HP LaserJet Pro CM1410 farve-MFP-serien

Brugervejledning

© 2010 Hewlett-Packard Development Company, L.P.

http://www.hp.com


HP

HP LaserJet Pro CM1410 farve-MFP-serien

 Dansk

Oplysninger om varemærker og copyright

Copyright og licens

© 2010 Copyright Hewlett-Packard Development Company, L.P.

Reproduktion, tilpasning eller oversættelse er, uden forudgående skriftlig tilladelse, forbudt, for så vidt det ikke er udtrykkeligt tilladt i henhold til loven om ophavsret.

Oplysningerne i dette dokument kan ændres uden forudgående varsel.

De eneste garantier for HP-produkter og -serviceydelser er at finde i de udtrykkelige garantierklæringer, der følger med produkterne og tjenesteydelserne. Intet heri skal opfattes som en ekstra garanti. HP er ikke ansvarlig for tekniske eller redaktionelle fejl eller mangler heri.

Edition 1, 9/2010

Varenummer: CE861-90904

Varemærker

Adobe®, Acrobat® og PostScript® er varemærker tilhørende Adobe Systems Incorporated.

Intel® Core™ er et varemærke tilhørende Intel Corporation i USA og andre lande/områder.

Java™ er et varemærke tilhørende Sun Microsystems, Inc. i USA.

Microsoft®, Windows®, Windows® XP og Windows Vista® er varemærker registreret i USA tilhørende Microsoft Corporation.

UNIX® er et registreret varemærke tilhørende The Open Group.

ENERGY STAR og ENERGY STAR-mærket er registrerede varemærker i USA.


HP LaserJet Pro CM1410 farve-MFP-serien

Konventioner i vejledningen

TIP:

Tippene indeholder hjælp eller genveje.
BEMÆRK:

Noterne indeholder vigtige oplysninger om et begreb eller udførelsen af en opgave.
FORSIGTIG:

Forsigtig angiver procedurer, som du skal følge for at undgå datatab eller beskadigelse af produktet.
ADVARSEL!

Advarsler gør dig opmærksom på bestemte procedurer, som du skal følge for at undgå selv at komme til skade, katastrofalt datatab eller omfattende beskadigelse af produktet.


Grundlæggende produkter

Grundlæggende produkter
  • Produktsammenligning
  • Miljømæssige funktioner
  • Tilgængelighed
  • Produktvisning


Grundlæggende produkter

Produktsammenligning

Produktet kan fås i følgende konfigurationer.

HP LaserJet Pro CM1415fn MFP
CE861A

HP LaserJet Pro CM1415fnw MFP
CE862A
●
Udskriver med en hastighed på op til 12 sort/hvide sider pr. minut (ppm) og 8 farvesider pr. minut.
●
Understøtter PCL 6-, PCL 5- og HP postscript level 3-emuleringsprinterdrivere
●
Bakke 1 kan tage op til 150 ark papir eller op til 10 konvolutter.
●
Udskriftsbakken kan rumme op til 125 ark papir.
●
Berøringsfølsomt farvedisplay
●
Manuel 2-sidet udskrivning
●
USB 2.0-højhastighedsport
●
10/100 Base-T-netværksport
●
USB-port til direkte udskrivning af dokumenter, visning og udskrivning af billeder og scanning til et USB-flashdrev
●
V.34 fax
●
To RJ-11-porte til fax/telefonlinjer
●
128 MB RAM (Random Access Memory).
●
Dokumentføder til 35 sider, der understøtter sideformater med en længde på op til 356 mm og en bredde fra 102 til 215 mm.
●
Flatbedscanner, der understøtter sideformater med en længde på op til 297 mm og en bredde på op til 215 mm.
●
Kopierer i sort med op til 12 sider pr. minut og i farve med op til 8 sider pr. minut
●
Kopiopløsningen på 300 dpi
●
Scanner i farve eller sort med en opløsning på op til 1200 dpi
HP LaserJet Pro CM1415fn MFP, plus:
●
802,11b/g/n integreret, trådløst netværk


Grundlæggende produkter

Miljømæssige funktioner

Manuel dupleksudskrivning
Spar papir ved at bruge manuel dupleksudskrivning.
Udskrivning af flere sider pr. ark
Spar papir ved at udskrive to eller flere sider af et dokument ved siden af hinanden på et enkelt ark papir. Få adgang til denne funktion via printerdriveren.
Kopierer flere sider pr. ark
Spar papir ved at kopiere to eller fire sider af et originaldokument side om side på et ark papir.
Genbrug
Reducer spild ved at bruge genbrugspapir.
Genbrug printerpatroner ved at bruge HP's retursystem.
Energibesparelser
Spar energi ved at bruge produktets strømsparetilstand.


Grundlæggende produkter

Tilgængelighed

Produktet har adskillige elementer, der gør produktet lettere tilgængeligt for brugere.

●
Onlinebrugervejledning, som er kompatibel med programmer, der kan læses fra skærmen.
●
Printerpatroner kan installeres og fjernes med én hånd.
●
Alle porte og dæksler kan åbnes med en én hånd.


Grundlæggende produkter

Produktvisning

Dette afsnit indeholder oplysninger om følgende emner:

  • Set forfra
  • Set bagfra
  • Interfaceporte
  • Placering af serienummer og modelnummer
  • Kontrolpanelet


Grundlæggende produkter

Set forfra

Produktet set forfra

1
Dokumentføderens papirbakke
2
Udskriftsbakke til dokumentføder
3
Scannerlåg
4
Kontrolpanel med berøringsfølsomt farvedisplay
5
Frontdæksel (giver adgang til printerpatronerne)
6
USB-flashdrevport
7
Frontdæksel til adgang ved papirstop
8
Papirbakke (bakke 1)
9
Udskriftsbakke


Grundlæggende produkter

Set bagfra

Produktet set bagfra

1
Interfaceporte
2
Tænd/sluk-knap
3
Strømforbindelse
4
Bagdæksel til adgang ved papirstop


Grundlæggende produkter

Interfaceporte

Placering af netværks- og faxportene

1
Faxporte
2
Netværksport
3
USB 2.0-højhastighedsport


Grundlæggende produkter

Placering af serienummer og modelnummer

Etiketten med serienummeret og produktmodelnummeret findes på bagsiden af produktet.

Placering af serienummer og modelnummer

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Grundlæggende produkter

Kontrolpanelet

1
Berøringsfølsomt display
2
Trådløs-indikator: indikerer, at det trådløse netværk er aktiveret. Indikatoren blinker, mens produktet opretter forbindelse til det trådløse netværk. Når der er oprettet forbindelse, holder indikatoren op med at blinke og lyser konstant.
BEMÆRK:

Kun trådløse modeller
3
Klar-indikator: indikerer, at produktet er klart
4
Eftersyn-indikator: Indikerer, at der er et problem med produktet
5
Knap og indikator for hjælp: giver adgang til kontrolpanelets hjælpesystem
6
Knap og indikator for højre pil: flytter markøren til højre eller skifter displaybilledet til næste skærmbillede
BEMÆRK:

Denne knap lyser kun, når det aktuelle skærmbillede kan bruge denne funktion.
7
Knap og indikator for annullering: rydder indstillinger, annullerer det aktuelle job eller lukker det aktuelle skærmbillede.
BEMÆRK:

Denne knap lyser kun, når det aktuelle skærmbillede kan bruge denne funktion.
8
Knap og indikator for tilbage: går tilbage til det forrige skærmbillede
BEMÆRK:

Denne knap lyser kun, når det aktuelle skærmbillede kan bruge denne funktion.
9
Knap og indikator for venstre pil: flytter markøren til venstre
BEMÆRK:

Denne knap lyser kun, når det aktuelle skærmbillede kan bruge denne funktion.
10
Knappen og indikatoren for hjem: giver adgang til startskærmbilledet

Dette afsnit indeholder oplysninger om følgende emner:

  • Knapper på startskærmbilledet
  • Kontrolpanelets Hjælp-system


Grundlæggende produkter

Knapper på startskærmbilledet

Startskærmbilleder giver adgang til produktfunktionerne, og det angiver produktets status.

BEMÆRK:

Funktionerne på startskærmbilledet varierer afhængigt af produktkonfigurationen. Endvidere kan layoutet inverteres for nogle sprog.

Komponenter i startskærmbilledet

1
Opsætning [image] -knappen: giver adgang til hovedmenuerne
2
-netværksknappen: giver adgang til netværksindstillinger og -oplysninger. Du kan udskrive siden Netværksoversigt fra skærmbilledet med netværksindstillinger.
3
Trådløs [image] -knappen: giver adgang til den trådløse menu og oplysninger om status for trådløs.
BEMÆRK:

Kun trådløse modeller
BEMÆRK:

Når du har oprettet forbindelse til et trådløst netværk, ændres dette ikon til streger, der angiver signalstyrken.
4
Oplysninger [image] -knappen: giver oplysninger om produktstatus. Du kan udskrive siden Konfigurationsrapport fra skærmbilledet med statusoversigt.
5
Forbrugsvarer [image] -knappen: giver oplysninger om status for forbrugsvarer. Du kan udskrive siden Status på forbrugsvarer fra skærmbilledet med oversigt for forbrugsvarer.
6
Produktstatus
7
USB-knappen: giver adgang til indstillinger for USB-flashdrev.
8
Scanning-knappen: giver adgang til scanningsfunktionen
9
Fax-knappen: giver adgang til faxfunktionen
10
Kopier-knappen: giver adgang til kopifunktionen


Grundlæggende produkter

Kontrolpanelets Hjælp-system

Produktet har et indbygget Hjælp-system, der forklarer brugen af hvert skærmbillede. Tryk på knappen Hjælp [image] i øverste højre hjørne af skærmbilledet for at åbne Hjælp-systemet.

I nogle skærmbilleder åbner Hjælp en global menu, hvor du kan søge efter specifikke emner. Du kan gennemse hele menustrukturen ved at trykke på knapperne i menuen.

Nogle Hjælp-skærmbilleder indeholder animationer, der guider dig gennem procedurer som f.eks. afhjælpning af papirstop.

På skærmbilleder, der indeholder indstillinger til individuelle job, åbner Hjælp et emne, der forklarer indstillingerne på det pågældende skærmbillede.

Hvis produktet advarer om en fejl eller advarsel, skal du trykke på knappen Hjælp [image] for at åbne en meddelelse, der beskriver problemet. Meddelelsen indeholder også instruktioner til at løse problemet.


Menuer på kontrolpanelet

Menuer på kontrolpanelet
  • Opsætningsmenu
  • Funktionsspecifikke menuer


Menuer på kontrolpanelet

Opsætningsmenu

Tryk på knappen Opsætning [image] for at åbne denne menu. Der er følgende tilgængelige undermenuer:

●
Rapporter
●
Hurtige formularer
●
Faxopsætning
●
Systemopsætning
●
Service
●
Netværkskonfiguration

Dette afsnit indeholder oplysninger om følgende emner:

  • Menuen Rapporter
  • Menu for Hurtige formularer
  • Menuen Faxopsætning
  • Menuen Systemopsætning
  • Menuen Service
  • Menuen Netværkskonfiguration


Menuer på kontrolpanelet

Menuen Rapporter

Menupunkt
Beskrivelse
Demoside
Udskriver en side, der demonstrerer udskriftskvaliteten
Menustruktur
Udskriver en side med en oversigt over kontrolpanelets menuer
Konfigurationsrapport
Udskriver en liste over alle produktindstillinger
Status på forbrugsvarer
Udskriver status af printerpatroner. Indeholder følgende oplysninger:
●
Anslået resterende levetid for printerpatron i procent
●
Anslået resterende sider
●
Varenumre for HP-printerpatroner
●
Antal udskrevne sider
●
Oplysninger om bestilling af nye HP-printerpatroner og genbrug af brugte HP-printerpatroner
Netværksoversigt
Viser status for:
●
Netværkshardwarekonfiguration
●
Aktiverede funktioner
●
Oplysninger om TCP/IP og SNMP
●
Netværksstatistik
●
Trådløs netværkskonfiguration (kun trådløse modeller)
Side for forbrug
Viser det antal sider, der er udskrevet, faxet, kopieret og scannet af produktet
PCL-fontliste
Udskriver en liste over alle installerede PCL 5-fonte
PS-fontliste
Udskriver en liste over alle installerede PS-fonte
PCL6-fontliste
Udskriver en liste over alle installerede PCL 6-fonte
Farvelog
Udskriver oplysninger om farveforbruget
Serviceside
Udskriver servicesiden
Diagnosticeringsside
Udskriver diagnosticeringsoplysninger om kalibrering og farvekvalitet
Udskriv kvalitetsside
Udskriver en side, der hjælper med at løse problemer med udskriftskvaliteten


Menuer på kontrolpanelet

Menu for Hurtige formularer

Menupunkt
Undermenupunkt
Beskrivelse
Notespapir
Smalle linjer
Brede linjer
Skrivehus
Udskriver sider, der har fortrykte linjer
Millimeterpapir
1/8 tomme
5 mm
Udskriver sider med fortrykt millimeterpapir
Tjekliste
1-søjle
2-søjle
Udskriver sider, der har fortrykte linjer med afkrydsningsfelter
Nodepapir
Stående
Liggende
Udskriver sider, der har fortrykte linjer til nodeskrivning


Menuer på kontrolpanelet

Menuen Faxopsætning

I nedenstående tabel angiver punkter med en asterisk (*) standardindstillingen.

Menupunkt
Undermenupunkt
Undermenupunkt
Beskrivelse
Hjælpefunkt. faxopsætn.
Værktøj til konfiguration af faxindstillingerne. Følg vejledningen på skærmen, og vælg det korrekte svar for hvert spørgsmål.
Basisopsætning
Tid/dato
(Indstillinger for klokkeslætsformat, aktuelt klokkeslæt, datoformat og aktuel dato.)
Angiver dato og klokkeslæt for produktet.
Faxhoved
Indtast dit faxnummer.
Indtast firmanavn.
Angiver de identifikationsoplysninger, der sendes til det modtagende produkt.
Svartilstand
Automatisk*
Manuel
TAM
Fax/tlf
Angiver typen af svartilstand. Følgende indstillinger er tilgængelige:
●
Automatisk: Produktet besvarer automatisk et indgående opkald efter det konfigurerede antal opkald.
●
Manuel: Brugeren skal trykke på knappen Start fax eller bruge en lokaltelefon for at få produktet til at besvare det indgående opkald.
●
TAM: Der er sluttet en telefonsvarer (TAM) til produktets Aux-telefonstik. Produktet vil ikke besvare indgående opkald, men kun lytte efter faxtonen, når telefonsvareren har besvaret opkaldet.
●
Fax/tlf: Produktet skal besvare opkaldet automatisk og afgøre, om opkaldet er et stemme- eller faxopkald. Hvis opkaldet er et faxopkald, håndterer produktet opkaldet på normal vis. Hvis opkaldet er et stemmeopkald, genereres en hørbar, syntetiseret ringetone for at gøre brugeren opmærksom på det indgående stemmeopkald.
Ring før svar
Angiver det antal ringetoner, der skal høres, før faxmodemet besvarer opkaldet. Standardindstillingen er 5.
Nummerbestemt ringning
Alle ringetyper*
Enkelt
Dobbelt
Tredobbelt
Dobbelt og tredobbelt
Hvis du har en bestemt ringetonetjeneste, skal du bruge dette punkt til at konfigurere, hvordan produktet skal reagere på indgående opkald.
●
Alle ringetyper: Produktet besvarer alle opkald til telefonlinjen.
●
Enkelt: Produktet besvarer alle opkald, der giver et ringemønster med en enkelt ringetone.
●
Dobbelt: Produktet besvarer alle opkald, der giver et ringemønster med en dobbelt ringetone.
●
Tredobbelt: Produktet besvarer alle opkald, der giver et ringemønster med en tredobbelt ringetone.
●
Dobbelt og tredobbelt: Produktet besvarer alle opkald, der giver et ringemønster med en dobbelt eller tredobbelt ringetone.
Opkaldspræfiks
Tændt
Slukket*
Angiver et præfiksnummer, der skal drejes, når der sendes faxer fra produktet. Hvis du aktiverer denne funktion, beder produktet dig om at indtaste nummeret og inkluderer derefter automatisk det nummer, hver gang du sender en fax.
Avanceret opsætning
Faxopløsning
Standard
Fin*
Superfin
Foto
Angiver opløsningen for sendte dokumenter. Billeder med højere opløsning har flere dpi (punkter pr. tomme), så de viser flere detaljer. Billeder med en lavere opløsning har færre punkter pr. tomme (dpi) og viser færre detaljer, men filstørrelsen er mindre, og det tager kortere tid at sende faxen.
Lysere/Mørkere
Angiver mørkheden for udgående faxer.
Tilpas til side
Tændt*
Slukket
Formindsker indgående faxer, der er større end det papirformat, der er angivet for bakken.
Glaspladestørrelse
Letter
A4
Angiver standardpapirformatet for dokumenter, der scannes fra flatbed-scanneren.
Opkaldsmodus
Tone*
Puls
Angiver, om produktet skal anvende tone- eller impulsopkald.
Genopk. v. Opt.
Tændt*
Slukket
Angiver, om produktet skal forsøge genopkald, hvis linjen er optaget.
Ring igen ved intet svar
Tændt
Slukket*
Angiver, om produktet skal forsøge genopkald, hvis modtagerens faxnummer ikke svarer.
Gentag hvis kom.fejl
Tændt*
Slukket
Angiver, om produktet skal forsøge et genopkald til modtagerens faxnummer, hvis der er opstået en kommunikationsfejl.
Registrer klartone
Tændt
Slukket*
Angiver, om produktet skal kontrollere, om der er klartone, før det sender en fax.
Faktureringskoder
Tændt
Slukket*
Muliggør brug af faktureringskoder, når indstillingen er angivet til Tændt. Du bliver bedt om at indtaste faktureringskoden for en udgående fax.
Lokalnummer
Tændt*
Slukket
Når denne funktion er aktiveret, kan du trykke på knapperne 1-2-3 på lokaltelefonen for at få produktet til at besvare et indgående faxopkald.
Stempling af fax
Tændt
Slukket*
Får produktet til at tilføje dato, klokkeslæt, afsenders telefonnummer og sidenummer på hver side af de faxer, som produktet modtager.
Privat modtag.
Tændt
Slukket*
Hvis du indstiller Privat modtag. til Tændt , skal du angive en adgangskode for produktet. Når der er angivet en adgangskode, er følgende muligheder angivet:
●
Privat modtag. er slået til.
●
Alle gamle faxer slettes fra hukommelsen.
●
Videresendelse af fax indstilles til Slukket, og det er ikke tilladt at ændre det.
●
Alle indgående faxer gemmes i hukommelsen.
Bekræft faxnummer
Tændt
Slukket*
Bekræft et faxnummer ved at indtaste det en ekstra gang.
Tillad genudskrivning af en fax
Tændt*
Slukket
Angiver, om indgående faxer gemmes i hukommelsen til senere genudskrivning.
Fax/Tel ringetid
20
30
40
70
Angiver i sekunder, hvornår produktet skal stoppe med at udsende de hørbare Fax/tlf-ringetoner for at gøre brugeren opmærksom på et indgående stemmeopkald.
Faxhastighed
Hurtig(V.34)*
Mellem(V.17)
Langsom(V.29)
Angiver den tilladte faxkommunikationshastighed.


Menuer på kontrolpanelet

Menuen Systemopsætning

I nedenstående tabel angiver punkter med en asterisk (*) standardindstillingen.

Menupunkt
Undermenupunkt
Undermenupunkt
Beskrivelse
Sprog
(Liste over tilgængelige sprog til kontrolpanelet.)
Angiver, hvilket sprog kontrolpanelet skal vise meddelelser og produktrapporter på.
Papiropsætning
Standardpapirformat
Letter
A4
Legal
Angiver format til udskrivning af interne rapporter, faxer og udskriftsjob, hvor format ikke er angivet.
Standardpapirtype
Angiver tilgængelige papirtyper.
Angiver type til udskrivning af interne rapporter, faxer og udskriftsjob, hvor typen ikke er angivet.
Bakke 1
Papirtype
Papirformat
Konfigurer format og type for bakken.
Handling ved manglende papir
Bliv ved med at vente*
Annuller
Tilsidesæt
Bestemmer, hvordan produktet skal reagere, når et udskriftsjob kræver et papirformat eller en papirtype, som ikke er tilgængelig, eller når bakken er tom.
●
Bliv ved med at vente: Produktet venter, indtil du ilægger det korrekte papir.
●
Tilsidesæt: Udskriv på et andet papirformat efter en bestemt forsinkelse.
●
Annuller: Annuller automatisk udskriftsjobbet efter en bestemt forsinkelse.
●
Hvis du vælger Tilsidesæt eller Annuller, bliver du bedt om at angive udsættelsen i antal sekunder.
Udskriftskvalitet
Farvekalibrering
Kalibrer nu
Kalibrering ved start
Udfører en fuld kalibrering.
●
Kalibrer nu: Udfører en kalibrering øjeblikkeligt.
●
Kalibrering ved start: Angiv den tid, produktet skal vente, før det kalibrerer, efter du har tændt det.
Indstilling af lyd
Alarmlydstyrke
Lydstyrke, ring
Tastelydstyrke
Telefonlydstyrke
Angiv lydstyrken for produktet. Følgende indstillinger er tilgængelige for hver lydstyrkeindstilling:
●
Slukket
●
Lav
●
Mellem*
●
Høj
Strømbesparelsestid
Udsættelse af dvale
Slukket
1 minut
15 minutter*
30 minutter
1 time
2 timer
Angiver længden af inaktivitet, før produktet går i dvaletilstand.
Tid/dato
(Indstillinger for klokkeslætsformat, aktuelt klokkeslæt, datoformat og aktuel dato.)
Angiver dato og klokkeslæt for produktet.
Produktsikkerhed
Tændt
Slukket
Indstiller funktionen for produktsikkerhed. Hvis du vælge indstillingen Tændt, skal du angive en adgangskode.
Ved Meget lav
Sort patron
Stop
Meddelelse
Fortsæt*
Angiver, hvordan produktet skal reagere, når den sorte printerpatron når grænsen Meget lav.
●
Stop: Printeren standser udskrivningen, indtil du udskifter printerpatronen.
●
Meddelelse: Printeren standser udskrivningen og beder dig om at udskifte printerpatronen. Du kan bekræfte meddelelsen og fortsætte med at udskrive.
●
Fortsæt: Produktet meddeler dig, at printerpatronen har nået et meget lavt niveau, men fortsætter med at udskrive.
Farvepatroner
Stop
Meddelelse
Fortsæt
Udskriv sort*
Angiver, hvordan produktet skal reagere, når en af farvepatronerne når grænsen Meget lav.
●
Stop: Printeren standser udskrivningen, indtil du udskifter printerpatronen.
●
Meddelelse: Printeren standser udskrivningen og beder dig om at udskifte printerpatronen. Du kan bekræfte meddelelsen og fortsætte med at udskrive.
●
Fortsæt: Produktet meddeler dig, at printerpatronen har nået et meget lavt niveau, men fortsætter med at udskrive.
●
Udskriv sort: Når en farvepatron har nået et meget lavt niveau, udskriver produktet kun i sort for at forhindre faxforstyrrelser. Hvis du vil konfigurere produktet til at udskrive i farver og bruge den resterende toner i printerpatronen, efter Meget lav er nået, skal du følge disse trin:
1.
På produktets kontrolpanel skal du trykke på knappen Opsætning [image] og derefter på Systemopsætning.
2.
Tryk på knappen Ved Meget lav, og tryk derefter på knappen Farvepatroner. Tryk på knappen Fortsæt.

Når du udskifter printerpatronen, der har nået grænsen Meget lav, genoptages udskrivning i farver automatisk.

Brugertilpasset lav
Sort
Cyan
Magenta
Gul
Angiv den procentdel for anslået resterende levetid, hvor produktet skal fortælle dig, at printerpatronen har nået et lavt niveau.
USB-flashdrev
Tændt
Slukket
Aktiverer eller deaktiverer USB-flashdrevet.
Farvekopi
Tændt
Slukket
Aktiverer eller deaktiverer farvekopiering.
Fonten Courier
Almindelig
Mørk
Angiver værdier for Courier-fonten.


Menuer på kontrolpanelet

Menuen Service

I nedenstående tabel angiver punkter med en asterisk (*) standardindstillingen.

Menupunkt
Undermenupunkt
Undermenupunkt
Beskrivelse
Faxservice
Slet gemte faxer
Sletter alle faxer i hukommelsen.
Kør faxtest
Udfører en faxtest for at kontrollere, at telefonledningen er sat i den rigtige udgang, og at der er et signal på telefonlinjen. Der udskrives en faxtestrapport, der viser resultaterne.
Udskriv T.30 T.
Nu
Aldrig*
Ved fejl
I opk.afslutn.
Udskriver eller planlægger en rapport, der bruges til at løse problemer med faxoverførslen.
Fejlrettelse
Tændt*
Slukket
Fejlrettelsestilstanden giver mulighed for, at den sendende enhed igen kan overføre data, hvis den registrerer et fejlsignal.
Faxservicelog
Faxservicelogfilen udskriver de sidste 40 indtastninger i faxlogfilen.
Renseside
Renser produktet i tilfælde af pletter eller andre mistegninger på udskrifterne. Renseprocessen fjerner støv og tonerrester fra papirgangen.
Ved valg beder produktet dig om at lægge almindeligt Letter- eller A4-papir i bakke 1. Tryk på knappen OK for at starte rengøringsprocessen. Vent, til processen er helt færdig. Smid den udskrevne side ud.
USB-hastighed
Høj*
Fuld
Angiver USB-hastigheden for USB-forbindelsen til computeren. Hvis printeren skal fungere ved høj hastighed, skal høj hastighed være aktiveret, og printeren skal være tilsluttet en EHCI-værtscontroller, som også fungerer med høj hastighed. Dette menupunkt afspejler heller ikke den aktuelle driftshastighed for produktet.
Min. papirkrøl
Tændt
Slukket*
Hvis du oplever at dine udskrifter er krøllede, indstiller denne funktion produktet til en tilstand, der begrænser problemet med krøllet papir.
Gem udskrift
Tændt
Slukket*
Når du udskriver sider, der skal arkiveres i længere tid, indstiller denne funktion produktet til en tilstand, der begrænser tonerudtværing og tonerstøv.
Firmwaredatokode
Viser den aktuelle firmwaredatokode
Gendan standarder
Stiller alle indstillinger tilbage til fabriksindstillingerne


Menuer på kontrolpanelet

Menuen Netværkskonfiguration

I nedenstående tabel angiver punkter med en asterisk (*) standardindstillingen.

Menupunkt
Undermenupunkt
Beskrivelse
Trådløs menu
Guide til trådløs opsætning
Guider dig gennem trinnene til opsætning af produktet på et trådløst netværk
Wi-Fi-beskyttet opsætning
Hvis din trådløse router understøtter denne funktion, skal du bruge denne metode til at opsætte produktet til et trådløst netværk. Dette er den enkleste metode.
Kør netværkstest
Tester det trådløse netværk og udskriver en rapport med resultaterne.
Aktiver/deaktiver trådløs
Aktiverer eller deaktiverer funktionen til trådløst netværk.
TCP/IP-konfig
Automatisk*
Manuel
Automatisk: Produktet konfigurerer automatisk alle TCP/IP-indstillingerne via DHCP, BootP eller AutoIP.
Manuel: Du kan konfigurere IP-adresse, undernetmaske og standardgateway manuelt. Kontrolpanelet beder om værdier for hver enkelt adresse-sektion. Efter hver adresse beder produktet om bekræftelse af hele adressen, inden den går videre til den næste. Når alle tre adresser er angivet, reinitialiserer netværket.
Auto-overgang
Tændt*
Slukket
Aktiverer eller deaktiverer brugen af standard 10/100 netværkskablet, når produktet er sluttet direkte til en computer.
Netværkstjenester
IPv4
IPv6
Aktiverer eller deaktiverer IPv4- og IPv6-protokollerne. Begge protokoller er som standard aktiveret.
Forb.hastighed
Automatisk*
10T Fuld
10T Halv
100TX Fuld
100TX Halv
Angiver forbindelseshastigheden manuelt, hvis det er nødvendigt.
Produktet genstarter automatisk, når forbindelseshastigheden er indstillet.
Gendan standarder
Nulstiller alle netværkskonfigurationer til fabriksstandard.


Menuer på kontrolpanelet

Funktionsspecifikke menuer

Produktet har funktionsspecifikke menuer til kopiering, faxning, scanning og anvendelse af et USB-flashdrev. For at åbne disse menuer skal du trykke på knapperne for funktionerne på kontrolpanelet.

Dette afsnit indeholder oplysninger om følgende emner:

  • Kopieringsmenu
  • Faxmenu
  • Scanningsmenu
  • USB-flashdrev


Menuer på kontrolpanelet

Kopieringsmenu

For at åbne denne menu skal du trykke på knappen Kopier og derefter på Indstillinger....

BEMÆRK:

Indstillinger, du ændrer med denne menu, udløber to minutter efter, at den sidste kopi udskrives.

Menupunkt
Undermenupunkt
Undermenupunkt
Beskrivelse
ID-kopi
BEMÆRK:

Dette punkt kan tilgås fra Kopier-hovedskærmbilledet. Du behøver ikke at trykke på Indstillinger... for at få adgang.

Kopierer begge sider af legitimationskort eller andre små dokumenter på samme side på et enkelt ark papir.
Antal kopier
(1–99)
Angiver antal kopier.
Formindsk/Forstør
Original=100 %
Legal til Letter=78 %
Legal til A4=83 %
A4 til Letter=94 %
Letter til A4=97 %
Fuld side=91 %
Tilpas til side
2 sider pr. ark
4 sider pr. ark
Brugerdefineret: 25 til 400 %
Angiver format for kopien.
Lysere/Mørkere
Angiver kontrasten for kopien.
Optimer
Beskriv original
Autovalg
Blandet
Tekst
Billede
Angiver typen af indhold i det originale dokument, så kopien ligner originalen så meget som muligt.
Papir
Papirformat
Papirtype
Angiver papirformat og -type for kopier.
Flersidet kopi
Slukket
Tændt
Når denne funktion er aktiveret, beder produktet dig om at lægge en anden side på scannerglaspladen eller om at angive, at jobbet er fuldført.
Sortering
Tændt
Slukket
Angiver, om job skal sorteres
Kladdetilstand
Slukket
Tændt
Angiver, om kopier skal udskrives i kladdekvalitet
Billedjustering
Lysstyrke
Kontrast
Skarphed
Fjernelse af baggrundstoner
Farvebalance
Gråtone
Justerer billedkvalitetsindstillinger for kopier
Indstil som nye standardindstillinger
Gemmer indstillinger, du har foretaget i denne menu, som standard
Gendan standarder
Gendanner fabriksstandarderne for denne menu


Menuer på kontrolpanelet

Faxmenu

For at åbne denne menu skal du trykke på knappen Fax og derefter på Faxmenu.

Menupunkt
Undermenupunkt
Undermenupunkt
Beskrivelse
Faxrapporter
Faxbekræftelse
På hver fax
Kun på send fax
Kun på modtaget fax
Aldrig*
Angiver, om produktet skal udskrive en bekræftelsesrapport, når et faxjob er blevet sendt eller modtaget.
Medtag første side
Tændt*
Slukket
Angiver, om produktet skal inkludere et miniaturebillede af den første side af faxen på rapporten.
Rapport over faxfejl
På hver fejl*
På send-fejl
På modtage-fejl
Aldrig
Angiver, om produktet skal udskrive en rapport, når et faxjob er mislykkedes.
Udskriv sidste opkaldsrapport
Udskriver en detaljeret rapport om den seneste fax, der enten er sendt eller modtaget.
Faxaktivitetslog
Udskriv log nu
Autom. logudskr.
Udskriv log nu: Udskriver en liste over de faxer, der er blevet sendt fra eller modtaget af dette produkt.
Autom. logudskr.: Udskriver automatisk en rapport efter hvert faxjob.
Udskriv telefonbog
Udskriver en liste over hurtigopkald, der er angivet for dette produkt.
Udskriv junk-faxliste
Udskriver en liste over telefonnumre, der er blokerede, så de ikke kan sende faxer til dette produkt.
Udskriv faktureringsrapport
Udskriver en liste over de faktureringskoder, der anvendes til udgående faxer. Denne rapport viser, hvor mange sendte faxer, der er faktureret til hver kode. Dette menupunkt vises kun, når funktionen Faktureringskoder er aktiveret.
Udskriv alle faxrapporter
Udskriver alle faxrelaterede rapporter.
Indstillinger for afsendelse
Send fax senere
Giver mulighed for at sende en fax på et senere tidspunkt og en senere dato.
Broadcast fax
Sender en fax til flere modtagere.
Faxjobstatus
Viser ventende faxjob, og lader dig annullere ventende faxjob.
Faxopløsning
Standard
Fin
Superfin
Foto
Angiver opløsningen for sendte dokumenter. Billeder med højere opløsning har flere dpi (punkter pr. tomme), så de viser flere detaljer. Billeder med lavere opløsning har færre dpi og viser færre detaljer, men filstørrelsen er mindre.
Modtagelsesindstillinger
Udskriv private faxer
Udskriver gemte faxer, når funktionen Privat modtag er aktiveret. Dette menupunkt vises kun, når funktionen Privat modtag er aktiveret. Produktet beder dig indtaste adgangskoden for systemet.
Bloker junk-faxer
Tilføj nummer
Slet nummer
Slet alle numre
Udskriv junk-faxliste
Reviderer listen med uønskede faxer. Listen over uønskede faxer kan indeholde op til 30 numre. Når produktet modtager et opkald fra et af de uønskede faxnumre, slettes den indgående fax. Den uønskede fax bliver også registreret i aktivitetslogfilen sammen med faktureringsoplysninger om jobbet.
Udskriv faxer igen
Udskriver de modtagne faxer, der er gemt i den tilgængelige hukommelse. Dette punkt er kun tilgængeligt, hvis du har aktiveret funktionen Tillad genudskrivning af en fax i menuen Faxopsætning.
Videresend fax
Tændt
Slukket*
Får produktet til at sende alle modtagne faxer til en anden faxmaskine.
Pollingmodtagelse
Lader produktet ringe til en anden faxmaskine, hvor polling send er aktiveret.
Telefonbogsopsætning
Individuel opsætning
Redigerer poster for hurtigopkald og gruppeopkald i telefonbogen. Produktet understøtter op til 120 telefonbogposter, som kan være enkeltpersoner eller gruppeposter.
Gruppeopsætning
Slet post
Sletter en bestemt post i telefonbogen.
Slet alle poster
Sletter alle poster i telefonbogen.
Udskiv rapport nu
Udskriver en liste med alle poster for person- og gruppeopkald i telefonbogen.
Rediger standardindstillinger
Åbner menuen Faxopsætning.


Menuer på kontrolpanelet

Scanningsmenu

Menupunkt
Beskrivelse
Scan til USB-drev
Scanner et dokument og gemmer det som en .PDF-fil eller et .JPEG-billede på USB-flashdrevet.


Menuer på kontrolpanelet

USB-flashdrev

Menupunkt
Beskrivelse
Udskriv dokumenter
Udskriver dokumenter, der er gemt på USB-drevet. Brug piletasterne til at rulle gennem dokumenterne. Tryk på navnene på dokumenter, du vil udskrive.
Tryk på oversigtsskærmbilledet for at ændre indstillinger som f.eks. antal kopier, papirformat eller papirtype.
Tryk på knappen Udskriv, når du er klar til at udskrive dokumenterne.
Se og udskriv fotos
Se eksempler af billeder på USB-drevet. Brug piletasterne til at rulle gennem billederne. Tryk på eksempelbilledet for alle de billeder, du vil udskrive. Du kan redigere indstillingerne, og du kan gemme ændringerne som de nye standardindstillinger. Når du er klar til at udskrive billederne, skal du trykke på Udskriv.
Scan til USB-drev
Scanner et dokument og gemmer det som en .PDF-fil eller et .JPEG-billede på USB-flashdrevet.


Software til Windows

Software til Windows
  • Understøttede operativsystemer til Windows
  • Understøttede printerdrivere til Windows
  • Valg af den korrekte printerdriver til Windows
  • Rediger indstillinger for udskriftsjob
  • Ændring af printerdriverindstillinger til Windows
  • Fjernelse af software til Windows
  • Understøttede hjælpeprogrammer til Windows
  • Software til andre operativsystemer


Software til Windows

Understøttede operativsystemer til Windows

Produktet understøtter følgende Windows-operativsystemer:

Anbefalet softwareinstallation
●
Windows XP (32-bit, Service Pack 2)
●
Windows Vista (32-bit og 64-bit)
●
Windows 7 (32-bit og 64-bit)
Kun printer- og scannerdrivere
●
Windows 2003 Server (32-bit, Service Pack 3)
●
Windows 2008 Server


Software til Windows

Understøttede printerdrivere til Windows
●
HP PCL 6 (dette er standardprinterdriveren)
●
HP Universal Print Driver til Windows Postscript
●
HP Universal Print Driver til PCL 5

Printerdriverne indeholder onlinehjælp med vejledning til almindelige udskrivningsopgaver og beskriver desuden printerdriverens knapper, afkrydsningsfelter og rullelister.

BEMÆRK:

Yderligere oplysninger om UPD'en finder du på adressen www.hp.com/go/upd.


Software til Windows

Valg af den korrekte printerdriver til Windows

Printerdrivere giver adgang til produktfunktioner og gør det muligt for computeren at kommunikere med produktet (ved hjælp af et printersprog). Se installationsbemærkningerne og vigtigt-filerne på cd'en til produktet vedr. yderligere software og sprog.

Beskrivelse af HP PCL 6-driver
●
Installeres fra guiden Tilføj printer
●
Angivet som standarddriveren
●
Anbefales til udskrivning i alle understøttede Windows-miljøer
●
Giver overordnet set den bedste hastighed, udskriftskvalitet og understøttelse af produktfunktioner for de fleste brugere
●
Udviklet til Windows Graphic Device Interface (GDI) med henblik på den bedste hastighed i Windows-miljøer
●
Er muligvis ikke fuldstændig kompatibel med tredjeparts- og brugerdefinerede softwareprogrammer, som er baserede på PCL 5
Beskrivelse af HP UPD PS-driver
●
Kan hentes på internettet på www.hp.com/support/CM1410series
●
Anbefales til udskrivning i forbindelse med Adobe®-softwareprogrammer eller i forbindelse med andre meget grafikintensive softwareprogrammer
●
Giver understøttelse af udskrivning i forbindelse med postscript-emuleringsbehov eller understøttelse af postscript flash-fonte
Beskrivelse af HP UPD PCL 5-driver
●
Kan hentes på internettet på www.hp.com/support/CM1410series
●
Kompatibel med tidligere PCL-versioner og ældre HP LaserJet-produkter
●
Det bedste valg til udskrivning fra tredjeparts- eller brugerdefinerede softwareprogrammer
●
Udviklet til brug i Windows-miljøer i virksomheder med henblik på en enkelt driver til brug i forbindelse med flere forskellige printermodeller
●
Foretrækkes, når der udskrives til flere printermodeller fra en mobil Windows-baseret computer


Software til Windows

Rediger indstillinger for udskriftsjob

Værktøj til ændring af indstillingerne
Metode til ændring af indstillingerne
Indstillingernes varighed
Hierarki for ændringer
Softwareprogramindstillinger
Klik på Sideopsætning eller en lignende kommando i menuen Filer i softwareprogrammet.
Disse indstillinger gælder kun for det aktuelle udskriftsjob.
Indstillinger, der ændres her, tilsidesætter indstillinger, der er ændret andre steder.
Printeregenskaber i softwareprogrammet
Trinnene varierer for de forskellige softwareprogrammer. Dette er den mest almindelige procedure.
1.
Klik på menuen Filer i softwareprogrammet, og klik derefter på Udskriv.
2.
Vælg produktet, og klik derefter på Egenskaber eller Indstillinger.
3.
Rediger de ønskede indstillinger på de ønskede faner.
Disse indstillinger gælder for den aktuelle session i softwareprogrammet.
Indstillinger, der ændres her, tilsidesætter standardindstillingerne for printerdriveren og produktet.
Standardindstillinger for printerdriveren
1.
Åbn listen over printere på din computer, og vælg dette produkt.
BEMÆRK:

Disse trin varierer for de forskellige operativsystemer.
2.
Klik på Printer, og klik derefter på Printerindstillinger.
3.
Rediger de ønskede indstillinger på de ønskede faner.
Disse indstillinger gælder, indtil du ændrer dem igen.
BEMÆRK:

Denne metode ændrer standardindstillinger for printerdriveren for alle softwareprogrammer.
Du kan tilsidesætte disse indstillinger ved at ændre indstillingerne i softwareprogrammet.
Standardproduktindstillinger
Skift produktindstillingerne på kontrolpanelet eller i produktadministrationssoftwaren, der fulgte med produktet.
Disse indstillinger gælder, indtil du ændrer dem igen.
Du kan tilsidesætte disse indstillinger ved at foretage ændringer med et andet værktøj.


Software til Windows

Ændring af printerdriverindstillinger til Windows

Dette afsnit indeholder oplysninger om følgende emner:

  • Sådan ændres indstillingerne for alle udskriftsjob, indtil programmet lukkes
  • Sådan ændres standardindstillingerne for alle udskriftsjob
  • Sådan ændres produktets konfigurationsindstillinger


Software til Windows

Sådan ændres indstillingerne for alle udskriftsjob, indtil programmet lukkes

1.
Klik på Udskriv i menuen Filer i programmet.
2.
Vælg driveren, og klik derefter på Egenskaber eller Indstillinger.

Trinnene kan variere, men denne fremgangsmåde er mest almindelig.


Software til Windows

Sådan ændres standardindstillingerne for alle udskriftsjob

1.
Windows XP, Windows Server 2003 og Windows Server 2008 (med brug af standardvisningen af menuen Start): Klik på Start, og klik derefter på Printere og faxenheder.

Windows XP, Windows Server 2003 og Windows Server 2008 (med brug af klassisk visning af menuen start): Klik på Start, klik på Indstillinger, og klik derefter på Printere.

Windows Vista: Klik på Start, klik på Kontrolpanel, og klik derefter på Printer i kategorien for Hardware og lyd.

Windows 7: Klik på Start, og klik derefter på Enheder og printere.

2.
Højreklik på driverikonet, og vælg derefter Udskriftsindstillinger.


Software til Windows

Sådan ændres produktets konfigurationsindstillinger

1.
Windows XP, Windows Server 2003 og Windows Server 2008 (med brug af standardvisningen af menuen Start): Klik på Start, og klik derefter på Printere og faxenheder.

Windows XP, Windows Server 2003 og Windows Server 2008 (med brug af klassisk visning af menuen start): Klik på Start, klik på Indstillinger, og klik derefter på Printere.

Windows Vista: Klik på Start, klik på Kontrolpanel, og klik derefter på Printer i kategorien for Hardware og lyd.

Windows 7: Klik på Start, og klik derefter på Enheder og printere.

2.
Højreklik på driverikonet, og vælg derefter Egenskaber eller Printeregenskaber.
3.
Klik på fanen Enhedsindstillinger.


Software til Windows

Fjernelse af software til Windows
Windows XP

1.
Klik på Start, og klik derefter på Programmer.
2.
Klik på HP, og klik derefter på produktnavnet.
3.
Klik på Afinstaller, og følg derefter vejledningen på skærmen for at fjerne softwaren.

Windows Vista og Windows 7

1.
Klik på Start, og klik på Alle programmer.
2.
Klik på HP, og klik derefter på produktnavnet.
3.
Klik på Afinstaller, og følg derefter vejledningen på skærmen for at fjerne softwaren.


Software til Windows

Understøttede hjælpeprogrammer til Windows
●
HP Web Jetadmin
●
HP Integreret Webserver
●
HP ToolboxFX

Dette afsnit indeholder oplysninger om følgende emner:

  • Andre Windows-komponenter og hjælpeprogrammer


Software til Windows

Andre Windows-komponenter og hjælpeprogrammer
●
Softwareinstallationsprogram – automatiserer installationen af udskrivningssystemet
●
Online-webregistrering
●
HP LaserJet Scan
●
Afsendelse af pc-fax


Software til Windows

Software til andre operativsystemer

Operativsystem
Software
UNIX
I forbindelse med HP-UX- og Solaris-netværk skal du gå til www.hp.com/support/net_printing for at downloade HP Jetdirect-printerinstallationsprogrammet til UNIX.
Linux
Gå til www.hp.com/go/linuxprinting for at få flere oplysninger.


Brug af produktet sammen med Mac

Brug af produktet sammen med Mac
  • Software til Mac
  • Udskrivning med Mac
  • Faxe med Mac
  • Scanning med Mac


Brug af produktet sammen med Mac

Software til Mac

Dette afsnit indeholder oplysninger om følgende emner:

  • Understøttede operativsystemer til Mac
  • Understøttede printerdrivere til Mac
  • Installer software til Mac-operativsystemer
  • Fjern software fra Mac-operativsystemer
  • Ændring af printerdriverindstillinger for Mac
  • Software til Mac-computere


Brug af produktet sammen med Mac

Understøttede operativsystemer til Mac

Produktet understøtter følgende Mac-operativsystemer:

●
Mac OS X 10.5, 10.6 og nyere
BEMÆRK:

For Mac OS X 10.5 og nyere understøttes PPC og Intel® Core™ Processor Macs. For Mac OS X 10.6 understøttes Intel Core Processor Macs.


Brug af produktet sammen med Mac

Understøttede printerdrivere til Mac

HP LaserJet software-installationsprogrammet indeholder PPD-filer (PostScript® Printer Description) og PDE'er (Printer Dialog Extensions) til brug sammen med Mac OS X-computere. HP-printerens PPD- og PDE-filer giver i kombination med de indbyggede Apple PostScript-printerdrivere komplet udskrivningsfunktionalitet og adgang til specifikke HP-printerfunktioner.


Brug af produktet sammen med Mac

Installer software til Mac-operativsystemer

Dette afsnit indeholder oplysninger om følgende emner:

  • Installer software til Mac-computere, der er forbundet direkte til produktet
  • Installer software til Mac-computere på et kablet netværk
  • Installer software til Mac-computere på et trådløst netværk


Brug af produktet sammen med Mac

Installer software til Mac-computere, der er forbundet direkte til produktet

Dette produkt understøtter en USB 2.0-tilslutning. Du skal bruge et USB-kabel af typen A-til-B. Kontroller, at USB-kablet ikke er længere end 2 meter

1.
Slut USB-kablet til produktet og computeren.

2.
Installer softwaren fra cd'en.
3.
Klik på ikonet for HP-installationsprogrammet, og følg vejledningen på skærmen.
4.
Klik på knappen OK på skærmbilledet Tillykke.
5.
Udskriv en side fra et vilkårligt program for at sikre, at udskrivningssoftwaren er installeret korrekt.


Brug af produktet sammen med Mac

Installer software til Mac-computere på et kablet netværk

Dette afsnit indeholder oplysninger om følgende emner:

  • Konfigurer IP-adressen
  • Installation af softwaren


Brug af produktet sammen med Mac

Konfigurer IP-adressen

1.
Slut netværkskablet til produktet og til netværket.

2.
Vent 60 sekunder, før du fortsætter. I dette tidsrum genkender netværket produktet og tildeler en IP-adresse eller værtsnavn for produktet.
3.
Tryk på knappen Opsætning [image] på produktets kontrolpanel.
4.
Tryk på menuen Rapporter, og tryk derefter på knappen Konfigurationsrapport for at udskrive konfigurationsrapporten.
5.
Find IP-adressen i konfigurationsrapporten.

Placering af IP-adresse


Brug af produktet sammen med Mac

Installation af softwaren

1.
Afslut alle programmer på computeren.
2.
Installer softwaren fra cd'en.
3.
Klik på ikonet for HP-installationsprogrammet, og følg vejledningen på skærmen.
4.
Klik på knappen OK på skærmbilledet Tillykke.
5.
Udskriv en side fra et vilkårligt program for at sikre, at udskrivningssoftwaren er installeret korrekt.


Brug af produktet sammen med Mac

Installer software til Mac-computere på et trådløst netværk

Før du installerer produktsoftwaren, skal du sørge for, at produktet ikke er forbundet til netværket via et netværkskabel.

Hvis din trådløse router ikke understøtter Wi-Fi-beskyttet opsætning (WPS), skal du bede din systemadministrator om netværksindstillingerne for den trådløse router eller gøre følgende:

●
Find det trådløse netværks navn eller SSID (service set identifier).
●
Angiv sikkerhedsadgangskoden eller krypteringsnøglen for det trådløse netværk.

Dette afsnit indeholder oplysninger om følgende emner:

  • Opret forbindelse mellem produktet og et trådløst netværk ved hjælp af WPS
  • Slut produktet til et trådløst netværk ved hjælp af guiden til trådløs opsætning.
  • Tilslut produktet til et trådløst netværk ved hjælp af et USB-kabel.


Brug af produktet sammen med Mac

Opret forbindelse mellem produktet og et trådløst netværk ved hjælp af WPS

Hvis din trådløse router understøtter Wi-Fi beskyttet opsætning (WPS), er dette den nemmeste måde at konfigurere produktet til et trådløst netværk.

1.
Tryk på Trådløs [image] på startskærmbilledet.
2.
Tryk på knappen Trådløs menu, og tryk derefter på knappen Wi-Fi-beskyttet opsætning.
3.
Brug en af følgende metoder til at fuldføre opsætningen:
●
Trykknap: Vælg Trykknap, og følg instruktionerne på kontrolpanelet. Det kan tage et par minutter at oprette den trådløse forbindelse.
●
PIN-kode: Vælg Generer PIN, og følg instruktionerne på kontrolpanelet. Produktet genererer en unik PIN-kode, som du skal indtaste i opsætningsskærmbilledet for den trådløse router. Det kan tage et par minutter at oprette den trådløse forbindelse.

BEMÆRK:

Hvis denne metode ikke virker, kan du prøve at bruge guiden til trådløs opsætning på produktets kontrolpanel eller prøve at bruge metoden med forbindelse via et USB-kabel.


Brug af produktet sammen med Mac

Slut produktet til et trådløst netværk ved hjælp af guiden til trådløs opsætning.

Hvis din trådløse router ikke understøtter WiFi-beskyttet opsætning (WPS), kan du bruge denne metode til at installere produktet på et trådløst netværk.

1.
Tryk på Trådløs [image] på startskærmbilledet.
2.
Tryk på knappen Trådløs menu, og tryk derefter på knappen Guide til trådløs opsætning.
3.
Produktet scanner for tilgængelige trådløse netværk og viser en liste over netværksnavne (SSID'er). Vælg SSID'et for din trådløse router fra listen, hvis det står der. Hvis SSID'et for din trådløse router ikke står på listen, skal du trykke på knappen Angiv SSID. Når du bliver bedt om at angive typen af netværkssikkerhed, skal du vælge den, din trådløse router bruger. Der vises et tastatur på kontrolpanelets display.
4.
Hvis din trådløse router bruger WPA-sikkerhed, skal du indtaste adgangskoden på tastaturet.

Hvis din trådløse router bruger WEP-sikkerhed, skal du indtaste nøglen på tastaturet.

5.
Tryk på knappen OK, og vent, mens produktet opretter forbindelse med den trådløse router. Det kan tage et par minutter at oprette den trådløse forbindelse.


Brug af produktet sammen med Mac

Tilslut produktet til et trådløst netværk ved hjælp af et USB-kabel.

Hvis din trådløse router ikke understøtter WiFi-beskyttet opsætning (WPS), skal du bruge denne metode til at opsætte produktet på et trådløst netværk. Hvis du bruger et USB-kabel, bliver det nemmere at opsætte en trådløs forbindelse. Når opsætningen er fuldført, kan du frakoble USB-kablet og bruge den trådløse forbindelse.

1.
Placer software-cd'en i computerens cd-bakke.
2.
Følg vejledningen på skærmen. Tryk på Tilslut ved hjælp af et trådløst netværk, når du bliver bedt om det. Slut USB-kablet til produktet, når du bliver bedt om det.
FORSIGTIG:

Tilslut ikke USB-kablet, før installationsprogrammet beder dig om det.
3.
Når installationen er fuldført, skal du udskrive en konfigurationsside for at kontrollere, at produktet har et SSID-navn.
4.
Når installationen er fuldført, skal du frakoble USB-kablet.


Brug af produktet sammen med Mac

Fjern software fra Mac-operativsystemer

Du skal have administratorrettigheder for at kunne fjerne softwaren.

1.
Frakobl produktet fra computeren.
2.
Åbn Programmer.
3.
Vælg Hewlett Packard.
4.
Vælg HP afinstallationsprogrammet.
5.
Find produktet på listen over enheder, og klik på knappen Afinstaller.
6.
Når softwaren er afinstalleret, skal du genstarte computeren og tømme papirkurven.


Brug af produktet sammen med Mac

Ændring af printerdriverindstillinger for Mac

Sådan ændres indstillingerne for alle udskriftsjob, indtil programmet lukkes
Sådan ændres standardindstillingerne for alle udskriftsjob.
Sådan ændres produktets konfigurationsindstillinger
1.
Klik på knappen Udskriv i menuen Fil.
2.
Rediger de ønskede indstillinger i de forskellige menuer.
1.
Klik på knappen Udskriv i menuen Fil.
2.
Rediger de ønskede indstillinger i de forskellige menuer.
3.
I menuen Forudindstillinger skal du klikke på indstillingen Gem som... og indtaste et navn til forudindstillingen.
Disse indstillinger gemmes i menuen Forudindstillinger. Hvis du vil bruge de nye indstillinger, skal du vælge den arkiverede forudindstilling, hver gang du åbner et program og udskriver.
Mac OS X 10.5 og 10.6
1.
Klik på menuen Systemindstillinger fra menuen Apple [image], og klik på ikonet Udskriv & fax.
2.
Vælg produktet i venstre side af vinduet.
3.
Klik på knappen Ekstraudstyr & forbrugsvarer.
4.
Klik på fanen Driver.
5.
Konfigurer det installerede ekstraudstyr.


Brug af produktet sammen med Mac

Software til Mac-computere

Dette afsnit indeholder oplysninger om følgende emner:

  • HP Utility til Mac
  • Understøttede hjælpeprogrammer til Mac


Brug af produktet sammen med Mac

HP Utility til Mac

Brug HP Utility til at konfigurere produktfunktioner, som ikke er tilgængelige i printerdriveren.

Du kan bruge HP Utility, når enheden anvender et USB-kabel (Universal Serial Bus) eller er tilsluttet et TCP/IP-baseret netværk.

Dette afsnit indeholder oplysninger om følgende emner:

  • Åbn HP Utility
  • HP Utility-funktioner


Brug af produktet sammen med Mac

Åbn HP Utility

▲
Klik på HP Utility fra docken.

-eller-

Klik på Hewlett Packard og derefter HP Utility i Programmer.


Brug af produktet sammen med Mac

HP Utility-funktioner

Brug HP Utility-softwaren til at udføre følgende opgaver:

●
Finde oplysninger om status for forbrugsvarer.
●
Finde oplysninger om produktet som f.eks. firmwareversion og serienummer.
●
Udskrive en konfigurationsside.
●
Hente netværksoplysninger og åbne HP's integrerede webserver for produkter, der er tilsluttet et IP-baseret netværk.
●
Konfigurer papirtype og -format for bakken.
●
Overføre filer og fonte fra computeren til produktet.
●
Opdatere produktets firmware.
●
Se side for farveforbrug.
●
Konfiguration af grundlæggende faxindstillinger.


Brug af produktet sammen med Mac

Understøttede hjælpeprogrammer til Mac

Dette afsnit indeholder oplysninger om følgende emner:

  • HP integreret webserver


Brug af produktet sammen med Mac

HP integreret webserver

Produktet er udstyret med en integreret webserver, der giver adgang til oplysninger om produkt- og netværksaktiviteter.


Brug af produktet sammen med Mac

Udskrivning med Mac

Dette afsnit indeholder oplysninger om følgende emner:

  • Annullering af et udskriftsjob med Mac
  • Skift papirformat og -type med Mac
  • Ændre størrelsen på dokumenter eller udskrive på papir i specialformat med Mac
  • Oprette og anvende udskrivningsforudindstillinger med Mac
  • Udskrive en forside med Mac
  • Bruge vandmærker med Mac
  • Udskrivning af flere sider på ét ark papir med Mac
  • Udskrivning på begge sider af siden (dupleksudskrivning) med Mac
  • Farveindstilling med Mac
  • Bruge menuen Service med Mac


Brug af produktet sammen med Mac

Annullering af et udskriftsjob med Mac

1.
Hvis udskriftsjobbet udskrives, kan du annullere det ved at trykke på knappen Annuller [image] på produktets kontrolpanel.
BEMÆRK:

Når du trykker på knappen Annuller [image], ryddes det job, som enheden aktuelt behandler. Hvis mere end én proces er i gang, og du trykker på knappen Annuller [image], annulleres den proces, der vises på produktets kontrolpanel.

2.
Du kan også annullere et udskriftsjob fra et program eller en udskriftskø.
●
Program: Normalt vises der kortvarigt en dialogboks på computerskærmen, hvor du kan annullere udskriftsjobbet.
●
Mac-udskriftskø: Åbn udskriftskøen ved at dobbeltklikke på ikonet for produktet på docken. Marker udskriftsjobbet, og klik derefter på Slet.


Brug af produktet sammen med Mac

Skift papirformat og -type med Mac

1.
Klik på indstillingen Udskriv på menuen Fil i programmet.
2.
Klik på knappen Sideopsætning i menuen Kopier og sider.
3.
Vælg et format på rullelisten Papirformat, og klik derefter på knappen OK.
4.
Åbn menuen Færdigbehandling.
5.
Vælg en type på rullelisten Medietype.
6.
Klik på knappen Udskriv.


Brug af produktet sammen med Mac

Ændre størrelsen på dokumenter eller udskrive på papir i specialformat med Mac

Mac OS X 10.5 og 10.6
Brug en af følgende metoder.
1.
På menuen Fil skal du klikke på indstillingen Udskriv.
2.
Klik på knappen Sideopsætning.
3.
Vælg produktet, og vælg derefter de korrekte indstillinger for Papirformat og Retning.
1.
På menuen Fil skal du klikke på indstillingen Udskriv.
2.
Åbn menuen Papirhåndtering.
3.
I området Destinationspapirformat skal du klikke på boksen Skalere til papirformat og derefter vælge størrelsen i rullelisten.


Brug af produktet sammen med Mac

Oprette og anvende udskrivningsforudindstillinger med Mac

Brug udskrivningsforudindstillinger til at gemme de aktuelle printerdriverindstillinger til senere brug.

Oprettelse af udskrivningsforudindstillinger

1.
På menuen Fil skal du klikke på indstillingen Udskriv.
2.
Vælg driveren.
3.
Vælg de printerindstillinger, som du vil gemme til senere brug.
4.
I menuen Forudindstillinger skal du klikke på indstillingen Gem som... og indtaste et navn til forudindstillingen.
5.
Klik på knappen OK.

Brug af udskrivningsforudindstillinger

1.
På menuen Fil skal du klikke på indstillingen Udskriv.
2.
Vælg driveren.
3.
I menuen Forudindstillinger skal du vælge udskrivningsforudinstillingen.

BEMÆRK:

Vælg indstillingen standard for at bruge printerdriverens standardindstillinger.


Brug af produktet sammen med Mac

Udskrive en forside med Mac

1.
På menuen Fil skal du klikke på indstillingen Udskriv.
2.
Vælg driveren.
3.
Åbn menuen Forside, og vælg, hvor forsiden skal udskrives. Klik enten på knappen Før dokument eller knappen Efter dokument.
4.
I menuen Forsidetype vælger du den meddelelse, som du vil udskrive på forsiden.
BEMÆRK:

For at udskrive en tom forside skal du vælge indstillingen standard i menuen Forsidetype.


Brug af produktet sammen med Mac

Bruge vandmærker med Mac

1.
På menuen Fil skal du klikke på indstillingen Udskriv.
2.
Åbn menuen Vandmærker.
3.
I menuen Tilstand skal du vælge den type vandmærke, du vil bruge. Vælg indstillingen Vandmærke til at udskrive en halvgennemsigtig meddelelse. Vælg indstillingen Forside for at udskrive en meddelelse, der ikke er gennemsigtig.
4.
I menuen Sider skal du vælge, om der skal udskrives vandmærke på alle sider eller kun den første side.
5.
I menuen Tekst skal du vælge en af standardmeddelelserne eller indstillingen Brugerdefineret og indtaste en ny meddelelse i boksen.
6.
Angiv også de øvrige indstillinger.


Brug af produktet sammen med Mac

Udskrivning af flere sider på ét ark papir med Mac

illustration af n-op-udskrivning

1.
På menuen Fil skal du klikke på indstillingen Udskriv.
2.
Vælg driveren.
3.
Åbn menuen Layout.
4.
Vælg, hvor mange sider du vil udskrive på hvert ark (1, 2, 4, 6, 9 eller 16) i menuen Sider pr. ark.
5.
Vælg rækkefølgen og placeringen af siderne på arket i området Layoutretning.
6.
Vælge den kanttype, der skal udskrives om hver side på arket, i menuen Kanter.


Brug af produktet sammen med Mac

Udskrivning på begge sider af siden (dupleksudskrivning) med Mac

1.
Læg tilstrækkeligt papir til udskriftsjobbet i en af bakkerne.
2.
På menuen Fil skal du klikke på indstillingen Udskriv.
3.
Åbn menuen Færdigbehandling, og klik på fanen Manuel dupleks, eller åbn menuen Manuel dupleks.
4.
Klik på boksen Manuel dupleks, og vælg en indbindingsindstilling.
5.
Klik på knappen Udskriv. Følg instruktionerne i det pop-up-vindue, der vises på computerens skærm, inden du udskifter udskriftsstakken i bakke 1 for at udskrive den anden halvdel.
6.
Gå hen til produktet, og fjern eventuelt tomt papir i bakke 1.
7.
Læg den udskrevne stak med forsiden nedad i bakke 1.
8.
Hvis du bliver bedt om det, skal du trykke på en knap på kontrolpanelet for at fortsætte.


Brug af produktet sammen med Mac

Farveindstilling med Mac

Brug menuen Farveindstillinger eller menuen Farve/kvalitetsindstillinger til at styre, hvorledes farver fortolkes og udskrives fra softwareprogrammer.

1.
På menuen Fil skal du klikke på indstillingen Udskriv.
2.
Vælg driveren.
3.
Åbn menuen Farveindstillinger eller menuen Farve/kvalitetsindstillinger.
4.
Åbn menuen Avanceret, eller vælg den relevante fane.
5.
Juster de individuelle indstillinger for tekst, grafik og fotografier.


Brug af produktet sammen med Mac

Bruge menuen Service med Mac

Hvis produktet er tilsluttet et netværk, kan du bruge menuen Service til at hente oplysninger om produktet og status på forbrugsvarer.

1.
På menuen Fil skal du klikke på indstillingen Udskriv.
2.
Åbn menuen Tjenester.
3.
Gør følgende for at åbne den integrerede webserver og udføre vedligeholdelsesopgaver:

a.
Vælg fanen Vedligeholdelse af enheden.
b.
Vælg en opgave på rullelisten.
c.
Klik på knappen Start.

4.
Gør følgende for at gå til forskellige websteder med support til dette produkt:

a.
Vælg fanen Tjenester på internettet.
b.
Vælg en indstilling i menuen.
c.
Klik på knappen Kør!.


Brug af produktet sammen med Mac

Faxe med Mac

Hvis du vil sende en fax ved at udskrive til en faxdriver, skal du følge disse trin:

1.
Åbn det dokument, du vil faxe.
2.
Klik på Filer, og klik derefter på Udskriv.
3.
Vælg den faxudskriftskø, du vil bruge, i pop-up-menuen Printer.
4.
Juster eventuelt antal kopier i feltet Kopier.
5.
Juster eventuelt papirformatet i pop-up-menuen Papirformat.
6.
Angiv faxnummer for en eller flere modtagere i området Faxoplysninger.
BEMÆRK:

Hvis du har brug for at medtage et opkaldspræfiks, skal du indtaste det i feltet Opkaldspræfiks.

7.
Klik på Fax.


Brug af produktet sammen med Mac

Scanning med Mac

Brug HP-scanningssoftwaren til at scanne billeder til en Mac-computer.

1.
Læg dokumentet på scannerens glasplade eller i dokumentføderen.
2.
Åbn mappen Programmer, og klik derefter på Hewlett-Packard. Dobbeltklik på HP-scanning.
3.
Åbn menuen HP-scanning, og klik på Indstillinger. Vælg dette produkt fra listen i pop-up-menuen Scanner, og klik på Fortsæt.
4.
Hvis du vil bruge standardforudindstillingerne, som giver et acceptabelt resultat for billeder og tekst, skal du klikke på knappen Scan.

Hvis du vil bruge forudindstillinger, der er optimeret til billeder eller tekstdokumenter, skal du vælge en forudindstilling fra pop-up-menuen Forudindstillinger for scanning. Du kan justere indstillingerne ved at klikke på knappen Rediger. Når du er klar til at scanne, skal du klikke på knappen Scan.

5.
Hvis du vil scanne flere sider, skal du lægge den næste side i og klikke på Scan. Klik på Føj til liste for at tilføje nye sider til den aktuelle liste. Gentag, indtil du har scannet alle siderne.
6.
Klik på knappen Gem, og gå derefter til den mappe på computeren, hvor du vil gemme filen.
BEMÆRK:

Hvis du vil udskrive de scannede billeder nu, skal du klikke på knappen Udskriv.


Tilslutning af produktet

Tilslutning af produktet
  • Understøttede netværksoperativsystemer
  • Tilslut med USB
  • Tilslutning til et netværk


Tilslutning af produktet

Understøttede netværksoperativsystemer
●
Windows 7
●
Windows Vista (32 bit og 64 bit)
●
Windows XP (32-bit, Service Pack 2)
●
Windows Server 2003 (Service Pack 3)
●
Windows Server 2008 (32-bit og 64-bit)
●
Mac OS X v10.5 og v10.6

Dette afsnit indeholder oplysninger om følgende emner:

  • Printer deler ansvarsfraskrivelse


Tilslutning af produktet

Printer deler ansvarsfraskrivelse

HP understøtter peer-to-peer-netværk, da dette er en funktion i Microsofts operativsystemer og ikke i HP-printerdrivere. Gå til Microsoft på www.microsoft.com.


Tilslutning af produktet

Tilslut med USB

Dette produkt understøtter en USB 2.0-tilslutning. Du skal bruge et USB-kabel af typen A-til-B. Kontroller, at USB-kablet ikke er længere end 2 meter.

FORSIGTIG:

Tilslut ikke USB-kablet, før installationssoftwaren beder dig om det.

Dette afsnit indeholder oplysninger om følgende emner:

  • Cd-installation


Tilslutning af produktet

Cd-installation

1.
Afslut alle åbne programmer på computeren.
2.
Installer softwaren fra cd'en, og følg instruktionerne på skærmen.
3.
Vælg indstillingen Slut direkte til denne computer ved hjælp af et USB-kabel, når du bliver bedt om det, og klik derefter på knappen Næste.
4.
Når softwaren beder dig om det, skal du slutte USB-kablet til produktet og computeren.

5.
Klik på knappen Udfør, når installationen er fuldført.
6.
På skærmen Flere indstillinger kan du installere mere software eller klikke på knappen Udfør.
7.
Udskriv en side fra et vilkårligt program for at sikre, at udskrivningssoftwaren er installeret korrekt.


Tilslutning af produktet

Tilslutning til et netværk

Dette afsnit indeholder oplysninger om følgende emner:

  • Understøttede netværksprotokoller
  • Installer produktet på et kablet netværk
  • Installer produktet på et trådløst netværk
  • Konfiguration af IP-netværksindstillinger


Tilslutning af produktet

Understøttede netværksprotokoller

Hvis du vil slutte et netværksudstyret produkt til et netværk, har du brug for et netværk, som anvender en af følgende protokoller.

●
TCP/IP (IPv4 eller IPv6)
●
Port 9100
●
LPR
●
DHCP
●
Auto-IP
●
SNMP
●
Bonjour
●
SLP
●
WSD
●
NBNS
●
LLMNR


Tilslutning af produktet

Installer produktet på et kablet netværk

Dette afsnit indeholder oplysninger om følgende emner:

  • Konfigurer IP-adressen
  • Installation af softwaren


Tilslutning af produktet

Konfigurer IP-adressen

1.
Slut netværkskablet til produktet og til netværket.

2.
Vent 60 sekunder, før du fortsætter. I dette tidsrum genkender netværket produktet og tildeler en IP-adresse eller værtsnavn for produktet.
3.
Tryk på knappen Opsætning [image] på produktets kontrolpanel.
4.
Tryk på menuen Rapporter, og tryk derefter på knappen Konfigurationsrapport for at udskrive konfigurationsrapporten.
5.
Find IP-adressen i konfigurationsrapporten.

Placering af IP-adresse


Tilslutning af produktet

Installation af softwaren

1.
Afslut alle programmer på computeren.
2.
Installer softwaren fra cd'en.
3.
Følg instruktionerne på skærmen.
4.
Vælg indstillingen Tilslut ved hjælp af et kablet netværk, når du bliver bedt om det, og klik derefter på knappen Næste.
5.
Vælg den printer, som har den korrekte IP-adresse, på listen over tilgængelige printere.
6.
Klik på knappen Udfør.
7.
På skærmen Flere indstillinger kan du installere mere software eller klikke på knappen Udfør.
8.
Udskriv en side fra et vilkårligt program for at sikre, at udskrivningssoftwaren er installeret korrekt.


Tilslutning af produktet

Installer produktet på et trådløst netværk

Før du installerer produktsoftwaren, skal du sørge for, at produktet ikke er forbundet til netværket via et netværkskabel.

Hvis din trådløse router ikke understøtter Wi-Fi-beskyttet opsætning (WPS), skal du bede din systemadministrator om netværksindstillingerne for den trådløse router eller gøre følgende:

●
Find det trådløse netværks navn eller SSID (service set identifier).
●
Angiv sikkerhedsadgangskoden eller krypteringsnøglen for det trådløse netværk.

Dette afsnit indeholder oplysninger om følgende emner:

  • Opret forbindelse mellem produktet og et trådløst netværk ved hjælp af WPS
  • Slut produktet til et trådløst netværk ved hjælp af guiden til trådløs opsætning.
  • Tilslut produktet til et trådløst netværk ved hjælp af et USB-kabel.
  • Installation af softwaren til et trådløst produkt, der aktuelt befinder sig på netværket
  • Afbryd forbindelsen til det trådløse netværk
  • Reducer interferens i et trådløst netværk
  • Avanceret trådløs opsætning


Tilslutning af produktet

Opret forbindelse mellem produktet og et trådløst netværk ved hjælp af WPS

Hvis din trådløse router understøtter Wi-Fi beskyttet opsætning (WPS), er dette den nemmeste måde at konfigurere produktet til et trådløst netværk.

1.
Tryk på Trådløs [image] på startskærmbilledet.
2.
Tryk på knappen Trådløs menu, og tryk derefter på knappen Wi-Fi-beskyttet opsætning.
3.
Brug en af følgende metoder til at fuldføre opsætningen:
●
Trykknap: Vælg Trykknap, og følg instruktionerne på kontrolpanelet. Det kan tage et par minutter at oprette den trådløse forbindelse.
●
PIN-kode: Vælg Generer PIN, og følg instruktionerne på kontrolpanelet. Produktet genererer en unik PIN-kode, som du skal indtaste i opsætningsskærmbilledet for den trådløse router. Det kan tage et par minutter at oprette den trådløse forbindelse.

BEMÆRK:

Hvis denne metode ikke virker, kan du prøve at bruge guiden til trådløs opsætning på produktets kontrolpanel eller prøve at bruge metoden med forbindelse via et USB-kabel.


Tilslutning af produktet

Slut produktet til et trådløst netværk ved hjælp af guiden til trådløs opsætning.

Hvis din trådløse router ikke understøtter WiFi-beskyttet opsætning (WPS), kan du bruge denne metode til at installere produktet på et trådløst netværk.

1.
Tryk på Trådløs [image] på startskærmbilledet.
2.
Tryk på knappen Trådløs menu, og tryk derefter på knappen Guide til trådløs opsætning.
3.
Produktet scanner for tilgængelige trådløse netværk og viser en liste over netværksnavne (SSID'er). Vælg SSID'et for din trådløse router fra listen, hvis det står der. Hvis SSID'et for din trådløse router ikke står på listen, skal du trykke på knappen Angiv SSID. Når du bliver bedt om at angive typen af netværkssikkerhed, skal du vælge den, din trådløse router bruger. Der vises et tastatur på kontrolpanelets display.
4.
Hvis din trådløse router bruger WPA-sikkerhed, skal du indtaste adgangskoden på tastaturet.

Hvis din trådløse router bruger WEP-sikkerhed, skal du indtaste nøglen på tastaturet.

5.
Tryk på knappen OK, og vent, mens produktet opretter forbindelse med den trådløse router. Det kan tage et par minutter at oprette den trådløse forbindelse.


Tilslutning af produktet

Tilslut produktet til et trådløst netværk ved hjælp af et USB-kabel.

Hvis din trådløse router ikke understøtter WiFi-beskyttet opsætning (WPS), skal du bruge denne metode til at opsætte produktet på et trådløst netværk. Hvis du bruger et USB-kabel, bliver det nemmere at opsætte en trådløs forbindelse. Når opsætningen er fuldført, kan du frakoble USB-kablet og bruge den trådløse forbindelse.

1.
Placer software-cd'en i computerens cd-bakke.
2.
Følg vejledningen på skærmen. Tryk på Tilslut ved hjælp af et trådløst netværk, når du bliver bedt om det. Slut USB-kablet til produktet, når du bliver bedt om det.
FORSIGTIG:

Tilslut ikke USB-kablet, før installationsprogrammet beder dig om det.
3.
Når installationen er fuldført, skal du udskrive en konfigurationsside for at kontrollere, at produktet har et SSID-navn.
4.
Når installationen er fuldført, skal du frakoble USB-kablet.


Tilslutning af produktet

Installation af softwaren til et trådløst produkt, der aktuelt befinder sig på netværket

Hvis produktet allerede har en IP-adresse på et trådløst netværk, og du vil installere produktsoftware på en computer, skal du gøre følgende.

1.
Udskriv en konfigurationsside fra produktpanelet for at finde produktets IP-adresse.
2.
Installer softwaren fra cd'en.
3.
Følg vejledningen på skærmen.
4.
Vælg indstillingen Tilslut ved hjælp af et trådløst netværk, når du bliver bedt om det, og klik derefter på knappen Næste.
5.
Vælg den printer, som har den korrekte IP-adresse, på listen over tilgængelige printere.


Tilslutning af produktet

Afbryd forbindelsen til det trådløse netværk

Hvis du vil afbryde produktets tilslutning til et trådløst netværk, kan du slukke for produktets trådløse funktionalitet.

1.
På produktets kontrolpanel skal du trykke på knappen Trådløs [image] og derefter på Trådløs menu.
2.
Tryk på knappen Aktiver/deaktiver trådløs, og tryk derefter på knappen Slukket.
3.
For at bekræfte, at den trådløse enhed er slukket, skal du udskrive en Netværksoversigt-side fra menuen Rapporter og derefter kontrollere, at den trådløse funktion er angivet som deaktiveret.


Tilslutning af produktet

Reducer interferens i et trådløst netværk

Nedenstående tip kan reducere interferensen i et trådløst netværk:

●
Hold de trådløse enheder væk fra store metalgenstande som f.eks. arkivskabe og andre elektromagnetiske genstande som f.eks. mikrobølgeovne og trådløse telefoner. Sådanne genstande kan forstyrre radiosignaler.
●
Hold de trådløse enheder væk fra store mure og andre bygningsstrukturer. Sådanne genstande kan absorbere radiobølger og reducere signalstyrken.
●
Placer den trådløse router centralt, så den har en klar linje til de trådløse produkter i netværket.


Tilslutning af produktet

Avanceret trådløs opsætning

Dette afsnit indeholder oplysninger om følgende emner:

  • Tilstande for trådløs kommunikation
  • Trådløs sikkerhed
  • Slut produktet til et trådløst ad-hoc-netværk


Tilslutning af produktet

Tilstande for trådløs kommunikation

Du kan bruge en af to tilstande for trådløs kommunikation: infrastruktur eller ad-hoc.

Infrastruktur, trådløst netværk (anbefales)
Produktet kommunikerer med andre enheder i netværket via en trådløs router.

Infrastruktur, trådløst netværk

Ad-hoc trådløst netværk
Produktet kommunikerer direkte med andre trådløse enheder uden brug af en trådløs router.

Ad-hoc trådløst netværk

Alle enheder i ad hoc-netværket skal have følgende:
●
802.11b/g kompatibilitet
●
Samme SSID
●
Samme undernet og kanal
●
Samme 802.11b/g sikkerhedsindstillinger


Tilslutning af produktet

Trådløs sikkerhed

For at gøre det nemt at skelne dit trådløse netværk fra andre trådløse netværk, skal du bruge et unikt netværksnavn (SSID) til din trådløse router. Din trådløse router har muligvis et standardnetværksnavn, hvilket typisk er producentens navn. Hvis du vil vide mere om, hvordan du ændrer netværkets navn, skal du se dokumentationen, der fulgte med den trådløse router.

Aktiver WPA- eller WEP-datakryptering for at forhindre, at andre brugere kan få adgang til dit netværk.

●
WEP (Wired Equivalent Privacy): WEP er den originale, indbyggede sikkerhedsmekanisme i 802.11-standarden. Du opretter en unik nøgle, der består af hexadecimale eller alfanumeriske tegn, som andre brugere skal angive, før de kan få adgang til dit netværk.
●
WPA (Wi-Fi-beskyttet adgang): WPA bruger TKIP (temporal key integrity protocol) til kryptering og anvender 802.1X-godkendelse. Det omfatter alle kendte svagheder i WEP. Du opretter en unik adgangskode, der består af en kombination af bogstaver og tal, som andre brugere skal angive, før de kan få adgang til netværket.
●
WPA2 leverer den avancerede krypteringsstandard (AES) og er en forbedring af WPA.


Tilslutning af produktet

Slut produktet til et trådløst ad-hoc-netværk

Produktet kan tilsluttes trådløst til en computer via en peer-to-peer (ad-hoc) installation.

1.
Kontroller, at produktet ikke er forbundet til netværket med et Ethernet-kabel.
2.
Sluk produktet, og aktiver derefter den trådløse funktionalitet.
3.
Kontroller, at produktet anvender fabriksstandarderne som netværksindstillinger.
4.
Tænd produktet og den trådløse funktionalitet igen.
5.
Udskriv en Netværksoversigt-side, og find navnet på det trådløse netværk (SSID). Åbn menuen Rapporter, og vælg Netværksoversigt.
6.
Opdatér listen over computerens trådløse netværk, og klik derefter på produktets trådløse netværksnavn (SSID), og tilslut det.
7.
Efter et par minutter kan du udskrive en konfigurationsside og finde produktets IP-adresse.
8.
Sæt produkt-cd'en i computeren, og følg instruktionerne på skærmen for at installere softwaren. Tryk på Tilslut ved hjælp af et trådløst netværk, når du bliver bedt om det.


Tilslutning af produktet

Konfiguration af IP-netværksindstillinger

Dette afsnit indeholder oplysninger om følgende emner:

  • Få vist eller foretag ændringer til netværksindstillinger
  • Angiv eller skift adgangskoden for produktet
  • Manuel konfiguration af TCP/IP-parametrene fra kontrolpanelet
  • Linkhastighed og dupleksindstillinger


Tilslutning af produktet

Få vist eller foretag ændringer til netværksindstillinger

Du kan bruge den integrerede webserver til at få vist eller ændre IP-konfigurationsindstillingerne.

1.
Udskriv en konfigurationsside, og find IP-adressen.
●
Hvis du bruger IPv4, indeholder IP-adressen kun cifre. Den har dette format:

xxx.xxx.xxx.xxx
●
Hvis du bruger IPv6, er IP-adressen en kombination af heksadecimale tegn og cifre. Formatet svarer til dette:

xxxx::xxxx:xxxx:xxxx:xxxx
2.
Åbn HP's integrerede webserver ved at indtaste IP-adressen (IPv4) i adresselinjen i en webbrowser. Til IPv6 skal du bruge den protokol, som webbrowseren anvender til indtastning af IPv6-adresser.
3.
Klik på fanen Networking for at hente netværksoplysninger. Du kan ændre indstillinger alt efter behov.


Tilslutning af produktet

Angiv eller skift adgangskoden for produktet

Brug HP's integrerede webserver til at angive en adgangskode eller ændre en eksisterende adgangskode for et produkt i et netværk.

1.
Skriv IP-adressen for produktet i browserens adresselinje. Klik på fanen Netværk, og klik derefter på linket Sikkerhed.
BEMÆRK:

Hvis der tidligere har været indstillet en adgangskode, bliver du bedt om at indtaste adgangskoden. Indtast adgangskoden, og klik derefter på knappen Anvend.

2.
Indtast den nye adgangskode i feltet Ny adgangskode og i feltet Kontroller adgangskode.
3.
Klik på knappen Anvend nederst i vinduet for at gemme adgangskoden.


Tilslutning af produktet

Manuel konfiguration af TCP/IP-parametrene fra kontrolpanelet

Brug kontrolpanelmenuerne til manuelt at angive en IPv4-adresse, undernetmaske og standardgateway.

1.
Tryk på knappen Opsætning [image].
2.
Rul til, og tryk på menuen Netværkskonfiguration.
3.
Tryk på menuen TCP/IP-konfig, og tryk derefter på knappen Manuel.
4.
Brug det numeriske tastatur til at indtaste IP-adressen, og tryk derefter på knappen OK. Tryk på knappen Ja for at bekræfte.
5.
Brug det numeriske tastatur til at indtaste undernetmasken, og tryk derefter på knappen OK. Tryk på knappen Ja for at bekræfte.
6.
Brug det numeriske tastatur til at indtaste standardgatewayen, og tryk derefter på knappen OK. Tryk på knappen Ja for at bekræfte.


Tilslutning af produktet

Linkhastighed og dupleksindstillinger
BEMÆRK:

Disse oplysninger gælder kun for Ethernet-netværk. De gælder ikke for trådløse netværk.

Forbindelseshastigheden og kommunikationstilstanden for printerserveren skal svare til netværkets hub. I de fleste tilfælde bør produktet være i automatisk tilstand. Forkerte ændringer af indstillinger for forbindelseshastighed og dupleks kan forhindre produktet i at kommunikere med andre netværksenheder. Brug produktets kontrolpanel, hvis du har brug for at foretage ændringer.

BEMÆRK:

Indstillingen skal svare til netværksproduktet, hvortil du opretter forbindelse (en netværkshub, switch, gateway, router eller computer).

BEMÆRK:

Ændring af disse indstillinger kan få produktet til at slukke og tænde. Foretag kun ændringer, når produktet er inaktivt.

1.
Tryk på knappen Opsætning [image].
2.
Rul til, og tryk på menuen Netværkskonfiguration.
3.
Tryk på menuen Forb.hastighed.
4.
Vælg en af følgende indstillinger.

Indstilling
Beskrivelse
Automatisk
Printerserveren konfigurerer automatisk sig selv til den hurtigste forbindelseshastighed og kommunikationstilstand, som er tilladt på netværket.
10T Halv
10 megabyte pr. sekund (Mbps), halvdupleks-operation
10T Fuld
10 Mbps, fulddupleks-operation
100TX Halv
100 Mbps, halvdupleks-operation
100TX Fuld
100 Mbps, fulddupleks-operation

5.
Tryk på knappen OK. Sluk produktet, og tænd det igen.


Papir og udskriftsmedier

Papir og udskriftsmedier
  • Om brug af papir
  • Ændring af printerdriveren, så den passer til papirtypen og -formatet
  • Understøttede papirformater
  • Understøttede papirtyper og bakkekapacitet
  • Fyld papirbakken
  • Ilægning af papir i dokumentføderen
  • Konfigurer bakken


Papir og udskriftsmedier

Om brug af papir

Dette produkt understøtter en lang række papirtyper og andre udskriftsmedier i overensstemmelse med retningslinjerne i denne brugervejledning. Papir- eller udskriftsmedier, der ikke opfylder disse retningslinjer, kan medføre dårlig udskriftskvalitet, flere papirstop og for tidlig slitage af produktet.

Benyt udelukkende HP-varemærkepapir og -udskriftsmedier, der er designet til laserprintere eller multibrug, for at opnå de bedste resultater. Benyt ikke papir eller udskriftsmedier, der er beregnet til inkjet-printere. Hewlett-Packard Company kan ikke anbefale brug af andre varemærker, da HP ikke kan kontrollere disses kvalitet.

Papir kan opfylde alle retningslinjerne i denne vejledning og stadig ikke producere tilfredsstillende resultater. Dette kan skyldes forkert håndtering, uacceptable temperatur- og/eller luftfugtighedsniveauer eller andre faktorer, som Hewlett-Packard ikke har nogen kontrol over.

FORSIGTIG:

Brug af papir eller udskriftsmedier, der ikke opfylder Hewlett-Packards specifikationer, kan forårsage problemer med produktet, hvilket kan kræve reparation. Denne reparation er ikke dækket af Hewlett-Packards garanti- eller serviceaftaler.

Dette afsnit indeholder oplysninger om følgende emner:

  • Retningslinjer for specialpapir


Papir og udskriftsmedier

Retningslinjer for specialpapir

Dette produkt understøtter udskrivning på specialmedier. Brug følgende retningslinjer til at opnå tilfredsstillende resultater. Når du bruger specialpapir eller udskriftsmedier, skal du huske at indtaste type og formater i printerdriveren for at få de bedste resultater.

FORSIGTIG:

HP LaserJet-produkter bruger fikseringsenheder til at knytte tørre tonerpartikler til papiret i meget præcise prikker. HP-laserpapir er designet til at modstå denne ekstreme varme. Hvis du bruger Inkjet-papir, kan produktet blive beskadiget.

Medietype
Gør dette
Gør ikke dette
Konvolutter
●
Opbevar konvolutter fladt.
●
Brug konvolutter, hvor sømmen går hele vejen ud til hjørnet af konvolutten.
●
Brug de aftagelige klæbestrimler, der er godkendt til brug sammen med laserprintere.
●
Brug ikke konvolutter, der er krøllede, har hakker, hænger sammen eller på anden måde er beskadigede.
●
Brug ikke konvolutter, der indeholder lukkehager, tryklåse, vinduer eller bestrøgne linjer.
●
Brug ikke selvklæbende klæbemidler eller andet syntetisk materiale.
Etiketter
●
Brug kun etiketter, hvor der ikke er åbne områder mellem etiketterne.
●
Brug mærkater, der ligger fladt.
●
Brug kun fulde ark med etiketter.
●
Brug ikke etiketter med folder eller bobler eller andre skader.
●
Udskriv ikke på delvist fulde ark med etiketter.
Transparenter
●
Brug kun transparenter, som er godkendt til brug i farvelaserprintere.
●
Placer transparenterne på et fladt underlag, når du har fjernet dem fra printeren.
●
Brug ikke transparentudskriftsmedier, der ikke er godkendt til laserprintere.
Brevpapir og fortrykte formularer
●
Brug kun brevpapir og formularer, der er godkendt til brug i laserprintere.
●
Brug ikke brevpapir, hvor der er hævede eller metalliske elementer.
Kraftigt papir
●
Brug kun kraftigt papir, der er godkendt til brug i laserprintere, og som opfylder vægtspecifikationerne for dette produkt.
●
Brug ikke papir, der er kraftigere end den anbefalede mediesecifikation for dette produkt, medmindre der er tale om HP-papir, som er godkendt til brug i dette produkt.
Blankt eller bestrøget papir
●
Brug kun blankt eller bestrøget papir, der er godkendt til brug i laserprintere.
●
Brug ikke blankt eller bestrøget papir, der er udviklet til brug i inkjet-produkter.


Papir og udskriftsmedier

Ændring af printerdriveren, så den passer til papirtypen og -formatet
BEMÆRK:

Hvis du ændrer indstillingerne i softwareprogrammet, tilsidesætter de indstillinger alle indstillinger i printerdriveren.

1.
Klik på Udskriv i menuen Filer i programmet.
2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.
3.
Klik på fanen Papir/kvalitet.
4.
Vælg et format på rullelisten Papirformat.
5.
Vælg en papirtype på rullelisten Papirtype.
6.
Klik på knappen OK.


Papir og udskriftsmedier

Understøttede papirformater
BEMÆRK:

Hvis du vil opnå de bedste udskriftsresultater, skal du vælge det relevante papirformat og den relevante papirtype i printerdriveren, før du udskriver.

Understøttede papirformater
Størrelse
Mål
Letter
216 x 279 mm
Legal
216 x 356 mm
A4
210 x 297 mm
Executive
184 x 267 mm
A5
148 x 210 mm
A6
105 x 148 mm
B5 (JIS)
182 x 257 mm
16k
197 x 273 mm
16k
195 x 270 mm
16k
184 x 260 mm
8,5 x 13
216 x 330 mm
4 x 61
107 x 152 mm
5 x 81
127 x 203 mm
10 x 15 cm1
100 x 150 mm
Tilpasset
Minimum - 76 x 127 mm, maksimum - 216 x 356 mm

1 Disse formater understøttes som brugerdefinerede formater.

Understøttede kuverter og postkort
Størrelse
Mål
Kuvert #10
105 x 241 mm
Kuvert DL
110 x 220 mm
Kuvert C5
162 x 229 mm
Kuvert B5
176 x 250 mm
Kuvert Monarch
98 x 191 mm
Japansk postkort
Postkort JIS
100 x 148 mm
Dobbelt japansk postkort, roteret
Dobbelt postkort (JIS)
148 x 200 mm


Papir og udskriftsmedier

Understøttede papirtyper og bakkekapacitet

Papirtype
Vægt
Kapacitet1
Papirretning
Hverdag:
●
Almindeligt
●
Let
●
Bankpostpapir
●
Genbrug
< 96 g/m2
Op til 150 ark
Udskriftssiden opad og den øverste kant mod bakkens bagside
Præsentation:
●
Mat papir, mellemkraftigt
●
Blankt papir, mellemkraftigt
96-130 g/m2
Op til 15 mm stakhøjde
Udskriftssiden opad og den øverste kant mod bakkens bagside
Brochure:
●
Mat papir
●
Blankt papir
●
Papir foldet tre gange
131-175 g/m2
Op til 15 mm stakhøjde
Udskriftssiden opad og den øverste kant mod bakkens bagside
Foto/forside
●
Mat forsidepapir
●
Blankt forsidepapir
●
Mat fotopapir
●
Blankt fotopapir
●
Blanke kort
176-220 g/m2
Op til 15 mm stakhøjde
Udskriftssiden opad og den øverste kant mod bakkens bagside
Andet:
●
Transparent til farvelaser
●
Etiketter
●
Brevpapir
●
Konvolut
●
Kraftig konvolut
●
Fortrykt
●
Forhullet
●
Farvet
●
Groft
●
Stærkt
Op til 50 ark eller 10 konvolutter
Udskrivningsside opad med den øverste kant bagest i bakken eller frimærkehjørnet bagest i bakken

1 Kapaciteten kan variere, afhængigt af papirvægt og -tykkelse samt miljøforhold.


Papir og udskriftsmedier

Fyld papirbakken
BEMÆRK:

Når du ilægger nyt papir, skal du sørge for at fjerne alt papiret fra papirbakken rette den nye papirstak til. Luft ikke papiret. Dette reducerer antallet af papirstop ved at forhindre, at der indføres flere ark igennem produktet på én gang.

1.
Åbn bakke 1.

2.
Skub papirstyrene åbne.

3.
Hvis du ilægger papir i Legal-format, skal du trykke på det blå håndtag og skubbe det forreste papirstyr helt åbent.
BEMÆRK:

Når der er ilagt papir i Legal-format, forlænges bakken foran til ca. 51 mm.

Papirstyr til Legal-format

4.
Ilæg papiret med forsiden opad og den øverste kant mod bakkens bagende.

5.
Juster papirstyrene, så de sidder tæt om papiret.

Placering af papirbakkens styr

6.
Luk bakke 1.


Papir og udskriftsmedier

Ilægning af papir i dokumentføderen

Dokumentføderen kan rumme op til 35 ark bankpostpapir på 60-90 g/m2.

BEMÆRK:

Når du ilægger nyt papir, skal du sørge for at fjerne alt papiret fra papirbakken rette den nye papirstak til. Luft ikke papiret. Dette reducerer antallet af papirstop ved at forhindre, at der indføres flere ark igennem produktet på én gang.

FORSIGTIG:

Undgå at beskadige produktet ved at lægge et originaldokument, der ikke indeholder rettetape, korrekturlak, papirclips eller hæfteklammer. Undgå også at lægge fotografier, små originaler eller skrøbelige originaler i dokumentføderen.

1.
Læg originalerne i dokumentføderen med forsiden opad.

2.
Juster papirstyrene, så de sidder tæt om papiret.


Papir og udskriftsmedier

Konfigurer bakken

Hvis du konfigurerer bakken på produktet, ændres indstillingerne for temperatur og hastighed for at opnå den bedste udskriftskvalitet for den papirtype, du bruger. Hvis du bruger specialpapir til alle eller de fleste udskriftsjob på produktet, kan du ændre denne standardindstilling på produktet.

I nedenstående tabel vises de måder, du kan bruge bakkeindstillingerne på til at imødekomme dine udskrivningsbehov.

Papirforbrug
Konfigurer produktet
Udskriv
Brug lejlighedsvis specialpapir, f.eks. kraftigt papir eller brevpapir, fra en bakke, der sædvanligvis indeholder almindeligt papir.
●
Læg specialpapir i bakke 1.
Vælg den papirtype, der passer til det specialpapir, der er lagt i bakken, fra dialogboksen, før du sender udskriftsjobbet.
Brug ofte specialpapir, f.eks. kraftigt papir eller brevpapir, fra én bakke.
●
Læg specialpapir i bakke 1, og konfigurer bakken til den papirtype.
Vælg den papirtype, der passer til det specialpapir, der er lagt i bakken, fra dialogboksen, før du sender udskriftsjobbet.

Konfigurer bakken

1.
Kontroller, at produktet er tændt.
2.
Udfør en af følgende opgaver:
●
Kontrolpanel: Åbn menuen Systemopsætning, og åbn menuen Papiropsætning. Vælg den bakke, du vil konfigurere.
●
Integreret webserver: Klik på fanen Indstillinger, og klik derefter på Papirhåndtering i det venstre panel.
3.
Ændr den ønskede bakkeindstilling, og tryk derefter på OK, eller klik på Anvend.


Udskrivningsopgaver

Udskrivningsopgaver
  • Annullering af et udskriftsjob
  • Grundlæggende udskrivningsopgaver med Windows
  • Flere udskrivningsopgaver med Windows
  • Direkte USB-udskrivning


Udskrivningsopgaver

Annullering af et udskriftsjob

1.
Hvis udskriftsjobbet udskrives, kan du annullere det ved at trykke på knappen Annuller [image] på produktets kontrolpanel.
BEMÆRK:

Når du trykker på knappen Annuller [image], ryddes det job, som enheden aktuelt behandler. Hvis mere end én proces er i gang, og du trykker på knappen Annuller [image], annulleres den proces, der vises på produktets kontrolpanel.

2.
Du kan også annullere et udskriftsjob fra et program eller en udskriftskø.
●
Program: Normalt vises der kortvarigt en dialogboks på computerskærmen, hvor du kan annullere udskriftsjobbet.
●
Windows-udskriftskø: Hvis der venter et udskriftsjob i en udskriftskø (computerhukommelse) eller i en printerspooler, skal du slette jobbet der.
●
Windows XP, Server 2003 eller Server 2008: Klik på Start, klik på Indstillinger, og klik derefter på Printere og faxenheder. Dobbeltklik på produktikonet for at åbne vinduet, højreklik på det udskriftsjob, du vil annullere, og klik derefter på Annuller.
●
Windows Vista: Klik på Start, klik på Kontrolpanel, og klik derefter på Printer under Hardware og lyd. Dobbeltklik på produktikonet for at åbne vinduet, højreklik på det udskriftsjob, du vil annullere, og klik derefter på Annuller.
●
Windows 7: Klik på Start, og klik derefter på Enheder og printere. Dobbeltklik på produktikonet for at åbne vinduet, højreklik på det udskriftsjob, du vil annullere, og klik derefter på Annuller.


Udskrivningsopgaver

Grundlæggende udskrivningsopgaver med Windows

Metoden, der bruges til at åbne dialogboksen for udskrivning i softwareprogrammer, kan variere. Den efterfølgende procedure inkluderer en typisk metode. Nogle softwareprogrammer har ikke en Filer-menu. Se dokumentationen for dit softwareprogram for at få at vide, hvordan du åbner dialogboksen for udskrivning.

Dette afsnit indeholder oplysninger om følgende emner:

  • Åbn printerdriveren med Windows
  • Få hjælp til udskriftsindstillinger med Windows
  • Skift antallet af udskrevne kopier med Windows
  • Gem specialindstillinger til genbrug med Windows
  • Gør udskriftskvaliteten bedre med Windows
  • Udskriv på begge sider (dupleks) med Windows
  • Udskriv flere sider pr. ark med Windows
  • Vælg sideretning med Windows
  • Angiv farveindstillinger med Windows


Udskrivningsopgaver

Åbn printerdriveren med Windows

1.
Klik på Udskriv i menuen Filer i programmet.

2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.


Udskrivningsopgaver

Få hjælp til udskriftsindstillinger med Windows

▲
Klik på knappen Hjælp for at åbne onlinehjælpen.


Udskrivningsopgaver

Skift antallet af udskrevne kopier med Windows

1.
Klik på Udskriv i menuen Filer i programmet.
2.
Vælg produktet, og vælg derefter antal kopier.


Udskrivningsopgaver

Gem specialindstillinger til genbrug med Windows

Dette afsnit indeholder oplysninger om følgende emner:

  • Brug en udskrivningsgenvej med Windows
  • Opret udskrivningsgenveje


Udskrivningsopgaver

Brug en udskrivningsgenvej med Windows

1.
Klik på Udskriv i menuen Filer i programmet.

2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.

3.
Klik på fanen Genveje.

4.
Vælg en af genvejene, og klik derefter på knappen OK.
BEMÆRK:

Når du vælger en genvej, ændres de tilsvarende indstillinger på de andre faner i printerdriveren.


Udskrivningsopgaver

Opret udskrivningsgenveje

1.
Klik på Udskriv i menuen Filer i programmet.

2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.

3.
Klik på fanen Genveje.

4.
Vælg en eksisterende genvej som udgangspunkt.
BEMÆRK:

Vælg altid en genvej, inden du justerer nogen af indstillingerne i skærmbilledets højre side. Hvis du justerer indstillingerne og derefter vælger en genvej, eller hvis du vælger en anden genvej, går alle dine justeringer tabt.

5.
Vælg udskriftsindstillinger til den nye genvej.
BEMÆRK:

Du kan vælge udskriftsindstillingerne på denne fane eller en hvilken som helst anden fane i printerdriveren. Når du har valgt indstillinger på andre faner, skal du gå tilbage til fanen Genveje, før du fortsætter til næste trin.

6.
Klik på knappen Gem som.

7.
Indtast et navn på genvejen, og klik på knappen OK.


Udskrivningsopgaver

Gør udskriftskvaliteten bedre med Windows

Dette afsnit indeholder oplysninger om følgende emner:

  • Vælg sideformatet med Windows
  • Vælg et specialformat med Windows
  • Vælg papirtypen med Windows
  • Vælg papirbakken med Windows


Udskrivningsopgaver

Vælg sideformatet med Windows

1.
Klik på Udskriv i menuen Filer i programmet.
2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.
3.
Klik på fanen Papir/kvalitet.
4.
Vælg et format på rullelisten Papirformat.


Udskrivningsopgaver

Vælg et specialformat med Windows

1.
Klik på Udskriv i menuen Filer i programmet.
2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.
3.
Klik på fanen Papir/kvalitet.
4.
Klik på knappen Brugerdefineret.
5.
Skriv et navn til specialformatet, og angiv målene.
●
Bredden er papirets korte side.
●
Længden er papirets lange side.
BEMÆRK:

Læg altid papiret i bakken med den korte side først.
6.
Klik på knappen OK, og klik derefter på knappen OK på fanen Papir/kvalitet. Specialformatet vil blive vist i listen over papirformater, næste gang du åbner printerdriveren.


Udskrivningsopgaver

Vælg papirtypen med Windows

1.
Klik på Udskriv i menuen Filer i programmet.
2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.
3.
Klik på fanen Papir/kvalitet.
4.
Klik på indstillingen Flere... på rullelisten Papirtype.
5.
Udvid listen med indstillinger for Typen er:.
6.
Udvid den kategori af papirtyper, der bedst beskriver dit papir, og klik derefter på den papirtype, du bruger.


Udskrivningsopgaver

Vælg papirbakken med Windows

1.
Klik på Udskriv i menuen Filer i programmet.
2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.
3.
Klik på fanen Papir/kvalitet.
4.
Vælg en bakke på rullelisten Papirkilde.


Udskrivningsopgaver

Udskriv på begge sider (dupleks) med Windows

1.
Klik på Udskriv i menuen Filer i programmet.

2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.

3.
Klik på fanen Færdigbehandling.

4.
Marker afkrydsningsfeltet Udskriv på begge sider (manuelt). Klik på knappen OK for at udskrive den første side af jobbet.

5.
Tag den udskrevne stak ud af udskriftsbakken, oprethold papirretningen, og læg derefter stakken i bakke 1 med den udskrevne side nedad.

6.
Tryk på knappen OK på kontrolpanelet for at udskrive den anden side af jobbet.


Udskrivningsopgaver

Udskriv flere sider pr. ark med Windows

1.
Klik på Udskriv i menuen Filer i programmet.

2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.

3.
Klik på fanen Færdigbehandling.

4.
Vælg antallet af sider pr. ark fra rullelisten Sider pr. ark.

5.
Vælg de korrekte indstillinger for Udskriv siderammer, Siderækkefølge og Papirretning.


Udskrivningsopgaver

Vælg sideretning med Windows

1.
Klik på Udskriv i menuen Filer i programmet.

2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.

3.
Klik på fanen Færdigbehandling.

4.
Vælg indstillingen Stående eller Liggende i området Papirretning.

Vælg indstillingen Roter 180 grader for at udskrive sidebilledet på hovedet.


Udskrivningsopgaver

Angiv farveindstillinger med Windows

1.
Klik på Udskriv i menuen Filer i programmet.
2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.
3.
Klik på fanen Farvet papir.
4.
Klik på afkrydsningsfeltet HP EasyColor for at rydde det.
5.
Klik på indstillingen Manuel i området Farveindstillinger, og klik derefter på knappen Indstillinger.
6.
Juster de generelle indstillinger for Kantkontrol og indstillingerne for tekst, grafik og fotografier.


Udskrivningsopgaver

Flere udskrivningsopgaver med Windows

Dette afsnit indeholder oplysninger om følgende emner:

  • Udskriv farvet tekst som sort/hvid (gråtoner) med Windows
  • Udskriv på fortrykt brevpapir eller formularer med Windows
  • Udskrivning på specialpapir, etiketter eller transparenter
  • Udskriv første eller sidste side på andet papir med Windows
  • Skaler et dokument, så det passer til papirformatet
  • Tilføje et vandmærke til et dokument med Windows
  • Opret en brochure med Windows


Udskrivningsopgaver

Udskriv farvet tekst som sort/hvid (gråtoner) med Windows

1.
Klik på Udskriv i menuen Filer i programmet.
2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.
3.
Klik på fanen Avanceret.
4.
Udvid afsnittet Dokumentindstillinger.
5.
Udvid afsnittet Printerfunktioner.
6.
Vælg indstillingen Aktiveret på rullelisten Udskriv al tekst som sort.


Udskrivningsopgaver

Udskriv på fortrykt brevpapir eller formularer med Windows

1.
Klik på Udskriv i menuen Filer i programmet.

2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.

3.
Klik på fanen Papir/kvalitet.

4.
Klik på indstillingen Flere... på rullelisten Papirtype.

5.
Udvid listen med indstillinger for Typen er:.

6.
Udvid listen med indstillinger for Andet.

7.
Vælg en indstilling for den type papir, du bruger, og klik på knappen OK.


Udskrivningsopgaver

Udskrivning på specialpapir, etiketter eller transparenter

1.
Klik på Udskriv i menuen Filer i programmet.

2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.

3.
Klik på fanen Papir/kvalitet.

4.
Klik på indstillingen Flere... på rullelisten Papirtype.

5.
Udvid listen med indstillinger for Typen er:.

6.
Udvid den kategori af papirtyper, der bedst beskriver dit papir.
BEMÆRK:

Etiketter og transparenter findes i listen med Andet indstillinger.

7.
Vælg en indstilling for den type papir, du bruger, og klik på knappen OK.


Udskrivningsopgaver

Udskriv første eller sidste side på andet papir med Windows

1.
Klik på Udskriv i menuen Filer i programmet.

2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.

3.
Klik på fanen Papir/kvalitet.

4.
Klik på indstillingen Udskriv sider på forskelligt papir i området Specialsider, og klik derefter på knappen Indstillinger.

5.
Vælg indstillingen Første eller Sidste i området Sider i dokument.

6.
Vælg de korrekte indstillinger fra rullelisten Papirkilde og Papirtype. Klik på knappen Tilføj.

7.
Hvis du udskriver både første og sidste side på forskelligt papir, skal du gentage trin 5 og 6 og vælge indstillingerne for de andre sider.

8.
Klik på knappen OK.


Udskrivningsopgaver

Skaler et dokument, så det passer til papirformatet

1.
Klik på Udskriv i menuen Filer i programmet.

2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.

3.
Klik på fanen Effekter.

4.
Vælg indstillingen Udskriv dokument på, og vælg derefter et format fra rullelisten.


Udskrivningsopgaver

Tilføje et vandmærke til et dokument med Windows

1.
Klik på Udskriv i menuen Filer i programmet.
2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.
3.
Klik på fanen Effekter.
4.
Vælg et vandmærke i rullelisten Vandmærker.

Eller klik på knappen Rediger for at føje et nyt vandmærke til listen. Angiv indstillingerne for vandmærket, og klik derefter på knappen OK.

5.
For kun at udskrive vandmærket på første side skal du vælge afkrydsningsfeltet Kun første side. Ellers udskrives vandmærket på alle sider.


Udskrivningsopgaver

Opret en brochure med Windows

1.
Klik på Udskriv i menuen Filer i programmet.

2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.

3.
Klik på fanen Færdigbehandling.

4.
Marker afkrydsningsfeltet Udskriv på begge sider (manuelt).

5.
Klik på indstillingen Indbinding til venstre eller Indbinding til højre i rullelisten Brochurelayout. Indstillingen Sider pr. ark ændres automatisk til 2 sider pr. ark.

6.
Tag den udskrevne stak ud af udskriftsbakken, oprethold papirretningen, og læg derefter stakken i bakke 1 med den udskrevne side nedad.

7.
Tryk på knappen OK på kontrolpanelet for at udskrive den anden side af jobbet.


Udskrivningsopgaver

Direkte USB-udskrivning

Dette produkt kan udskrive fra et USB-flashdrev, så du hurtigt kan udskrive filer uden at sende dem fra en computer. Produktet accepterer standard USB-lagringstilbehør i USB-porten foran på produktet. Du kan udskrive følgende filtyper:

●
.PDF
●
.JPEG

1.
Sæt USB-drevet i USB-porten foran på produktet.

2.
Menuen USB-flashdrev åbner. Brug piletasterne til at rulle gennem valgmulighederne.
●
Udskriv dokumenter
●
Se og udskriv fotos
●
Scan til USB-drev
3.
For at udskrive et dokument skal du trykke på skærmbilledet Udskriv dokumenter og derefter på navnet på den mappe på USB-drevet, hvor dokumentet er gemt. Når oversigtsskærmbilledet åbner, kan du trykke på det for at justere indstillingerne. Tryk på knappen Udskriv for at udskrive dokumentet.
4.
Hvis du vil udskrive fotos, skal du trykke på skærmbilledet Se og udskriv fotos og derefter på eksempelbillederne for de fotos, du vil udskrive. Tryk på knappen Udført. Når oversigtsskærmbilledet åbner, kan du trykke på det for at justere indstillingerne. Tryk på knappen Udskriv for at udskrive billederne.
5.
Hent det udskrevne job i udskriftsbakken, og fjern USB-drevet.


Farvet

Farvet
  • Juster farver
  • Brug indstillingen HP EasyColor til Windows
  • Afstemning af farver


Farvet

Juster farver

Farver styres ved at ændre indstillingerne under fanen Farve i printerdriveren.

Dette afsnit indeholder oplysninger om følgende emner:

  • Ændre farvetema for et udskriftsjob
  • Skift farveindstillinger
  • Manuelle farveindstillinger


Farvet

Ændre farvetema for et udskriftsjob

1.
Klik på menuen Filer i softwareprogrammet, og klik derefter på Udskriv.
2.
Klik på Egenskaber eller Indstillinger.
3.
Klik på fanen Farvet papir.
4.
Vælg et farvetema på rullelisten Farvetemaer.
●
Standard (sRGB): Med dette tema udskriver produktet RGB-data i rå enhedstilstand. Når du bruger dette tema, skal du administrere farver i softwareprogrammet eller i operativsystemet for at få den rette gengivelse.
●
Levende: Produktet øger farvemætningen i mellemtonerne. Brug dette tema, når du udskriver virksomhedsgrafik.
●
Foto: Produktet fortolker RGB-farve, som om det var udskrevet som et fotografi på et digitalt mini-laboratorium. Produktet givere dybere, mere mættede farver til forskel fra standardtemaet (sRGB). Brug dette tema til udskrivning af fotografier.
●
Foto (Adobe RGB 1998): Brug dette tema til at udskrive digitale fotografier, som bruger AdobeRGB-farverummet, i stedet for sRGB. Deaktiver farvestyring i softwareprogrammet, når du bruger dette tema.
●
Ingen: Der anvendes intet farvetema.


Farvet

Skift farveindstillinger

Skift farveindstillingerne for det aktuelle udskriftsjob ved hjælp af fanen Farve i printerdriveren.

1.
Klik på menuen Filer i softwareprogrammet, og klik derefter på Udskriv.
2.
Klik på Egenskaber eller Indstillinger.
3.
Klik på fanen Farvet papir.
4.
Klik på Automatisk eller Manuel.
●
Indstillingen Automatisk: Vælg denne indstilling til de fleste udskriftsjob i farver
●
Indstillingen Manuel: Vælg denne indstilling for at justere farveindstillingerne uafhængigt af andre indstillinger.
BEMÆRK:

Hvis du ændrer farveindstillingerne manuelt, kan det påvirke udskrifterne. HP anbefaler, at kun eksperter i farvegrafik ændrer disse indstillinger.

5.
Klik på Udskriv i gråtoner for at udskrive et farvedokument i sort og gråtone. Brug denne indstilling til at udskrive dokumenter til fotokopiering eller faxning. Du kan også bruge denne indstilling til at udskrive kladder eller spare farvetoner.
6.
Klik på knappen OK.


Farvet

Manuelle farveindstillinger

Brug manuel farveindstilling til at justere indstillingerne Neutrale gråtoner, Halvtoner, og Kantstyring til tekst, grafik og fotografier.

Manuelle farveindstillinger
Beskrivelse af indstillinger
Opsætningsmuligheder
Kantstyring
Indstillingen Kantstyring bestemmer gengivelsen af kanter. Kantstyring har to komponenter: Halvtoner, der kan tilpasses, og overlapning. Halvtoner, der kan tilpasses, øger kanternes skarphed. Overlapning reducerer effekten af forkert registrering af farveniveau ved at overlappe kanterne på tilstødende objekter en smule.
●
Fra deaktiverer både farveoverlapning og halvtone, der kan tilpasses.
●
Lys indstiller overlapning til minimumniveauet. Adaptiv halvtoner er slået til.
●
Normal indstiller trapping til mellemniveau. Adaptiv halvtoner er slået til.
●
Maksimum er den mest aggressive overlapningsindstilling. Adaptiv halvtoner er slået til.
Halvtone
Halvtoneindstillinger påvirker farveudskrifternes klarhed og opløsning.
●
Jævn giver bedre resultater ved større, helt udfyldte udskriftsområder og forbedrer fotos ved at udjævne farvegradueringer. Vælg denne indstilling, når ensartede og jævne områdeudfyldninger er vigtige.
●
Indstillingen Detalje er praktisk til tekst og grafik, der kræver skarpe skel imellem streger og farver, eller billeder, der indeholder et mønster eller et højt detaljeringsniveau. Vælg denne indstilling, når skarpe kanter og små detaljer er vigtige.
Neutrale gråtoner
Indstillingen Neutrale gråtoner bestemmer, hvilken metode der skal bruges til at lave grå farver, som bruges til tekst, grafik og fotografier.
●
Kun sort genererer neutrale farver (grå og sorte) og bruger kun sort toner. Dette garanterer neutrale farver uden farveanstrøg. Denne indstilling er bedst til dokumenter og overheads i gråtoner.
●
4-farve genererer neutrale farver (grå og sorte) ved at kombinere alle fire tonerfarver. Denne metode frembringer mere jævne gradienter og overgange til andre farver, og den producerer den mørkeste sorte farve.


Farvet

Brug indstillingen HP EasyColor til Windows

Hvis du bruger HP PCL 6-printerdriver til Windows, forbedrer HP EasyColor-teknologien automatisk dokumenter med blandet indhold, der udskrives fra Microsoft Office-programmer. Denne teknologi scanner dokumenter og justerer automatisk fotografiske billeder i .JPEG- eller .PNG-format. HP EasyColor-teknologien forbedrer hele billedet på én gang, i stedet for at opdele det i flere dele, hvilket giver bedre farvekonsistens, skarpere detaljer og hurtigere udskrivning.

I følgende eksempel blev billederne til venstre skabt uden indstillingen HP EasyColor. Billederne til højre viser forbedringerne, der er et resultat af indstillingen HP EasyColor.

Indstillingen HP EasyColor aktiveres som standard i HP PCL 6-printerdriveren, så du ikke behøver at foretage manuelle farvejusteringer. For at deaktivere indstillingen, så du kan justere farveindstillingerne manuelt, skal du åbne fanen Farvet papir og klikke på afkrydsningsfeltet HP EasyColor for at rydde det.


Farvet

Afstemning af farver

For de fleste brugere er den bedste metode til afstemning af farver at udskrive sRGB-farver.

Processen med at afstemme printerens udskriftsfarver i forhold til computerskærmens er ret kompleks, da printere og computerskærme bruger forskellige metoder til at producere farve. Skærme viser farver med lyspixler ved hjælp af en RGB-farveproces (rød, grøn, blå), men printere udskriver farver ved hjælp af en CMYK-proces (cyan, magenta, gul og sort).

Adskillige faktorer kan påvirke din mulighed for at afstemme de udskrevne farver med dem på skærmen:

●
Udskriftsmedie
●
Printerfarvestoffer (f.eks. blæk eller toner)
●
Udskrivningsproces (f.eks. inkjet, trykning eller laserteknologi)
●
Ovenbelysning
●
Personlige forskelle i opfattelse af farve
●
Softwareprogrammer
●
Printerdrivere
●
Computeroperativsystemer
●
Skærme
●
Grafikkort og drivere
●
Driftsmiljø (f.eks. luftfugtighed)

Husk på ovennævnte faktorer, når farverne på din skærm ikke svarer fuldstændigt til dine udskrevne farver.


Kopier

Kopier
  • Brug kopifunktioner
  • Kopiindstillinger
  • Kopiering af fotos
  • Kopiering af originaler med forskellige formater
  • Kopiering på begge sider manuelt (dupleks)


Kopier

Brug kopifunktioner

Dette afsnit indeholder oplysninger om følgende emner:

  • Ekspreskopiering
  • Flere kopier
  • Kopiering af en flersidet original
  • Kopier legitimationskort
  • Annullering af et kopijob
  • Formindskelse eller forstørrelse af en kopi
  • Sortering af et kopijob
  • Lave sort-hvide kopier eller farvekopier


Kopier

Ekspreskopiering

1.
Læg dokumentet på scannerens glasplade eller i dokumentføderen.

2.
Tryk på Kopier på startskærmbilledet.
3.
Tryk på knappen Sort eller Farvet for at starte kopieringen.


Kopier

Flere kopier

1.
Læg dokumentet på scannerens glasplade eller i dokumentføderen.

2.
Tryk på Kopier på startskærmbilledet.
3.
Tryk på pilene for at ændre antallet af kopier, eller tryk på det eksisterende antal, og skriv antallet af kopier.
4.
Tryk på knappen Sort eller Farvet for at starte kopieringen.


Kopier

Kopiering af en flersidet original

1.
Læg originalerne i dokumentføderen med forsiden opad.

2.
Juster papirstyrene, så de sidder tæt om papiret.

3.
Tryk på Kopier på startskærmbilledet.
4.
Tryk på knappen Sort eller Farvet for at starte kopieringen.


Kopier

Kopier legitimationskort

Brug funktionen ID-kopi til at kopiere begge sider af legitimationskort eller andre små dokumenter på samme side på et enkelt ark papir. Produktet beder dig om at kopiere den første side og derefter om at placere den anden side et andet sted på scannerglaspladen og kopiere igen. Produktet udskriver begge billeder på samme tid.

1.
Læg dokumentet på scannerglaspladen.

2.
Tryk på Kopier på startskærmbilledet.
3.
Tryk på knappen ID-kopi.
4.
Tryk på knappen Sort eller Farvet for at starte kopieringen.
5.
Produktet beder dig om at placere den næste side et andet sted på scannerglaspladen.

Placering af den anden side

6.
Tryk på knappen OK, hvis der er flere sider, der skal kopieres, eller tryk på knappen Udført, hvis dette er den sidste side.
7.
Produktet kopierer alle sider på én side af et enkelt ark papir.


Kopier

Annullering af et kopijob

1.
Tryk på knappen Annuller [image] på produktets kontrolpanel.
BEMÆRK:

Hvis der kører mere end én proces, slettes den igangværende proces og alle ventende processer ved at trykke på knappen Annuller [image].

2.
Tag de resterende sider ud af dokumentføderen.


Kopier

Formindskelse eller forstørrelse af en kopi

1.
Læg dokumentet på scannerens glasplade eller i dokumentføderen.

2.
Tryk på Kopier på startskærmbilledet.
3.
Tryk på knappen Indstillinger..., og tryk derefter på knappen Formindsk/Forstør. Tryk på piletasterne for at rulle gennem mulighederne, og tryk derefter på en for at vælge den.
4.
Tryk på knappen Sort eller Farvet for at starte kopieringen.


Kopier

Sortering af et kopijob

1.
Læg dokumentet på scannerens glasplade eller i dokumentføderen.

2.
Tryk på Kopier på startskærmbilledet.
3.
Tryk på knappen Indstillinger..., rul derefter til og tryk på knappen Sortering. Tryk på piletasterne for at rulle gennem mulighederne, og tryk derefter på en for at vælge den.
4.
Tryk på knappen Sort eller Farvet for at starte kopieringen.


Kopier

Lave sort-hvide kopier eller farvekopier

1.
Læg dokumentet på scannerens glasplade eller i dokumentføderen.

2.
Tryk på Kopier på startskærmbilledet.
3.
Tryk på knappen Sort eller Farvet for at starte kopieringen.


Kopier

Kopiindstillinger

Dette afsnit indeholder oplysninger om følgende emner:

  • Ændring af kopikvalitet
  • Kontrol af scannerglaspladen for snavs
  • Justering af lysstyrke eller mørke på kopier
  • Definition af specialtilpassede kopiindstillinger
  • Angive papirformat og -type for kopiering på specialpapir
  • Gendanne standardindstillinger for kopiering


Kopier

Ændring af kopikvalitet

Følgende kopikvalitetsindstillinger er tilgængelige:

●
Autovalg: Brug denne indstilling, når kopikvaliteten ikke er vigtig. Dette er standardindstillingen.
●
Blandet: Brug denne indstilling til dokumenter, der indeholder en blanding af tekst og grafik.
●
Tekst: Brug denne indstillingen til dokumenter, der indeholder mest tekst.
●
Billede: Brug denne indstilling til dokumenter, der indeholder mest grafik.

1.
Læg dokumentet på scannerens glasplade eller i dokumentføderen.

2.
Tryk på Kopier på startskærmbilledet.
3.
Tryk på knappen Indstillinger..., rul derefter til og tryk på knappen Optimer. Tryk på piletasterne for at rulle gennem mulighederne, og tryk derefter på en for at vælge den.
4.
Tryk på knappen Sort eller Farvet for at starte kopieringen.


Kopier

Kontrol af scannerglaspladen for snavs

Med tiden kan der samles pletrester på scannerglaspladen og den hvide plastikbeklædning, hvilket kan påvirke ydelsen. Gør følgende for at rengøre scannerglaspladen og den hvide plastikbeklædning.

1.
Sluk produktet ved afbryderknappen, og tag derefter netledningen ud af stikkontakten.

2.
Åbn scannerlåget.
3.
Rengør scannerglaspladen og den hvide plastikbeklædning med en blød klud eller svamp, der er fugtet med rengøringsmiddel uden slibemiddel.

Områder der skal rengøres

FORSIGTIG:

Brug ikke slibemidler, acetone, benzen, ammoniak, husholdningssprit eller tetraklorid på produktets dele, da det kan beskadige produktet. Kom ikke væske direkte på glasset eller pladen. Det kan sive under glaspladen og beskadige produktet.

4.
Undgå pletter ved at tørre glaspladen og det hvide plastik af med vaskeskind eller en cellulosesvamp.
5.
Tilslut produktet, og tænd derefter for det med afbryderen.


Kopier

Justering af lysstyrke eller mørke på kopier

1.
Læg dokumentet på scannerens glasplade eller i dokumentføderen.

2.
Tryk på Kopier på startskærmbilledet.
3.
Tryk på knappen Indstillinger..., rul derefter til og tryk på knappen Lysere/Mørkere. Tryk på piletasterne på oversigtsskærmbilledet for at justere indstillingen.
4.
Tryk på knappen Sort eller Farvet for at starte kopieringen.


Kopier

Definition af specialtilpassede kopiindstillinger

Når du ændrer kopieringsindstillingerne på kontrolpanelet, gælder den brugertilpassede indstilling indtil ca. 2 minutter efter, jobbet afsluttes. Derefter vender produktet tilbage til standardindstillingerne. Tryk på Annuller [image] på startskærmbilledet for at vende tilbage til standardindstillingerne med det samme.

Dette afsnit indeholder oplysninger om følgende emner:

  • Kant til kant-udskrivning eller -kopiering


Kopier

Kant til kant-udskrivning eller -kopiering

Produktet kan ikke kant til kant-udskrive fuldstændigt. Det maksimale udskrivningsområde er 203,2 x 347 mm (8 x 13,7"), hvilket giver en kant på 4 mm, hvor der ikke udskrives på siden.

Overvejelser ved udskrivning eller scanning af dokumenter med beskårne kanter:
●
Hvis originalen er mindre end den udskrevne kopi, skal du flytte originalen 4 mm væk fra det hjørne, der er angivet med ikonet på scannerglasset. Kopier eller scan igen på denne placering.
●
Når originalen har samme format som den ønskede udskrift, skal du bruge funktionen Formindsk/Forstør til at formindske billedet, så kopien ikke bliver beskåret.


Kopier

Angive papirformat og -type for kopiering på specialpapir

1.
Tryk på Kopier på startskærmbilledet.

2.
Tryk på knappen Indstillinger..., rul derefter til og tryk på knappen Papir.
3.
Tryk på navnet på det papirformat, der er i bakke 1, på listen over papirformater.
4.
Tryk på navnet på den papirtype, der er i bakke 1, på listen over papirtyper.
5.
Tryk på knappen Sort eller Farvet for at starte kopieringen.


Kopier

Gendanne standardindstillinger for kopiering

1.
Tryk på Kopier på startskærmbilledet.

2.
Tryk på knappen Indstillinger..., rul derefter til og tryk på knappen Gendan standarder.


Kopier

Kopiering af fotos
BEMÆRK:

Kopier fotos fra scannerglaspladen, ikke fra dokumentføderen.

1.
Læg fotoet på scannerglaspladen med billedsiden nedad og i glaspladens øverste venstre hjørne, og luk scannerlåget.

2.
Tryk på Kopier på startskærmbilledet.
3.
Tryk på knappen Indstillinger..., og tryk derefter på knappen Optimer.
4.
Tryk på knappen Billede.
5.
Tryk på knappen Sort eller Farvet for at starte kopieringen.


Kopier

Kopiering af originaler med forskellige formater

Brug scannerglaspladen til at tage kopier af originaler med forskellige formater.

BEMÆRK:

Du kan kun bruge dokumentføderen til at kopiere originaler med forskellige formater, hvis siderne har et fælles mål. Du kan f.eks. kombinere sider med formaterne Letter og Legal, fordi de har samme bredde. Stabel siderne, så de øverste kanter flugter med hinanden, og så siderne har samme bredde med forskellig længde.

1.
I bakke 1 skal du lægge papir, der er stort nok til den største side i det originale dokument.
2.
Anbring én side af det originale dokument med forsiden nedad i scannerglaspladens øverste venstre hjørne.

3.
Tryk på Kopier på startskærmbilledet.
4.
Tryk på knappen Indstillinger..., rul derefter til og tryk på knappen Papir.
5.
Tryk på navnet på det papirformat, der er lagt i bakke 1, på listen over papirformater.
6.
Tryk på navnet på den papirtype, der er lagt i bakke 1, på listen over papirtyper.
7.
Tryk på knappen Sort eller Farvet for at starte kopieringen.
8.
Gentag disse trin for hver side.


Kopier

Kopiering på begge sider manuelt (dupleks)

1.
Placer den første side af dokumentet på scannerglaspladen eller i dokumentføderen.

2.
Tryk på Kopier på startskærmbilledet.
3.
Tryk på knappen Sort eller Farvet for at starte kopieringen.
4.
Fjern den udskrevne stak fra udskriftsbakken, oprethold papirretningen, og læg derefter stakken i bakke 1 med den udskrevne side nedad.

Ilæg papir til at udskrive den anden side

5.
Placer den næste side af dokumentet på scannerglaspladen eller i dokumentføderen.

6.
Tryk på Kopier på startskærmbilledet.
7.
Tryk på knappen Sort eller Farvet for at starte kopieringen.
8.
Gentag disse trin, indtil kopieringen er fuldført.


Scanning

Scanning
  • Anvendelse af scanningsfunktioner
  • Scannerindstillinger
  • Scanning af et foto


Scanning

Anvendelse af scanningsfunktioner

Dette afsnit indeholder oplysninger om følgende emner:

  • Metoder til scanning
  • Annullering af en scanning


Scanning

Metoder til scanning

Du kan udføre scanningsjob på følgende måder.

●
Scanne til et USB-flashdrev fra produktets kontrolpanel
●
Scanne fra computeren ved hjælp af HP-scanningssoftware
●
Scanning fra et TWAIN-kompatibelt eller WIA-kompatibelt (Windows Imaging Application) program
BEMÆRK:

Installer programmet Readiris fra software-cd'en for at lære om og bruge tekstgenkendelsessoftware. Tekstgenkendelsesprogrammer kaldes også for OCR-programmer (Optical Character Recognition).

Dette afsnit indeholder oplysninger om følgende emner:

  • Scanne til et USB-flashdrev
  • Scan ved hjælp af HP-scanningssoftware (Windows)
  • Scanning vha. andre programmer
  • Scanne ved hjælp af et optisk tegngenkendelsesprogram (OCR)


Scanning

Scanne til et USB-flashdrev

1.
Læg dokumentet på scannerens glasplade eller i dokumentføderen.
2.
Sæt USB-flashdrevet i porten foran på produktet.
3.
Tryk på Scanning på startskærmbilledet.
4.
Tryk på skærmbilledet Scan til USB-drev.
5.
Tryk på knappen Scanning for at scanne og gemme filen. Produktet opretter en mappe ved navn HP på USB-drevet og gemmer filen i .PDF- eller .JPG-format ved hjælp af et automatisk genereret filnavn.
BEMÆRK:

Når oversigtsskærmbilledet åbner, kan du trykke på det for at justere indstillingerne.


Scanning

Scan ved hjælp af HP-scanningssoftware (Windows)

1.
Dobbeltklik på ikonet for HP-scanning på computerens skrivebord.
2.
Vælg en scanningsgenvej, og juster indstillingerne, hvis det er nødvendigt.
3.
Klik på Scan.

BEMÆRK:

Klik på Avancerede indstillinger for at få adgang til flere indstillinger.

Klik på Opret ny genvej for at oprette nogle brugertilpassede indstillinger og gemme genvejen i listen over genveje.


Scanning

Scanning vha. andre programmer

Produktet er TWAIN- og WIA-kompatibel (Windows Imaging Application). Produktet arbejder sammen med Windows-baserede programmer, der understøtter TWAIN-kompatible eller WIA-kompatible scanningsenheder, samt Macintosh-baserede programmer, der understøtter TWAIN-kompatible scanningsenheder.

Når du arbejder i et TWAIN- eller WIA-kompatibelt program, kan du få adgang til scanningsfunktioner og scanne et billede direkte til det åbne program. Yderligere oplysninger finder du i hjælpen eller dokumentationen til dit TWAIN- eller WIA-kompatible program.

Dette afsnit indeholder oplysninger om følgende emner:

  • Scanning med et TWAIN-kompatibelt program
  • Scanning fra et WIA-kompatibelt program


Scanning

Scanning med et TWAIN-kompatibelt program

Generelt er et program TWAIN-kompatibelt, hvis det indeholder en kommando som f.eks. Overfør, Filoverførsel, Scan, Importer nyt objekt, Indsæt fra eller Scanner. Hvis du ikke er sikker på, om programmet er kompatibelt, eller du ikke ved, hvad kommandoen kaldes, kan du finde oplysninger om dette i hjælpen eller dokumentationen til programmet.

Når du scanner fra et TWAIN-kompatibelt program, starter HP-scanningsprogrammet muligvis automatisk. Hvis HP-scanningsprogrammet starter, kan du foretage ændringer, mens du får vist billedet. Hvis programmet ikke starter automatisk, overføres billedet med det samme til det TWAIN-kompatible program.

Start scanningen fra det TWAIN-kompatible program. Se hjælpen eller dokumentationen til programmet for at få oplysninger om de kommandoer og fremgangsmåder, der skal anvendes.


Scanning

Scanning fra et WIA-kompatibelt program

WIA er en anden måde, du kan bruge til at scanne et billede direkte til et program. WIA anvender Microsoft-software til at scanne i stedet for HP-scanningssoftwaren.

Generelt er et program WIA-kompatibelt, hvis det indeholder en kommando som f.eks. Billede/fra scanner eller kamera i menuen Indsæt eller Filer. Se hjælpen eller dokumentationen, hvis du ikke er sikker på, om programmet er WIA-kompatibelt.

Start scanningen fra det WIA-kompatible program. Se hjælpen eller dokumentationen til programmet for at få oplysninger om de kommandoer og fremgangsmåder, der skal anvendes.

-Eller-

I mappen Kameraer og Scanner (findes i mappen Hardware og lyd for Windows Vista og Windows 7) på kontrolpanelet skal du dobbeltklikke på produktikonet. Den Microsoft WIA-kompatible standardguide åbnes, så du kan scanne til en fil.


Scanning

Scanne ved hjælp af et optisk tegngenkendelsesprogram (OCR)

Hvis du vil importere scannet tekst til dit foretrukne tekstbehandlingsprogram til redigering, skal du åbne HP-scanningssoftwaren, og vælge genvejen Gem som redigerbar tekst (OCR).

Du kan også bruge OCR-software fra tredjeparter. Readiris OCR-programmet leveres på en separat cd, der leveres sammen med produktet. Hvis du vil bruge Readiris-programmet, skal du installere det fra den relevante software-cd og derefter følge instruktionerne i onlinehjælpen.


Scanning

Annullering af en scanning

Benyt en af følgende fremgangsmåder for at annullere et scanningsjob.

●
Tryk på knappen Annuller [image] på produktets kontrolpanel.
●
Klik på knappen Annuller i dialogboksen på skærmen.


Scanning

Scannerindstillinger

Dette afsnit indeholder oplysninger om følgende emner:

  • Scannerens opløsning og farver
  • Scanningskvalitet


Scanning

Scannerens opløsning og farver

Hvis du udskriver et scannet billede, og kvaliteten ikke er som ventet, kan du have valgt en opløsning eller farveindstilling i scannersoftwaren, der ikke passer til dine behov. Opløsning og farver påvirker følgende i forbindelse med scannede billeder:

●
Billedets klarhed
●
Gradueringers tekstur (glat eller grov)
●
Scanningstiden
●
Filstørrelsen

Scanningsopløsning måles i pixel pr. tomme (ppi).

BEMÆRK:

Scanning af ppi-niveauer er ikke det samme som udskrivning af dpi-niveauer (dots per inch - prikker pr. tomme).

Farver, gråtoner og sort-hvid definerer antallet af mulige farver. Scanneren kan indstilles til en opløsning på op til 1200 ppi.

I tabellen med retningslinjer for opløsning og antal farver kan du finde nogle enkle tip til at få det ønskede scanningsresultat.

BEMÆRK:

Hvis du indstiller opløsning og antal farver til en høj værdi, oprettes store filer, der kan optage meget plads på harddisken og reducere scanningshastigheden. Inden du indstiller opløsningen og antallet af farver, skal du bestemme, hvordan du vil bruge det scannede billede.

Dette afsnit indeholder oplysninger om følgende emner:

  • Retningslinjer for opløsning og antal farver
  • Farve


Scanning

Retningslinjer for opløsning og antal farver

I følgende tabel beskrives de anbefalede indstillinger for opløsning og antal farver til forskellige typer scanningsjob.

BEMÆRK:

Standardopløsningen er 200 pixel pr. tomme.

Anvendelse
Anbefalet opløsning
Anbefalede farveindstillinger
Fax
150 ppi
●
Sort/hvid
E-mail
150 ppi
●
Sort-hvid, hvis billedet ikke skal have jævne gradueringer
●
Gråtone, hvis billedet skal have jævne gradueringer
●
Farve, hvis billedet er i farver
Tekstredigering
300 ppi
●
Sort-hvid
Udskrift (grafik eller tekst)
600 ppi til kompleks grafik, eller hvis dokumentet skal forstørres væsentligt.
300 ppi til normal grafik og tekst
150 ppi til fotos
●
Sort-hvid til tekst og streggrafik
●
Gråtone til tonede og farvede grafik og fotos
●
Farve, hvis billedet er i farver
Visning på skærm
75 ppi
●
Sort-hvid til tekst
●
Gråtone til grafik og fotos
●
Farve, hvis billedet er i farver


Scanning

Farve

Du kan indstille farveværdierne til følgende indstillinger, når du scanner.

Indstilling
Anbefalet brug
Farve
Brug denne indstilling til farvefotos i høj kvalitet eller til dokumenter, hvor farverne er vigtige.
Sort-hvid
Brug denne indstilling til tekstdokumenter.
Gråtone
Brug denne indstilling, når filformatet betyder noget, eller når et dokument eller fotografi skal scannes hurtigt.


Scanning

Scanningskvalitet

Med tiden kan der samles pletrester på scannerglaspladen og den hvide plastikbeklædning, hvilket kan påvirke ydelsen. Gør følgende for at rengøre scannerglaspladen og den hvide plastikbeklædning.

1.
Sluk produktet ved afbryderknappen, og tag derefter netledningen ud af stikkontakten.

Træk netledningen ud

2.
Åbn scannerlåget.
3.
Rengør scannerglaspladen og den hvide plastikbeklædning med en blød klud eller svamp, der er fugtet med rengøringsmiddel uden slibemiddel.

Områder der skal rengøres

FORSIGTIG:

Brug ikke slibemidler, acetone, benzen, ammoniak, husholdningssprit eller tetraklorid på produktets dele, da det kan beskadige produktet. Kom ikke væske direkte på glasset eller pladen. Det kan sive under glaspladen og beskadige produktet.

4.
Undgå pletter ved at tørre glaspladen og det hvide plastik af med vaskeskind eller en cellulosesvamp.
5.
Tilslut produktet, og tænd derefter for det med afbryderen.


Scanning

Scanning af et foto

1.
Læg fotoet på scannerglaspladen med billedsiden nedad og i glaspladens øverste venstre hjørne, og luk scannerlåget.

2.
Sæt USB-flashdrevet i porten foran på produktet.
3.
Tryk på Scanning på startskærmbilledet.
4.
Tryk på knappen Scan til USB-drev. Kontrolpanelet viser en oversigt over scanningsindstillinger. Tryk på dette skærmbillede for at redigere en indstilling.
5.
Tryk på knappen Scanning for at scanne dokumentet og gemme det i en mappe på USB-flashdrevet.


Fax

Fax
  • Opsætning af fax
  • Brug af telefonbogen
  • Angivelse af faxindstillinger
  • Brug af faxer
  • Løsning af faxproblemer
  • Oplysninger om love og garantier


Fax

Opsætning af fax

Dette afsnit indeholder oplysninger om følgende emner:

  • Installation og tilslutning af hardwaren
  • Konfiguration af faxindstillinger
  • Brug af HP-guiden Faxopsætning


Fax

Installation og tilslutning af hardwaren

Dette afsnit indeholder oplysninger om følgende emner:

  • Tilslutning af fax til en telefonlinje
  • Tilslutning af ekstra enheder
  • Konfiguration af en enkeltstående fax


Fax

Tilslutning af fax til en telefonlinje

▲
Slut telefonledningen til telefonikon for faxport -linjeporten på produktet og til telefonstikket på væggen.

Produktet er en analog tjeneste. HP anbefaler at bruge produktet på en dedikeret analog telefonlinje.

BEMÆRK:

I nogle lande/områder kan det være nødvendigt med en adapter til telefonledningen, der fulgte med produktet.


Fax

Tilslutning af ekstra enheder

Produktet omfatter to faxporte:

●
Porten til den "udgående linje" telefonikon for faxport, der forbinder produktet til telefonstikket på væggen.
●
"Telefonporten" telefonikon for faxport, der forbinder andre enheder til produktet.

Telefoner, der bruges sammen med produktet, kan anvendes på to måder:

●
En lokaltelefon er en telefon, der tilkobles den samme telefonlinje fra et andet sted.
●
En downstream-telefon er en telefon, som tilsluttes produktet eller en enhed, der er tilsluttet produktet.

Tilslut andre enheder i den rækkefølge, der beskrives i følgende trin. Porten til den udgående linje for hver enhed tilsluttes porten for den indgående linje på den næste enhed, så der oprettes en "kæde". Hvis du ikke vil tilslutte en bestemt enhed, skal du springe over det trin, hvor dette beskrives, og fortsætte til den næste enhed.

BEMÆRK:

Slut ikke mere end tre enheder til telefonlinjen.
BEMÆRK:

Voicemail understøttes ikke sammen med dette produkt.

1.
Tag netledningerne ud af alle de enheder, der skal tilsluttes.
2.
Hvis produktet endnu ikke er tilsluttet en telefonlinje, kan du se produktinstallationsguiden, før du fortsætter. Produktet skal allerede være tilsluttet et telefonstik.
3.
Fjern plastikindlægget fra "telefonporten" (den port, der er markeret med telefonikonet).

Placering af telefonport

4.
Hvis du vil tilslutte et internt eller eksternt modem på en computer, skal du tilslutte den ene ende af telefonlinjen i produktets "telefonport" telefonikon for faxport. Tilslut den anden ende af telefonkablet i modemets "linjeport".

Placering af telefonport

Tilslut et modem

BEMÆRK:

Nogle modemer har en anden "linjeport", så de kan tilsluttes en dedikeret samtalelinje. Hvis du har to "linjeporte", kan du se dokumentationen til modemet for at kontrollere, at du har tilsluttet til den korrekte "linjeport".

5.
Hvis du vil tilslutte en opkalds-id-boks, skal du tilslutte en telefonledning i den forrige enheds "telefonport". Tilslut den anden ende af telefonkablet i opkalds-id-boksens "linjeport".

Tilslut en opkalds-id-boks

6.
Hvis du vil tilslutte en telefonsvarer, skal du tilslutte en telefonledning i den tidligere enheds "telefonport". Tilslut den anden ende af telefonkablet i telefonsvarerens "linjeport".

Tilslut til en telefonsvarer

7.
Hvis du vil tilslutte en telefon, skal du tilslutte en telefonledning i den tidligere enheds "telefonport". Tilslut den anden ende af telefonkablet i telefonens "linjeport".

Tilslut en telefon

8.
Når du er færdig med at tilslutte ekstra enheder, skal du slutte alle enhederne til strømkilderne.

Dette afsnit indeholder oplysninger om følgende emner:

  • Konfiguration af fax med en telefonsvarer
  • Opsætning af fax med en lokaltelefon


Fax

Konfiguration af fax med en telefonsvarer
●
Konfigurer produktets indstilling for antal ringetoner, før der svares, til mindst én ringetone mere end det antal ringetoner, telefonsvareren er indstillet til.
●
Hvis en telefonsvarer er tilsluttet den samme telefonlinje, men i et andet stik (f.eks. i et andet rum), kan det forstyrre produktets faxmodtagefunktion.


Fax

Opsætning af fax med en lokaltelefon

Når denne indstilling er aktiveret, kan du få produktet til at modtage indgående faxopkald ved at trykke på 1-2-3 efter hinanden på telefonens tastatur. Standardindstillingen er Tændt. Deaktiver kun denne indstilling, hvis du gør brug af pulsopkald eller en tjeneste, der udbydes af telefonselskabet, hvor 1-2-3-rækkefølgen også anvendes. Telefonselskabets tjeneste fungerer ikke, hvis den er i strid med produktet.

1.
Tryk på knappen Opsætning [image] på kontrolpanelet.
2.
Rul til, og tryk på menuen Faxopsætning.
3.
Rul til, og tryk på knappen Avanceret opsætning.
4.
Rul til og tryk på knappen Lokalnummer, og tryk derefter på knappen Tændt.


Fax

Konfiguration af en enkeltstående fax

1.
Udpak og konfigurer produktet.
2.
Tryk på Opsætning [image] på startskærmbilledet.
3.
Tryk på menuen Faxopsætning.
4.
Tryk på knappen Hjælpefunkt. faxopsætn..
5.
Følg vejledningen på skærmen, og vælg det korrekte svar for hvert spørgsmål.
BEMÆRK:

Det maksimalt tilladte antal tegn i et faxnummer er 20.
BEMÆRK:

Det maksimalt tilladte antal tegn i et faxhoved er 25.


Fax

Konfiguration af faxindstillinger

Du kan konfigurere produktets faxindstillinger via kontrolpanelet eller HP ToolboxFX-softwaren.

I USA og mange andre områder/lande er det et lovmæssigt krav at indstille klokkeslæt og dato og angive andre oplysninger i faxsidehovedet.

Dette afsnit indeholder oplysninger om følgende emner:

  • Brug af kontrolpanelet til at indstille klokkeslæt, dato og faxsidehoved.
  • Brug af almindelige lokaliserede bogstaver i faxsidehoveder


Fax

Brug af kontrolpanelet til at indstille klokkeslæt, dato og faxsidehoved.

Benyt følgende fremgangsmåde for at bruge kontrolpanelet til at indstille datoen og klokkeslættet samt angive sidehovedet:

1.
Tryk på Opsætning [image] på startskærmbilledet.
2.
Tryk på menuen Faxopsætning.
3.
Tryk på menuen Basisopsætning.
4.
Rul til, og tryk på knappen Tid/dato.
5.
Vælg 12-timers uret eller 24-timers uret.
6.
Brug tastaturet til at indtaste det aktuelle tidspunkt, og tryk derefter på knappen OK.
7.
Vælg datoformat.
8.
Brug tastaturet til at indtaste den aktuelle dato, og tryk derefter på knappen OK.
9.
Tryk på menuen Faxhoved.
10.
Brug tastaturet til at indtaste dit faxnummer, og tryk derefter på knappen OK.
BEMÆRK:

Det maksimalt tilladte antal tegn i et faxnummer er 20.
11.
Brug tastaturet til at indtaste dit firmanavn eller sidehoved, og tryk derefter på knappen OK.
BEMÆRK:

Det maksimalt tilladte antal tegn i et faxhoved er 25.


Fax

Brug af almindelige lokaliserede bogstaver i faxsidehoveder

Når du bruger kontrolpanelet til at indtaste dit navn i sidehovedet eller til at angive et navn for en enkelttryksknap, hurtigopkalds- eller gruppeopkaldspost, skal du trykke på 123-knappen flere gange for at åbne et tastatur, der indeholder specialtegn.


Fax

Brug af HP-guiden Faxopsætning

Hvis du ikke fuldførte faxkonfigurationen, da du installerede softwaren, kan du fuldføre den når som helst ved hjælp af guiden HP Faxopsætning.

1.
Klik på Start, og klik derefter på Programmer.
2.
Klik på HP, klik på navnet på produktet, og klik derefter på HP-guiden Faxopsætning.
3.
Følg instruktionerne på skærmen i guiden HP Faxopsætning for at konfiguere faxindstillingerne.


Fax

Brug af telefonbogen

Du kan gemme faxnumre, der ofte kaldes op til (op til 120 poster), enten som individuelle faxnumre eller som en gruppe af faxnumre.

Dette afsnit indeholder oplysninger om følgende emner:

  • Brug af kontrolpanelet til at oprette og redigere faxtelefonbogen
  • Import eller eksport af Microsoft Outlook-kontakter til faxtelefonbogen
  • Brug af telefonbogsdata fra andre programmer
  • Slette poster i telefonbogen
  • Anvende hurtigopkald
  • Håndtering af gruppeopkaldskoder


Fax

Brug af kontrolpanelet til at oprette og redigere faxtelefonbogen

1.
Tryk på Fax på startskærmbilledet.

2.
Tryk på knappen Faxmenu.
3.
Tryk på knappen Telefonbogsopsætning.
4.
Klik på knappen Individuel opsætning for at oprette en hurtigopkaldspost.
5.
Tryk på et ikke-tildelt nummer fra listen.
6.
Brug tastaturet til at indtaste et navn for posten, og tryk derefter på knappen OK.
7.
Brug tastaturet til at indtaste faxnummeret for posten, og tryk derefter på knappen OK.


Fax

Import eller eksport af Microsoft Outlook-kontakter til faxtelefonbogen

1.
Åbn HP ToolboxFX.
2.
Klik på Fax, og klik derefter på Faxtelefonbog.
3.
Søg efter programmets telefonbog, og klik derefter på Importer/eksporter telefonbog.


Fax

Brug af telefonbogsdata fra andre programmer
BEMÆRK:

Før en telefonbog fra et andet program kan importeres, skal du bruge eksportfunktionen i det andet program.

HP ToolboxFX kan importere kontaktoplysninger fra andre følgende programmers telefonbøger.

●
Microsoft Outlook
●
Lotus Notes
●
Microsoft Outlook Express
●
En telefonbog, der tidligere er blevet eksporteret fra et andet HP-produkts ToolboxFX-software.


Fax

Slette poster i telefonbogen

Du kan slette alle de poster i telefonbogen, der er programmeret ind i produktet.

FORSIGTIG:

Når posterne i telefonbogen er slettet, kan de ikke gendannes.

1.
Tryk på Fax på startskærmbilledet.

2.
Tryk på knappen Faxmenu.
3.
Tryk på knappen Telefonbogsopsætning.
4.
Tryk på knappen Slet post. Eller tryk på Slet alle poster for at slette alle posterne.
5.
Tryk på den post, du vil slette.


Fax

Anvende hurtigopkald

Dette afsnit indeholder oplysninger om følgende emner:

  • Oprettelse og redigering af hurtigopkaldsposter
  • Slette hurtigopkaldsposter


Fax

Oprettelse og redigering af hurtigopkaldsposter

1.
Tryk på Fax på startskærmbilledet.

2.
Tryk på knappen Faxmenu.
3.
Tryk på knappen Telefonbogsopsætning.
4.
Tryk på knappen Individuel opsætning.
5.
Tryk på et ikke-tildelt nummer fra listen.
6.
Brug tastaturet til at indtaste et navn for posten, og tryk derefter på knappen OK.
7.
Brug tastaturet til at indtaste faxnummeret for posten, og tryk derefter på knappen OK.


Fax

Slette hurtigopkaldsposter

1.
Tryk på Fax på startskærmbilledet.
2.
Tryk på knappen Faxmenu.
3.
Tryk på knappen Telefonbogsopsætning.
4.
Tryk på knappen Slet post. Eller tryk på Slet alle poster for at slette alle posterne.
5.
Tryk på den post, du vil slette.


Fax

Håndtering af gruppeopkaldskoder

Dette afsnit indeholder oplysninger om følgende emner:

  • Oprettelse og redigering af gruppeopkaldskoder
  • Sletning af gruppeopkaldskoder


Fax

Oprettelse og redigering af gruppeopkaldskoder

1.
Opret en individuel post for hvert faxnummer, der skal være i gruppen.

a.
Tryk på Fax på startskærmbilledet.
b.
Tryk på knappen Faxmenu.
c.
Tryk på knappen Telefonbogsopsætning.
d.
Tryk på knappen Individuel opsætning.
e.
Tryk på et ikke-tildelt nummer fra listen.
f.
Brug tastaturet til at indtaste et navn for posten, og tryk derefter på knappen OK.
g.
Brug tastaturet til at indtaste faxnummeret for posten, og tryk derefter på knappen OK.

2.
Klik på knappen Gruppeopsætning i menuen Telefonbogsopsætning.
3.
Tryk på et ikke-tildelt nummer fra listen.
4.
Brug tastaturet til at indtaste et navn for gruppen, og tryk derefter på knappen OK.
5.
Tryk på navnene for alle de individuelle poster, der skal være i gruppen. Når du er færdig, skal du trykke på knappen Færdig med at vælge.


Fax

Sletning af gruppeopkaldskoder

1.
Tryk på Fax på startskærmbilledet.
2.
Tryk på knappen Faxmenu.
3.
Tryk på knappen Telefonbogsopsætning.
4.
Tryk på knappen Slet post. Eller tryk på Slet alle poster for at slette alle posterne.
5.
Tryk på den post, du vil slette.


Fax

Angivelse af faxindstillinger

Dette afsnit indeholder oplysninger om følgende emner:

  • Indstillinger for faxafsendelse
  • Indstillinger for faxmodtagelse
  • Angivelse af polling af faxer


Fax

Indstillinger for faxafsendelse

Dette afsnit indeholder oplysninger om følgende emner:

  • Angivelse af specialopkaldssymboler og -indstillinger
  • Angivelse af klartoneregistrering
  • Angivelse af automatisk genopkald og tiden mellem genopkald
  • Angivelse af lys/mørk samt opløsning
  • Forsideskabeloner
  • Angivelse af faktureringskoder


Fax

Angivelse af specialopkaldssymboler og -indstillinger

Du kan indsætte pauser i det faxnummer, du ringer op til. Pauser er ofte nødvendige, når du foretager internationale opkald eller opretter forbindelse til en ekstern linje.

Specialsymbol
Knap
Beskrivelse
Opkaldspause

Ved hjælp af knappen Genopkald/Pause på kontrolpanelets tastatur kan du indtaste et faxnummer. Du kan også trykke på kommaknappen for at indsætte en opkaldspause.
Vente på klartone

W-knappen er kun tilgængelig, når du indtaster et faxnummer for en telefonbogspost. Dette tegn får produktet til at vente på en klartone, før det ringer resten af telefonnummeret.
Sløjfebrydning

R-knappen er kun tilgængelig, når du indtaster et faxnummer for en telefonbogspost. Dette tegn får produktet til at indsætte en sløjfebrydning.

Dette afsnit indeholder oplysninger om følgende emner:

  • Indstilling af et opkaldspræfiks


Fax

Indstilling af et opkaldspræfiks

Et opkaldspræfiks består af et eller flere tal, der automatisk føjes til begyndelsen af hvert faxnummer, som du indtaster på kontrolpanelet eller fra softwaren. Det maksimalt tilladte antal tegn i et opkaldspræfiks er 50.

Standardindstillingen er Slukket. Du kan aktivere indstillingen og indtaste et præfiks, hvis du f.eks. skal ringe 9 for at oprette forbindelse til en telefonlinje uden for din virksomheds telefonsystem. Selv om denne indstilling er aktiveret, kan du stadig foretage opkald til et faxnummer uden opkaldspræfikset ved at foretage det manuelt.

1.
Tryk på Opsætning [image] på startskærmbilledet.
2.
Tryk på menuen Faxopsætning.
3.
Tryk på menuen Basisopsætning.
4.
Rul til og tryk på knappen Opkaldspræfiks, og tryk derefter på knappen Tændt.
5.
Brug tastaturet til at indtaste præfikset, og tryk derefter på knappen OK. Du kan anvende tal, pauser og opkaldssymboler.


Fax

Angivelse af klartoneregistrering

Normalt begynder produktet at foretage et opkald til faxnummeret med det samme. Hvis du bruger produktet på den samme linje som telefonen, skal du aktivere indstillingen til registrering af klartone. Dette forhindrer produktet i at sende en fax, mens der tales i telefonen.

Fabriksindstillingen for registrering af klartone er som standard Tændt for Frankrig og Ungarn og Slukket for alle andre lande/områder.

1.
Tryk på Opsætning [image] på startskærmbilledet.
2.
Tryk på menuen Faxopsætning.
3.
Tryk på menuen Avanceret opsætning.
4.
Rul til og tryk på knappen Registrer klartone, og tryk derefter på knappen Tændt.

Dette afsnit indeholder oplysninger om følgende emner:

  • Angivelse af toneopkald eller pulsopkald


Fax

Angivelse af toneopkald eller pulsopkald

Brug denne fremgangsmåde til at indstille produktet til tone- eller pulsopkaldstilstand. Den er som standard indstillet til Tone. Skift ikke denne indstilling, medmindre du ved, at telefonlinjen ikke kan anvende toneopkald.

BEMÆRK:

Indstillingen for pulsopkald er ikke tilgængelig i alle lande/områder.

1.
Tryk på Opsætning [image] på startskærmbilledet.
2.
Tryk på menuen Faxopsætning.
3.
Tryk på menuen Avanceret opsætning.
4.
Rul til og tryk på knappen Opkaldsmodus, og tryk derefter på knappen Puls eller Tone.


Fax

Angivelse af automatisk genopkald og tiden mellem genopkald

Hvis produktet ikke kan sende en fax, fordi den modtagende faxmaskine ikke svarer eller er optaget, forsøger produktet at foretage et genopkald på baggrund af indstillingerne for genopkald ved optaget, genopkald, når der ikke svares, og genopkald ved kommunikationsfejl.

Angivelse af indstillingen for genopkald ved optaget

Hvis denne indstilling er slået til, foretager produktet automatisk et nyt opkald, hvis det modtager et optaget-signal. Fabriksindstillingen for genopkald ved optaget-signal er som standard Tændt.

1.
Tryk på Opsætning [image] på startskærmbilledet.
2.
Tryk på menuen Faxopsætning.
3.
Tryk på menuen Avanceret opsætning.
4.
Rul til og tryk på knappen Genopk. v. Opt., og tryk derefter på knappen Tændt.

Angivelse af indstillingen for genopkald, når der ikke svares

Hvis denne indstilling er slået til, foretager produktet automatisk et nyt opkald, hvis den modtagende maskine ikke svarer. Fabriksindstillingen for indstillingen for genopkald, når der ikke svares er som standard Slukket.

1.
Tryk på Opsætning [image] på startskærmbilledet.
2.
Tryk på menuen Faxopsætning.
3.
Tryk på menuen Avanceret opsætning.
4.
Rul til og tryk på knappen Ring igen ved intet svar, og tryk derefter på knappen Tændt.

Angivelse af indstillingen for genopkald ved kommunikationsfejl

Hvis denne indstilling er slået til, foretager produktet automatisk et genopkald, hvis der opstår en kommunikationsfejl. Fabriksindstillingen for indstillingen for genopkald ved kommunikationsfejl er som standard Tændt.

1.
Tryk på Opsætning [image] på startskærmbilledet.
2.
Tryk på menuen Faxopsætning.
3.
Tryk på menuen Avanceret opsætning.
4.
Rul til og tryk på knappen Gentag hvis kom.fejl, og tryk derefter på knappen Tændt.


Fax

Angivelse af lys/mørk samt opløsning

Dette afsnit indeholder oplysninger om følgende emner:

  • Angivelse af standardkontrastindstillingen for lys/mørk
  • Angivelse af indstillinger for opløsning


Fax

Angivelse af standardkontrastindstillingen for lys/mørk

Kontrasten har indflydelse på, hvor lys eller mørk en udgående fax er, når den sendes.

Standardkontrasten er den kontrast, der normalt anvendes til de dokumenter, der faxes. Ved standardindstillingen er skyderen placeret i midten.

1.
Tryk på Opsætning [image] på startskærmbilledet.
2.
Tryk på menuen Faxopsætning.
3.
Tryk på menuen Avanceret opsætning.
4.
Tryk på knappen Lysere/Mørkere, og tryk derefter på en af pilene for at justere skyderen.


Fax

Angivelse af indstillinger for opløsning
BEMÆRK:

Jo højere opløsning, desto mere fylder faxen. Store faxer øger sendetiden og kan overskride den tilgængelige hukommelse i produktet.

Brug denne fremgangsmåde til at ændre standardopløsningen for alle faxjob til en af følgende indstillinger:

●
Standard: Denne indstilling giver den laveste kvalitet og den hurtigste overførselstid.
●
Fin: Denne indstilling giver en højere opløsningskvalitet end Standard, der normalt er velegnet til tekstdokumenter.
●
Superfin: Denne indstilling er mest velegnet til dokumenter med blandet tekst og billeder. Overførselstiden er langsommere end ved indstillingen Fin, men hurtigere end ved indstillingen Foto.
●
Foto: Denne indstilling giver det bedste billede, men øger også overførselstiden væsentligt.

Fabriksindstillingen for opløsning er som standard Fin.

Angivelse af standardopløsningen

1.
Tryk på Opsætning [image] på startskærmbilledet.
2.
Tryk på menuen Faxopsætning.
3.
Tryk på menuen Avanceret opsætning.
4.
Tryk på knappen Faxopløsning, og tryk derefter på en af mulighederne.


Fax

Forsideskabeloner

Der findes mange forretningsfaxforsideskabeloner og personlige faxforsideskabeloner i pc-programmet til faxafsendelse.

BEMÆRK:

Du kan ikke ændre skabeloner for forsideark, men du kan redigere felterne i skabelonerne.


Fax

Angivelse af faktureringskoder

Hvis faktureringskodefunktionen er aktiveret, bliver brugeren bedt om at indtaste en faktureringskode for hver fax. Produktet øger faktureringskodeantallet for hver faxside, der sendes. Dette omfatter alle faxtyper undtagen faxer, der er poll-modtaget, videresendt via fax eller overført fra en computer. For en udefineret gruppe- eller en gruppeopkaldsfax øges faktureringskodeantallet for hver fax, der sendes til de enkelte destinationer.

Fabriksindstillingen for faktureringskoden er som standard Slukket. Faktureringskoden kan være et vilkårligt tal fra 1 til 250.

Angivelse af faktureringskodeindstillingen

1.
Tryk på Opsætning [image] på startskærmbilledet.
2.
Tryk på menuen Faxopsætning.
3.
Tryk på menuen Avanceret opsætning.
4.
Rul til og tryk på knappen Faktureringskoder, og tryk derefter på knappen Tændt.

Brug af faktureringskoder

1.
Læg dokumentet i dokumentføderen eller på scannerglaspladen.
2.
Tryk på Fax på startskærmbilledet.
3.
Indtast faxnummeret, eller vælg en hurtigopkalds- eller gruppeopkaldspost.
4.
Tryk på knappen Start fax.
5.
Indtast faktureringskoden, og tryk derefter på knappen OK.

Udskriv faktureringskoderapporten

Faktureringskoderapporten er en udskrevet liste over alle faxfaktureringskoder og det samlede antal faxer, der er faktureret til hver kode.

BEMÆRK:

Når produktet har udskrevet rapporten, sletter det alle faktureringsdata.

1.
Tryk på Fax på startskærmbilledet.
2.
Tryk på knappen Faxmenu.
3.
Tryk på knappen Faxrapporter.
4.
Rul til, og tryk på knappen Udskriv faktureringsrapport.


Fax

Indstillinger for faxmodtagelse

Dette afsnit indeholder oplysninger om følgende emner:

  • Angivelse af videresendelse af faxer
  • Angivelse af svartilstanden
  • Blokering eller ophævelse af blokeringen af faxnumre
  • Angivelse af antallet af ringetoner, før der svares
  • Angivelse af nummerbestemte ringetoner
  • Brug af automatisk reduktion af indgående faxer
  • Angivelse af faxindstillinger
  • Angivelse af faxlydstyrke
  • Oprettelse af stempling af modtagne faxer
  • Angivelse af funktionen Privat modtag


Fax

Angivelse af videresendelse af faxer

Du kan indstille produktet til at videresende indgående faxer til et andet faxnummer. Når faxen modtages af produktet, lagres den i hukommelsen. Produktet foretager derefter et opkald til det faxnummer, du har angivet, og sender faxen. Hvis produktet ikke kan videresende en fax på grund af en fejl (hvis nummeret f.eks. er optaget), og gentagne genopkaldsforsøg mislykkes, udskrives faxen.

Hvis produktet ikke har mere hukommelse, mens der modtages en fax, afsluttes den indgående fax, og kun de sider og delvise sider, der er blevet lagret i hukommelsen, videresendes.

Når produktet anvender funktionen til videresendelse af faxer, skal den (og ikke computeren) modtage faxerne, og svartilstanden skal være indstillet til Automatisk.

1.
Tryk på Fax på startskærmbilledet.
2.
Tryk på knappen Faxmenu.
3.
Tryk på knappen Modtagelsesindstillinger.
4.
Tryk på knappen Videresend fax, og tryk derefter på knappen Tændt.
5.
Brug tastaturet til at indtaste dit faxvideresendelsesnummer, og tryk derefter på knappen OK.


Fax

Angivelse af svartilstanden

Afhængigt af situationen kan du indstille produktets svartilstand til Automatisk, TAM, Fax/tlf eller Manuel. Den er som standard indstillet til Automatisk.

●
Automatisk: Produktet besvarer indgående opkald efter et angivet antal ringetoner eller ved registrering af særlige faxtoner.
●
TAM: Produktet besvarer ikke opkaldet automatisk. Derimod venter det, til faxtonen registreres.
●
Fax/tlf: Produktet besvarer indgående opkald med det samme. Hvis der registreres en faxtone, behandles opkaldet som en fax. Hvis der ikke registreres en faxtone, udsender produktet en tydelig ringetone for at indikere, at du skal besvare det indgående telefonopkald.
●
Manuel: Produktet besvarer aldrig opkald. Du skal selv starte faxmodtagelsen enten ved at trykke på knappen Start fax på kontrolpanelet eller ved at løfte røret på en telefon, der er tilsluttet samme linje, og taste 1-2-3.

Følg nedenstående anvisninger, hvis du vil vælge eller ændre svartilstand:

1.
Tryk på Opsætning [image] på startskærmbilledet.
2.
Tryk på menuen Faxopsætning.
3.
Tryk på menuen Basisopsætning.
4.
Rul til og tryk på knappen Svartilstand, og tryk derefter på den indstilling, du vil bruge.


Fax

Blokering eller ophævelse af blokeringen af faxnumre

Hvis du ikke ønsker at modtage faxer fra bestemte personer eller firmaer, kan du blokere helt op til 30 faxnumre ved hjælp af kontrolpanelet. Når du blokerer et faxnummer, og nogen sender en fax fra det pågældende nummer, viser displayet på kontrolpanelet, at nummeret er blokeret, faxen udskrives ikke og gemmes heller ikke i enhedens hukommelse. Faxer fra blokerede faxnumre vises i loggen over faxaktivitet med betegnelsen "afvist". Du kan ophæve blokeringen af enkelte eller alle faxnumre på én gang.

BEMÆRK:

Afsenderen af en blokeret fax får ikke besked om, at faxen ikke blev modtaget.

1.
Tryk på Fax på startskærmbilledet.
2.
Tryk på knappen Faxmenu.
3.
Tryk på knappen Modtagelsesindstillinger.
4.
Tryk på knappen Bloker junk-faxer.
5.
Tryk på knappen Tilføj nummer.
6.
Brug tastaturet til at indtaste det faxnummer, du vil blokere, og tryk derefter på knappen OK.


Fax

Angivelse af antallet af ringetoner, før der svares

Hvis svartilstanden er indstillet til Automatisk, bestemmer indstillingen for antal ringetoner, før der svares, antallet af gange, telefonen ringer, før produktet besvarer et indgående opkald.

Hvis produktet er tilsluttet en linje, der både modtager fax- og samtaleopkald (en fælles linje), og som også er tilsluttet en telefonsvarer, kan det være nødvendigt at justere indstillingen for antal ringetoner, før der svares. Antallet af ringetoner, før der svares, skal være større på produktet end antallet af ringetoner, før der svares, på telefonsvareren. Dette giver telefonsvareren mulighed for at besvare det indgående opkald og optage en meddelelse, hvis der er tale om et samtaleopkald. Når telefonsvareren besvarer opkaldet, registrerer produktet opkaldet og foretager automatisk besvarelse, hvis den registrerer faxtoner.

Standardindstillingen for ringetoner før besvarelse er fem for USA og Canada, og to for andre lande/områder.

Anvend nedenstående oversigt til at bestemme det ønskede antal ringetoner, før der svares.

Telefonlinjetype
Anbefalet antal ringetoner før besvarelse
Dedikeret faxlinje (modtager kun faxopkald)
Angiv et antal ringetoner inden for de grænser, der vises på kontrolpanelet. (Det højeste og laveste tilladte antal ringetoner varierer efter land/område).
En linje med to forskellige numre og en ringemønstertjeneste
En eller to ringetoner. (Hvis du har en telefonsvarer eller computer-voicemail til det andet telefonnummer, skal du sørge for at indstille produktet til færre ringetoner end det antal, telefonsvareren er indstillet til. Brug også funktionen for nummerbestemt ringetone til at skelne mellem samtale- og faxopkald).
Fælles linje (modtager både fax- og samtaleopkald) med kun en tilsluttet telefon
Fem ringetoner eller flere.
Fælles linje (der både modtager fax- og samtaleopkald) med en tilsluttet telefonsvarer eller computer-voicemail
To ringetoner mere end telefonsvareren eller computer-voicemail.

Følg nedenstående fremgangsmåde, hvis du vil angive eller ændre antallet af ringetoner, før der svares:

1.
Tryk på Opsætning [image] på startskærmbilledet.
2.
Tryk på menuen Faxopsætning.
3.
Tryk på menuen Basisopsætning.
4.
Tryk på knappen Ring før svar.
5.
Brug tastaturet til at indtaste antal ring, og tryk derefter på knappen OK.


Fax

Angivelse af nummerbestemte ringetoner

Nogle lokale telefonselskaber tilbyder tjenesterne ringemønstre eller nummerbestemte ringetoner. Tjenesten gør det muligt at have mere end ét telefonnummer på én linje. Hvert telefonnummer har et unikt ringemønster, hvorved du kan besvare samtaleopkald og få produktet til at besvare faxopkald.

Hvis du abonnerer på en ringemønstertjeneste, som udbydes af telefonselskabet, skal du indstille produktet til at besvare det korrekte ringemønster. Ikke alle lande/områder understøtter unikke ringemønstre. Kontakt telefonselskabet for at finde ud af, om denne tjeneste er tilgængelig i dit område/land.

BEMÆRK:

Hvis du ikke gør brug af en ringemønstertjeneste, og du ændrer ringemønsterindstillingen til noget andet end standardindstillingen, Alle ringetyper, kan produktet muligvis ikke længere modtage faxer.

Indstillingerne er som følger:

●
Alle ringetyper: Produktet besvarer alle opkald til telefonlinjen.
●
Enkelt: Produktet besvarer alle opkald, der giver et ringemønster med en enkelt ringetone.
●
Dobbelt: Produktet besvarer alle opkald, der giver et ringemønster med en dobbelt ringetone.
●
Tredobbelt: Produktet besvarer alle opkald, der giver et ringemønster med en tredobbelt ringetone.
●
Dobbelt og tredobbelt: Produktet besvarer alle opkald, der giver et ringemønster med en dobbelt eller tredobbelt ringetone.

Du kan ændre ringemønstrene for opkaldsbesvarelse ved at gennemføre følgende trin:

1.
Tryk på Opsætning [image] på startskærmbilledet.
2.
Tryk på menuen Faxopsætning.
3.
Tryk på menuen Basisopsætning.
4.
Tryk på knappen Nummerbestemt ringning, og tryk derefter på navnet på en indstilling.


Fax

Brug af automatisk reduktion af indgående faxer

Hvis indstillingen Tilpas til side er aktiveret, reducerer produktet automatisk lange faxer op til 75 procent for at tilpasse oplysningerne til standardpapirformatet (eksempel: faxen reduceres fra papirformatet Legal til Letter).

Hvis funktionen Tilpas til side er slået fra, udskrives lange faxer i fuldt format på flere sider. Standardfabriksindstillingen for automatisk reduktion af indgående faxer er Tændt.

Hvis du har aktiveret funktionen Stempling af fax, kan du også slå den automatiske reduktionsfunktion til. Dette reducerer formatet på de indgående faxer en smule og forhindrer sidestemplet i at tvinge en fax over på to sider.

BEMÆRK:

Kontroller, at indstillingen for standardpapirformat svarer til det papirformat, der er lagt i bakken.

1.
Tryk på Opsætning [image] på startskærmbilledet.
2.
Tryk på menuen Faxopsætning.
3.
Tryk på menuen Avanceret opsætning.
4.
Tryk på knappen Tilpas til side, og tryk derefter på knappen Tændt.


Fax

Angivelse af faxindstillinger

1.
Tryk på Opsætning [image] på startskærmbilledet.
2.
Tryk på menuen Faxopsætning.
3.
Tryk på menuen Avanceret opsætning.
4.
Rul til og tryk på knappen Tillad genudskrivning af en fax, og tryk derefter på knappen Tændt.


Fax

Angivelse af faxlydstyrke

Du kan justere lydstyrken for faxlyde ved hjælp af kontrolpanelet. Du kan ændre følgende lyde:

●
Alarmlydstyrke
●
Lydstyrke, ring
●
Telefonlydstyrke

Dette afsnit indeholder oplysninger om følgende emner:

  • Angivelse af lydstyrke for alarm, telefonlinje og ringetone


Fax

Angivelse af lydstyrke for alarm, telefonlinje og ringetone

1.
Tryk på Opsætning [image] på startskærmbilledet.
2.
Tryk på menuen Systemopsætning.
3.
Tryk på menuen Indstilling af lyd.
4.
Tryk på navnet for den lydstyrkeindstilling, du vil ændre, og tryk derefter på en af indstillingerne. Gentag dette trin for alle lydstyrkeindstillinger.


Fax

Oprettelse af stempling af modtagne faxer

Produktet udskriver afsenderens identifikationsoplysninger øverst på alle modtagende faxdokumenter. Du kan også stemple den indgående fax med dine egne sidehovedoplysninger for at bekræfte faxens modtagelsesdato og -klokkeslæt. Fabriksindstillingen for faxer, der modtages med stempel, er som standard Slukket.

BEMÆRK:

Hvis du aktiverer indstillingen til stempling af modtagede faxer, kan det øge sidestørrelsen og få produktet til at udskrive en ekstra side.

BEMÆRK:

Denne indstilling er kun relevant for modtagende faxer, som produktet udskriver.

1.
Tryk på Opsætning [image] på startskærmbilledet.
2.
Tryk på menuen Faxopsætning.
3.
Tryk på menuen Avanceret opsætning.
4.
Rul til og tryk på knappen Stempling af fax, og tryk derefter på knappen Tændt.


Fax

Angivelse af funktionen Privat modtag

Når funktionen Privat modtag er aktiveret, gemmes modtagne faxer i hukommelsen. Der kræves en adgangskode for at kunne udskrive gemte faxer.

1.
Tryk på Opsætning [image] på startskærmbilledet.
2.
Tryk på menuen Faxopsætning.
3.
Tryk på menuen Avanceret opsætning.
4.
Rul til og tryk på knappen Privat modtag., og tryk derefter på knappen Tændt.
5.
Hvis du ikke allerede har angivet en adgangskode for systemet, beder produktet dig om at oprette en.
BEMÆRK:

Systemadgangskoden skelner mellem små og store bogstaver.

a.
Tryk på knappen OK, og brug derefter tastaturet til at indtaste adgangskoden til systemet.
b.
Tryk på knappen OK, bekræft adgangskoden ved at indtaste den en gang til, og tryk derefter på knappen OK for at gemme adgangskoden.


Fax

Angivelse af polling af faxer

Hvis en anden har indstillet faxen til polling, kan du anmode om, at faxen sendes til dit produkt. (Dette kaldes polling af en anden maskine).

1.
Tryk på Fax på startskærmbilledet.
2.
Tryk på knappen Faxmenu.
3.
Tryk på knappen Modtagelsesindstillinger.
4.
Tryk på knappen Pollingmodtagelse.
5.
Brug tastaturet til at indtaste nummeret på den faxmaskine, du vil polle, og tryk derefter på knappen OK.

Produktet foretager et opkald til den anden faxmaskine og anmoder om faxen.


Fax

Brug af faxer

Dette afsnit indeholder oplysninger om følgende emner:

  • Faxsoftware
  • Annullering af en fax
  • Sletning af faxer i hukommelsen
  • Brug af fax på et DSL-, PBX- eller ISDN-system
  • Brug af fax på en VoIP-tjeneste
  • Faxhukommelse
  • Afsendelse af en fax
  • Modtagelse af en fax


Fax

Faxsoftware

Dette afsnit indeholder oplysninger om følgende emner:

  • Understøttede faxprogrammer


Fax

Understøttede faxprogrammer

Pc-faxprogrammet, der fulgte med produktet, er det eneste pc-faxprogram, der fungerer sammen med produktet. Hvis du vil fortsætte med at bruge et pc-faxprogram, der tidligere er blevet installeret på computeren, skal du bruge det modem, der allerede er tilsluttet computeren. Det vil ikke fungere ved hjælp af produktets modem.


Fax

Annullering af en fax

Brug denne vejledning til at annullere en enkelt fax, hvis opkald er i gang, eller en fax, der er ved at blive sendt eller modtaget.

Dette afsnit indeholder oplysninger om følgende emner:

  • Annullering af den aktuelle fax
  • Annullering af et ventende faxjob


Fax

Annullering af den aktuelle fax

Tryk på knappen Annuller [image] på kontrolpanelet. Sider, der ikke er blevet sendt, annulleres. Når du trykker på knappen Annuller [image], afbrydes også gruppeopkaldsjob.


Fax

Annullering af et ventende faxjob

Brug denne fremgangsmåde til at annullere et faxjob i følgende situationer:

●
Produktet venter på at foretage et genopkald, efter at nummeret var optaget, opkaldet ikke blev besvaret, eller der opstod en kommunikationsfejl.
●
Faxen sendes senere.

Brug fremgangsmåden nedenfor, hvis du vil annullere et faxjob ved hjælp af menuen Faxjobstatus:

1.
Tryk på Fax på startskærmbilledet.
2.
Tryk på knappen Faxmenu.
3.
Tryk på knappen Indstillinger for afsendelse.
4.
Tryk på knappen Faxjobstatus.
5.
Tryk på faxnummeret for det job, du vil annullere.


Fax

Sletning af faxer i hukommelsen

Anvend kun denne fremgangsmåde, hvis du er bekymret for, om andre har adgang til produktet og måske vil forsøge at genudskrive faxer fra hukommelsen.

FORSIGTIG:

Ud over at rydde genudskrivningshukommelsen sletter denne fremgangsmåde også faxer, der er ved at blive sendt, ikke-afsendte faxer, der venter på genopkald, faxer, der er indstillet til afsendelse på et senere tidspunkt, samt faxer, der ikke er udskrevet eller videresendt.

1.
Tryk på Opsætning [image] på startskærmbilledet.

2.
Tryk på menuen Service.
3.
Tryk på menuen Faxservice.
4.
Tryk på knappen Slet gemte faxer.


Fax

Brug af fax på et DSL-, PBX- eller ISDN-system

HP-produkter er specifikt beregnet til brug sammen med traditionelle analoge telefontjenester. De er ikke beregnet til brug på DSL-, PBX- eller ISDN-linjer eller sammen med VoIP-tjenester, men de kan fungere med den rette konfiguration og det rette udstyr.

BEMÆRK:

HP anbefaler at gennemgå konfigurationsindstillingerne for DSL, PBX, ISDN og VoIP med tjenesteudbyderen.

HP LaserJet-produktet er en analog enhed, der ikke er kompatibel med alle digitale telefonmiljøer (medmindre der anvendes en digital til analog dataomformer). HP indestår ikke for, at produktet er kompatibelt med digitale miljøer eller digitale til analoge dataomformere.

Dette afsnit indeholder oplysninger om følgende emner:

  • DSL
  • PBX
  • ISDN


Fax

DSL

En DSL (digital subscriber line) bruger digital teknologi over standardkobbertelefonledninger. Dette produkt er ikke direkte kompatibelt med de digitale signaler. Hvis konfigurationen angives under DSL-installationen, kan signalet dog adskilles, så en del af båndbredden bruges til at overføre et analogt signal (til samtale og fax), mens den resterende båndbredde bruges til at overføre digitale data.

BEMÆRK:

Ikke alle faxenheder er kompatible med DSL-tjenester. HP indestår ikke for, at produktet er kompatibelt med alle DSL-tjenestelinjer eller -udbydere.

Et typisk DSL-modem anvender et filter til at separere kommunikationen fra DSL-modemmet, der har en højere frekvens, fra kommunikationen fra den analoge telefon og det analoge faxmodem, der har en lavere frekvens. Det er ofte nødvendigt at anvende et filter med analoge telefoner og faxprodukter, der er tilsluttet en telefonlinje, der anvender et DSL-modem. DSL-serviceudbyderen leverer sædvanligvis dette filter. Kontakt DSL-udbyderen for at få yderligere oplysninger eller hjælp.


Fax

PBX

Produktet er en analog enhed, der ikke er kompatibel med alle digitale telefonmiljøer. Det kan være nødvendigt at anvende digitale til analoge filtre eller dataomformere for at få faxfunktioner til at fungere. Hvis der opstår faxproblemer i et PBX-miljø, kan det være nødvendigt at kontakte PBX-udbyderen for at få hjælp. HP indestår ikke for, at produktet er kompatibelt med digitale miljøer eller digitale til analoge dataomformere.

Kontakt PBX-udbyderen for at få yderligere oplysninger eller hjælp.


Fax

ISDN

Produktet er en analog enhed, der ikke er kompatibel med alle digitale telefonmiljøer. Det kan være nødvendigt at anvende digitale til analoge filtre eller omformere for at få faxfunktioner til at fungere. Hvis der opstår faxproblemer i et ISDN-miljø, kan det være nødvendigt at kontakte ISDN-udbyderen for at få hjælp. HP garanterer ikke, at produktet er kompatibelt med digitale ISDN-miljøer eller digitale til analoge dataomformere.


Fax

Brug af fax på en VoIP-tjeneste

VoIP-tjenester (Voice over Internet Protocol) er ofte ikke kompatible med faxenheder, medmindre udbyderen udtrykkeligt angiver, at den understøtter fax over IP-tjenester.

Hvis der opstår problemer med produktet i forbindelse med en faxenhed på et VoIP-netværk, skal du kontrollere, at alle kabler og indstillinger er korrekte. Hvis faxhastigheden reduceres, kan produktet sende en fax over et VoIP-netværk.

Hvis VoIP-udbyderen tilbyder en "Pass through"-tilstand for forbindelsen, der giver bedre faxydelse på VoIP. Hvis udbyderen har lagt "komfortstøj" på linjen, kan faxydelsen forbedres, hvis denne funktion deaktiveres.

Kontakt VoIP-udbyderen, hvis faxproblemerne fortsætter.


Fax

Faxhukommelse

Dette afsnit indeholder oplysninger om følgende emner:

  • Faxhukommelsen bevares, når der er strømsvigt


Fax

Faxhukommelsen bevares, når der er strømsvigt

Flash-hukommelsen beskytter mod tab af data, når der opstår strømsvigt. Andre faxenheder gemmer faxsider i enten normal RAM eller kortsigtet RAM. Normal RAM mister med det samme data, når der er strømsvigt, hvorimod kortsigtet RAM mister data ca. 60 minutter efter, at der er opstået strømsvigt. Flash-hukommelsen kan bevare dets data i årevis uden brug af strøm.


Fax

Afsendelse af en fax

Dette afsnit indeholder oplysninger om følgende emner:

  • Fax fra flatbed-scanneren
  • Fax fra dokumentføderen
  • Brug af hurtigopkalds- og gruppeopkaldregistreringerne
  • Afsendelse af en fax fra softwaren
  • Afsendelse af en fax ved opkald fra en telefon, der er tilsluttet faxlinjen
  • Sende en fax med bekræftelse
  • Planlægning af senere afsendelse af fax
  • Brug af adgangskoder, kreditkort eller opkaldskort


Fax

Fax fra flatbed-scanneren

1.
Anbring dokumentet med forsiden nedad på scannerglaspladen.

2.
Tryk på Fax på startskærmbilledet.
3.
Brug tastaturet til at skrive faxnummeret.
4.
Tryk på knappen Start fax.
5.
Produktet beder dig om at bekræfte, at du sender fra scannerglaspladen. Tryk på knappen Ja.
6.
Produktet beder dig om at ilægge den første side. Tryk på knappen OK.
7.
Produktet scanner den første side og beder dig derefter om at ilægge næste side. Hvis der er flere sider i dokumentet, skal du trykke på knappen Ja. Fortsæt med dette, indtil du har scannet alle sider.
8.
Når du har scannet den sidste side, skal du trykke på Nej, når du bliver bedt om det. Produktet sender faxen.


Fax

Fax fra dokumentføderen

1.
Læg originalerne i dokumentføderen med forsiden opad.
BEMÆRK:

Dokumentføderen har en kapacitet på op til 35 ark for medier på 75 g/m2 eller 20 lb.

FORSIGTIG:

Undgå at beskadige produktet ved at bruge en original, der ikke indeholder rettetape, korrekturlak, papirclips eller hæfteklammer. Undgå også at lægge fotografier, små originaler eller skrøbelige originaler i dokumentføderen.

Placering af dokumentføderen

2.
Juster papirstyrene, så de sidder tæt om papiret.

3.
Tryk på Fax på startskærmbilledet.
4.
Brug tastaturet til at skrive faxnummeret.
5.
Tryk på knappen Start fax.


Fax

Brug af hurtigopkalds- og gruppeopkaldregistreringerne

1.
Læg dokumentet i dokumentføderen eller på scannerglaspladen.

2.
Tryk på Fax på startskærmbilledet.
3.
Tryk på ikonet for faxtelefonbogen på tastaturet.

4.
Tryk på navnet for den individuelle post eller gruppepost, du vil bruge.
5.
Tryk på knappen Start fax.


Fax

Afsendelse af en fax fra softwaren

Dette afsnit indeholder grundlæggende oplysninger om afsendelse af faxer ved hjælp af den software, der blev leveret sammen med produktet. Alle andre softwarerelaterede emner bliver dækket i Hjælp til softwaren, der kan åbnes fra menuen Hjælp i softwareprogrammet.

Du kan faxe elektroniske dokumenter fra en computer, hvis følgende krav overholdes:

●
Produktet er forbundet direkte med computeren eller med et netværk, som computeren er forbundet med.
●
Produktsoftwaren er installeret på computeren.
●
Computerens operativsystem er understøttet af dette produkt.
Afsendelse af en fax fra softwaren

Fremgangsmåde for afsendelse af en fax varierer afhængigt af dine specifikationer. De mest typiske trin følger her.

1.
Klik på Start, klik på Programmer (eller Alle programmer i Windows XP), og klik derefter på HP.
2.
Klik på produktnavnet, og klik derefter på Send fax. Faxsoftwaren åbnes.
3.
Angiv faxnummeret på en eller flere modtagere.
4.
Læg dokumentet med forsiden opad i dokumentføderen.
5.
Klik på Send nu.

Afsendelse af en fax fra et tredjepartssoftwareprogram, for eksempel Microsoft Word

1.
Åbn et dokument i et tredjepartsprogram.
2.
Klik på menuen Filer, og klik derefter på Udskriv.
3.
Vælg faxdriveren til udskrivning fra rullelisten med printerdrivere. Faxsoftwaren åbnes.
4.
Angiv faxnummeret på en eller flere modtagere.
5.
Inkluder lige så mange sider, der er lagt i produktet. Dette trin er valgfrit.
6.
Klik på Send nu.


Fax

Afsendelse af en fax ved opkald fra en telefon, der er tilsluttet faxlinjen

Du vil måske ind imellem indtaste et faxnummer fra en telefon, der er tilsluttet den samme linje som produktet. Hvis du f.eks. sender en fax til en person, hvis enhed er i manuel modtagelsestilstand, kan du lade et samtaleopkald gå forud for faxopkaldet, så den pågældende person ved, at der kommer en fax.

BEMÆRK:

Telefonen skal være tilsluttet produktets "telefonport" telefonikon for faxport.

1.
Læg dokumentet i dokumentføderen.
2.
Tryk på Fax på startskærmbilledet.
3.
Tag telefonrøret fra den telefon, der er tilsluttet den samme linje som produktet. Indtast faxnummeret ved hjælp af knapperne på telefonen.
4.
Når modtageren svarer, skal du bede personen om at starte faxmaskinen.
5.
Når du hører faxtonen, skal du trykke på knappen Start fax på kontrolpanelet, vente, indtil Opretter forbindelse vises på kontrolpanelets display, og derefter lægge telefonrøret på.


Fax

Sende en fax med bekræftelse

Du kan indstille produktet til at bede dig indtaste faxnummeret en anden gang for at bekræfte, at du sender faxen til det rette nummer.

1.
Tryk på Opsætning [image] på startskærmbilledet.
2.
Tryk på menuen Faxopsætning.
3.
Tryk på menuen Avanceret opsætning.
4.
Rul til og tryk på knappen Bekræft faxnummer, og tryk derefter på knappen Tændt.
5.
Send faxen.


Fax

Planlægning af senere afsendelse af fax

Brug produktets kontrolpanel til at planlægge en fax, så den sendes automatisk på et fremtidigt tidspunkt til en eller flere personer. Når denne procedure er afsluttet, scanner produktet dokumentet ind i hukommelsen og vender derefter tilbage til tilstanden Klar.

BEMÆRK:

Hvis produktet ikke kan sende faxen på det planlagte tidspunkt, angives det i en faxfejlrapport (hvis denne indstilling er aktiveret), eller det registreres i faxaktivitetslogfilen. Overførslen kan måske ikke startes, fordi faxafsendelsesopkaldet ikke svarer, eller fordi en optagettone stopper genopkaldsforsøgene.

Hvis en fax er planlagt til at blive sendt på et fremtidigt tidspunkt, men den kræver en opdatering, skal du sende de ekstra oplysninger som et andet job. Alle de faxer, der er planlagt til at gå til det samme faxnummer, bliver leveret som individuelle faxer.

1.
Læg dokumentet i dokumentføderen.

2.
Tryk på Fax på startskærmbilledet.
3.
Tryk på knappen Faxmenu.
4.
Tryk på knappen Indstillinger for afsendelse.
5.
Tryk på knappen Send fax senere.
6.
Brug tastaturet til at indtaste det tidspunkt, faxen skal sendes. Tryk på knappen OK.
7.
Brug tastaturet til at indtaste den dato, faxen skal sendes. Tryk på knappen OK.
8.
Brug tastaturet til at skrive faxnummeret. Tryk på knappen OK. Produktet scanner dokumentet og gemmer filen i hukommelsen, indtil det angivne tidspunkt.


Fax

Brug af adgangskoder, kreditkort eller opkaldskort

Hvis du vil bruge adgangskoder, kreditkort eller opkaldskort, skal du ringe op manuelt for at tillade pauser og opkaldskoder.

Dette afsnit indeholder oplysninger om følgende emner:

  • Afsendelse af faxer internationalt


Fax

Afsendelse af faxer internationalt

Hvis du vil sende en fax til en international destination, skal du ringe op manuelt for at tillade pauser og internationale opkaldskoder.


Fax

Modtagelse af en fax

Dette afsnit indeholder oplysninger om følgende emner:

  • Udskrivning af fax
  • Modtagelse af faxer, når faxtoner kan høres på telefonlinjen


Fax

Udskrivning af fax

Når produktet modtager en faxoverførsel, udskriver det faxen (medmindre funktionen Privat modtag. er aktiveret) og gemmer den også automatisk i flash-hukommelsen.

Når en farvepatron har nået et meget lavt niveau, udskriver produktet kun i sort for at forhindre faxforstyrrelser. Hvis du vil konfigurere produktet til at udskrive i farver og bruge den resterende toner i printerpatronen, efter Meget lav er nået, skal du følge disse trin:

1.
På produktets kontrolpanel skal du trykke på knappen Opsætning [image] og derefter på Systemopsætning.
2.
Tryk på knappen Ved Meget lav, og tryk derefter på knappen Farvepatroner.
3.
Tryk på knappen Fortsæt.

Når du udskifter printerpatronen, der har nået grænsen Meget lav, genoptages udskrivning i farver automatisk.

Dette afsnit indeholder oplysninger om følgende emner:

  • Udskrivning af en gemt fax, når funktionen Privat modtag er aktiveret
  • Genudskrivning af en fax


Fax

Udskrivning af en gemt fax, når funktionen Privat modtag er aktiveret

Hvis du vil udskrive gemte faxer, skal du angive adgangskoden til produktet. Når produktet udskriver de gemte faxer, slettes de fra hukommelsen.

1.
Tryk på Fax på startskærmbilledet.
2.
Tryk på knappen Faxmenu.
3.
Tryk på knappen Modtagelsesindstillinger.
4.
Tryk på knappen Udskriv private faxer.
5.
Brug tastaturet til at indtaste sikkerhedsadgangskoden for produktet, og tryk derefter på knappen OK.


Fax

Genudskrivning af en fax

Når funktionen Tillad genudskrivning af en fax er aktiveret, gemmer produktet modtagne faxer i hukommelsen. Produktet har ca. 3,2 MB lagerplads, der kan indeholde ca. 250 sider.

Disse faxer lagres kontinuerligt. De bliver ikke ryddet fra hukommelsen, når de bliver genudskrevet.

Aktiverer funktionen Tillad genudskrivning af en fax

1.
Tryk på Opsætning [image] på startskærmbilledet.
2.
Tryk på menuen Faxopsætning.
3.
Tryk på menuen Avanceret opsætning.
4.
Rul til og tryk på knappen Tillad genudskrivning af en fax, og tryk derefter på knappen Tændt.

Udskriv fax igen

1.
Tryk på Fax på startskærmbilledet.
2.
Tryk på knappen Faxmenu.
3.
Tryk på knappen Modtagelsesindstillinger.
4.
Tryk på knappen Udskriv faxer igen.
5.
Tryk på posten for det job, du vil udskrive igen.


Fax

Modtagelse af faxer, når faxtoner kan høres på telefonlinjen

Hvis du har en telefonlinje, der modtager både fax- og telefonopkald, og du hører faxtoner, når du svarer telefonen, kan du starte modtagelsesprocessen på to måder:

●
Hvis du er i nærheden af produktet, skal du trykke på knappen Start fax på kontrolpanelet.
●
Hvis ikke, skal du trykke på 1-2-3 efter hinanden på telefonens knapper, lytte efter faxoverførselslyde og derefter lægge røret på.
BEMÆRK:

Hvis den anden måde skal fungere, skal indstillingen Lokalnummer være angivet til Ja.


Fax

Løsning af faxproblemer

Dette afsnit indeholder oplysninger om følgende emner:

  • Kontrolliste til faxfejlfinding
  • Faxfejlmeddelelser
  • Fejlfinding af faxkoder og registreringsrapporter
  • Faxlogfiler og -rapporter
  • Ændring af fejlrettelse og faxhastighed
  • Løs problemer med afsendelse af faxer
  • Løs problemer med modtagelse af faxer
  • Løse generelle faxproblemer


Fax

Kontrolliste til faxfejlfinding
●
Der findes flere forskellige korrektioner. Efter hver anbefalet handling skal du forsøge at sende faxen for at se, om problemet er blevet løst.
●
For at få det bedste resultat ved løsning af faxproblemer skal du kontrollere, at produktets ledning er sluttet direkte til telefonporten i væggen. Frakobl alle andre enheder, der er sluttet til produktet.

1.
Kontroller, at telefonledningen er sluttet til den korrekte port på bagsiden af produktet.
2.
Kontroller telefonlinjen ved hjælp af faxtesten:

a.
Tryk på menuen Opsætning [image] på kontrolpanelet, og åbn derefter menuen Service.
b.
Vælg indstillingen Faxservice.
c.
Vælg indstillingen Kør faxtest. Produktet udskriver en faxtestrapport.

Rapporten indeholder følgende mulige resultater:

●
Bestået: Rapporten indeholder alle de aktuelle faxindstillinger til gennemsyn.
●
Ikke bestået: Ledningen sidder i den forkerte port. Rapporten indeholder forslag til at løse problemet.
●
Ikke bestået: Telefonlinjen er ikke aktiv. Rapporten indeholder forslag til at løse problemet.

3.
Kontroller, at produktets firmware er gyldig:

a.
Udskriv en konfigurationsside fra menuen Rapporter på kontrolpanelet for at finde den aktuelle firmwaredatokode.
b.
Gå til www.hp.com.
1.
Klik på linket Support og drivere.
2.
Klik på Download drivere og software (og firmware).
3.
I feltet For produkt skal du skrive produktets modelnummer og derefter klikke på kør-knappen.
4.
Vælg linket for dit operativsystem.
5.
Rul til firmwaredelen af tabellen.
●
Hvis den angivne version stemmer overens med versionen på konfigurationssiden, har du den nyeste version.
●
Hvis versionerne er forskellige, skal du downloade firmwareopgraderingen og opdatere produktets firmware ved at følge instruktionerne på skærmen.
BEMÆRK:

Produktet skal være sluttet til en computer med internetadgang for at kunne opgradere firmwaren.
●
Send faxen igen.

4.
Kontroller, at faxen blev konfigureret, da produktsoftwaren blev installeret.

Fra computeren skal du køre værktøjet til faxopsætning.

5.
Kontroller, at telefontjenesten understøtter analog fax.
●
Hvis du bruger ISDN eller digital PBX, skal du kontakte din serviceudbyder for oplysninger om konfiguration til en analog faxlinje.
●
Hvis du bruger en VoIP-tjeneste, skal du ændre indstillingen Faxhastighed til Langsom(V.29) eller deaktivere Hurtig(V.34) fra kontrolpanelet. Find ud af, om din serviceudbyder understøtter fax samt den anbefalede faxmodemhastighed. Nogle firmaer kan have brug for en adapter.
●
Hvis du bruger en DSL-tjeneste, skal du sørge for, at der er et filter på telefonlinjeforbindelsen til produktet. Kontakt DSL-serviceudbyderen, eller anskaf et DSL-filter, hvis du ikke har et. Hvis der er installeret et DSL-filter, kan du prøve et andet, da filteret kan være defekt.
6.
Hvis fejlen stadig opstår, skal du se de mere detaljerede forslag til problemløsning i de følgende afsnit.


Fax

Faxfejlmeddelelser

Advarselsmeddelelser vises midlertidigt og kan kræve, at brugeren bekræfter meddelelsen ved at trykke på knappen OK for at fortsætte eller ved at trykke på knappen Annuller [image] for at annullere jobbet. Ved visse advarsler kan jobbet ikke færdiggøres, eller udskriftskvaliteten kan være påvirket. Hvis advarselsmeddelelsen er relateret til udskrivning, og funktionen til automatisk fortsættelse er aktiveret, forsøger produktet at genoptage udskriftsjobbet, efter at advarslen har været vist i 10 sekunder uden at blive bekræftet.

Kontrolpanelmeddelelse
Beskrivelse
Anbefalet handling
Afs.fejl f. fax.
Der er opstået en fejl under forsøg på at sende en fax.
Forsøg at sende faxen igen.
Forsøg at faxe til et andet faxnummer.
Kontroller, at der er en klartone på telefonlinjen ved at trykke på knappen Start fax.
Kontroller, at telefonledningen er korrekt tilsluttet, ved at tage ledningen ud og sætte den i igen.
Kontroller, at du bruger den telefonledning, der blev leveret sammen med produktet.
Kontroller, at telefonen virker ved at frakoble produktet, tilslutte en telefon til telefonlinjen og foretage et samtaleopkald.
Slut produktet til en anden telefonlinje.
Angiv faxopløsningen til Standard i stedet for den normale Fin.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.
Dokumentføderens dæksel er åbent.
Annulleret fax.
Dækslet oven på dokumentføderen er åbent, og produktet kan ikke sende faxen.
Luk dækslet, og send faxen igen.
Faxlager er fuldt
Annullerer faxmodtagelse.
Produktet løb tør for hukommelse under faxoverførslen. Kun de sider, der kan være i hukommelsen, bliver udskrevet.
Udskriv alle faxerne, og få afsenderen til at sende faxen igen. Få afsenderen til at dele faxjobbet ind i flere jobs, før de sendes igen. Annuller alle faxjob, eller ryd faxerne fra hukommelsen.
Faxlager er fuldt
Annullerer faxmodtagelse.
Mængden af tilgængelig hukommelse til lagring af faxer er utilstrækkelig til at gemme en indgående fax.
Hvis du bruger funktionen Privat modtag., skal du udskrive alle modtagne faxer for at frigøre noget hukommelse.
Hvis der stadig er brug for mere hukommelse, skal du slette faxer fra hukommelsen. Åbn menuen Service. Vælg indstillingen Slet gemte faxer i menuen Faxservice.
Faxlager er fuldt
Annullerer fax sendt.
Hukommelsen blev fuld under faxjobbet. Alle siderne i faxen skal være i hukommelsen, før et faxjob fungerer korrekt. Kun de sider, der kan være i hukommelsen, blev sendt.
Annuller det aktuelle job. Sluk for produktet, og tænd det igen. Prøv at sende jobbet igen.
Hvis fejlen opstår igen, skal du annullere jobbet, og igen slukke og tænde for produktet. Produktet har muligvis ikke nok hukommelse til alle job.
Faxmodtagelsesfejl.
Der er opstået en fejl under forsøg på at modtage en fax.
Bed afsenderen om at sende faxen igen.
Prøv at faxe tilbage til afsenderen eller en anden faxmaskine.
Kontroller, at der er en klartone på telefonlinjen ved at trykke på knappen Start fax.
Kontroller, at telefonledningen er korrekt tilsluttet, ved at tage ledningen ud og sætte den i igen.
Kontroller, at du bruger den telefonledning, der blev leveret sammen med produktet.
Åbn menuen Service, og tryk på knappen Faxservice. Tryk på knappen Kør faxtest. Denne test bekræfter, at telefonledningen er sluttet til den korrekte port, og at der er signal til telefonlinjen. Produktet udskriver en rapport med resultaterne.
Nedsæt faxhastigheden. Bed afsenderen om at sende faxen igen.
Deaktiver fejlrettelsestilstanden. Bed afsenderen om at sende faxen igen.
BEMÆRK:

Deaktivering af fejlkorrektionstilstand kan forringe faxbilledkvaliteten.
Slut produktet til en anden telefonlinje.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.
Fax optaget
Afs. annulleret.
Den faxlinje, du sendte en fax til, var optaget. Produktet har annulleret at sende faxen.
Ring til modtageren for at sikre, at faxmaskinen er tændt og klar.
Kontroller, at du ringer til det korrekte faxnummer.
Kontroller, at indstillingen Genopk. v. Opt. er aktiveret.
Åbn menuen Service, og tryk på knappen Faxservice. Tryk på knappen Kør faxtest. Denne test bekræfter, at telefonledningen er sluttet til den korrekte port, og at der er signal til telefonlinjen. Produktet udskriver en rapport med resultaterne.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.
Fax optaget
Genopkald venter.
Den faxlinje, du sendte en fax til, var optaget. Produktet ringer automatisk op igen til det optagede nummer.
Tillad produktet at forsøge at sende faxen igen.
Ring til modtageren for at sikre, at faxmaskinen er tændt og klar.
Kontroller, at du ringer til det korrekte faxnummer.
Åbn menuen Service, og tryk på knappen Faxservice. Tryk på knappen Kør faxtest. Denne test bekræfter, at telefonledningen er sluttet til den korrekte port, og at der er signal til telefonlinjen. Produktet udskriver en rapport med resultaterne.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.
Ingen fax reg.
Produktet svarede det indgående opkald, men registrerede ikke, at en faxmaskine ringede.
Tillad produktet at forsøge at sende faxen igen.
Prøv en anden telefonledning.
Sæt produktets telefonledning i et stik til en anden telefonlinje.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.
Ingen faxsvar.
Afs. annulleret.
Genopkald til faxnummeret lykkedes ikke, eller indstillingen Ring igen ved intet svar var deaktiveret.
Ring til modtageren for at sikre, at faxmaskinen er tændt og klar.
Kontroller, at du ringer til det korrekte faxnummer.
Kontroller, at indstillingen Genopkald er aktiveret.
Tag telefonledningen ud af både produktet og stikkontakten, og sæt ledningen i igen.
Tag produktets telefonstik ud af stikkontakten, sæt telefonen til, og forsøg at foretage et samtaleopkald.
Kontroller, at telefonledningen fra telefonstikket i væggen er tilsluttet porten til telefonikon for faxport -linjen.
Sæt produktets telefonledning i et stik til en anden telefonlinje.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.
Ingen faxsvar.
Genopkald venter.
Den modtagende faxlinje svarede ikke. Produktet forsøger at ringe op igen efter et par minutter.
Tillad produktet at forsøge at sende faxen igen.
Ring til modtageren for at sikre, at faxmaskinen er tændt og klar.
Kontroller, at du ringer til det korrekte faxnummer.
Hvis produktet fortsætter med at ringe igen, skal du tage telefonledningen ud af stikkontakten og forsøge at foretage et samtaleopkald.
Kontroller, at telefonledningen fra telefonstikket i væggen er tilsluttet porten til telefonikon for faxport -linjen.
Sæt produktets telefonledning i et stik til en anden telefonlinje.
Prøv en anden telefonledning.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.
Ingen klartone
Produktet kunne ikke finde en klartone.
Kontroller, at der er en klartone på telefonlinjen ved at trykke på knappen Start fax.
Tag telefonledningen ud af både produktet og stikkontakten, og sæt ledningen i igen.
Kontroller, at du bruger den telefonledning, der blev leveret sammen med produktet.
Tag produktets telefonstik ud af stikkontakten, sæt telefonen til, og forsøg at foretage et opkald.
Kontroller, at telefonledningen fra telefonstikket i væggen er tilsluttet porten til telefonikon for faxport -linjen.
Sæt produktets telefonledning i et stik til en anden telefonlinje.
Kontroller telefonlinjen ved hjælp af Kør faxtest i menuen Service på kontrolpanelet.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.
Kommunikationsfejl.
Der er opstået en faxkommunikationsfejl mellem produktet og afsenderen eller modtageren.
Tillad produktet at forsøge at sende faxen igen. Tag produktets telefonstik ud af stikkontakten, sæt telefonen til, og forsøg at foretage et opkald. Sæt produktets telefonledning i et stik til en anden telefonlinje.
Prøv en anden telefonledning.
Angiv Faxhastighed til indstillingen Langsom(V.29), eller deaktiver indstillingen Hurtig(V.34).
Deaktiver funktionen Fejlrettelse for at forhindre automatisk fejlrettelse.
BEMÆRK:

Deaktivering af funktionen Fejlrettelse kan forringe billedkvaliteten.

Udskriv rapporten Faxaktivitetslog fra kontrolpanelet for at se, om fejlen opstår med et bestemt faxnummer.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.


Fax

Fejlfinding af faxkoder og registreringsrapporter

Dette afsnit indeholder oplysninger om følgende emner:

  • Vis og fortolk faxfejlkoder
  • Faxregistreringsrapport


Fax

Vis og fortolk faxfejlkoder

Brug faxfejlkoder fra faxaktivitetsloggen for at løse problemer med produktets faxfunktioner.

Kodenummer
Beskrivelse
232
De mulige årsager kan være:
●
Der er opstået en kommunikationsfejl mellem de to maskiner.
●
Brugeren ved den eksterne maskine kan have trykket på knappen Stop.
●
Strømmen til den eksterne maskine kan være blevet afbrudt eller slukket bevidst, så faxtransmissionen er blevet afbrudt.
Udfør følgende trin for at løse problemet:
1.
Send faxen igen på et andet tidspunkt, hvor telefonlinjeforholdene er blevet bedre.
2.
Hvis fejlen fortsætter, og fejlrettelse er i brug for faxtransmissionen, skal du deaktivere indstillingen Fejlrettelse.
282
Produktet har ikke modtaget data ved begyndelsen på en side under modtagelse i fejlretningstilstand, men modemmet har ikke registreret en ekstern afbrydelse. Den eksterne maskine sender sandsynligvis synkroniseringsrammer i stedet for data og har enten papirstop eller er defekt.
Den eksterne maskine sender sandsynligvis synkroniseringsrammer i stedet for data og har enten papirstop eller er defekt. Få afsenderen til at sende en fax, efter at afsenderen har kontrolleret, at den sendende maskine fungerer korrekt.
321
Der var en kommunikationsfejl ved den modtagende faxmaskine på grund af dårlige telefonlinjeforhold.
Send faxen igen på et andet tidspunkt, hvor telefonlinjeforholdene er blevet bedre.
344-348
De mulige årsager kan være:
●
Den eksterne maskine har ikke reageret på en faxkommando fra den lokale maskine, fordi forbindelsen er blevet afbrudt.
●
Brugeren ved den eksterne maskine kan have trykket på knappen Stop.
●
I sjældne tilfælde kan uforenelighed mellem de to maskiner få den eksterne maskine til simpelthen at afslutte opkaldet.
Udfør følgende trin for at løse problemet:
1.
Send faxen igen på et andet tidspunkt, hvor telefonlinjeforholdene er blevet bedre.
2.
Hvis fejlen fortsætter, og fejlrettelse er i brug for faxtransmissionen, skal du deaktivere indstillingen Fejlrettelse.
381
De mulige årsager kan være:
●
Den eksterne maskine har ikke reageret på en faxkommando fra den lokale maskine, fordi forbindelsen er blevet afbrudt.
●
Brugeren ved den eksterne maskine kan have trykket på knappen Stop.
Udfør følgende trin for at løse problemet:
1.
Send faxen igen på et andet tidspunkt, hvor telefonlinjeforholdene er blevet bedre.
2.
Hvis fejlen fortsætter, og fejlrettelse er i brug for faxtransmissionen, skal du deaktivere indstillingen Fejlrettelse.


Fax

Faxregistreringsrapport

En T.30-faxregistreringsrapport indeholder oplysninger, der kan hjælpe med at løse faxtransmissionsproblemer. Hvis du kontakter HP for at få hjælp til at løse disse problemer, skal du udskrive en T.30-registreringsrapport, før du kontakter HP.

1.
Tryk på Opsætning [image] på startskærmbilledet.
2.
Tryk på menuen Service.
3.
Tryk på menuen Faxservice.
4.
Tryk på knappen Udskriv T.30 T., og tryk derefter på knappen Nu.


Fax

Faxlogfiler og -rapporter

Brug følgende instruktioner til at udskrive faxlogfiler og -rapporter:

Dette afsnit indeholder oplysninger om følgende emner:

  • Udskrivning af alle faxrapporter
  • Udskrivning af individuelle faxrapporter
  • Indstilling af faxfejlrapporten


Fax

Udskrivning af alle faxrapporter

Brug denne procedure til at udskrive følgende rapporter på én gang:

●
Sidste opkaldsrapport
●
Faxaktivitetslog
●
Telefonbogsrapport
●
Junk-faxliste
●
Faktureringsrapport (når Faktureringskoder er aktiveret)
●
Konfigurationsrapport
●
Side for forbrug

1.
Tryk på Fax på startskærmbilledet.

2.
Tryk på knappen Faxmenu.
3.
Tryk på knappen Faxrapporter.
4.
Tryk på knappen Udskriv alle faxrapporter.


Fax

Udskrivning af individuelle faxrapporter

1.
Tryk på Fax på startskærmbilledet.
2.
Tryk på knappen Faxmenu.
3.
Tryk på knappen Faxrapporter.
4.
Tryk på navnet på den rapport, du vil udskrive.


Fax

Indstilling af faxfejlrapporten

En faxfejlrapport er en kort rapport, der angiver, at produktet har registreret en fejl i faxjobbet. Den kan indstilles til at blive udskrevet efter følgende hændelser:

●
Hver faxfejl (standardindstillingen)
●
Fejl i faxafsendelse
●
Fejl i faxmodtagelse
●
Aldrig
BEMÆRK:

Med denne indstilling får du ingen angivelse af, at faxen ikke kunne sendes, medmindre du udskriver en faxaktivitetslogfil.

1.
Tryk på Fax på startskærmbilledet.
2.
Tryk på knappen Faxmenu.
3.
Tryk på knappen Faxrapporter.
4.
Tryk på knappen Rapport over faxfejl, og tryk på den udskriftsindstilling, du vil bruge.


Fax

Ændring af fejlrettelse og faxhastighed

Dette afsnit indeholder oplysninger om følgende emner:

  • Indstilling af tilstanden faxfejlrettelse
  • Ændring af faxhastigheden


Fax

Indstilling af tilstanden faxfejlrettelse

Produktet overvåger normalt signalerne på telefonlinjen, mens det sender eller modtager en fax. Hvis produktet registrerer en fejl under overførslen, og indstillingen fejlrettelse er angivet til Tændt, kan produktet anmode om, at den del af faxen sendes igen. Standardindstillingen for fejlrettelse er Tændt.

Du skal kun deaktivere fejlrettelse, hvis du har problemer med at sende eller modtage en fax, og du kan acceptere fejl i overførslen. Det kan være nyttigt at deaktivere indstillingen, når du forsøger at sende en fax til udlandet eller modtage en fra udlandet, eller hvis du bruger en satellittelefonforbindelse.

1.
Tryk på Opsætning [image] på startskærmbilledet.
2.
Tryk på menuen Service.
3.
Tryk på menuen Faxservice.
4.
Tryk på knappen Fejlrettelse, og tryk derefter på knappen Tændt.


Fax

Ændring af faxhastigheden

Indstillingen for faxhastighed er den modemprotokol, som produktet bruger til at sende faxer. Det er en global standard for fulddupleks-modemer, der sender og modtager data hen over telefonlinjer på op til 33.600 bit pr. sekund (bps). Fabriksindstillingen for faxhastigheden er Hurtig(V.34).

Du skal kun ændre indstillingen, hvis du har problemer med at sende en fax eller modtage en fax fra en bestemt enhed. Det kan være nyttigt at sænke faxhastigheden, når du forsøger at sende en fax til udlandet eller modtage en fra udlandet, eller hvis du bruger en satellittelefonforbindelse.

1.
Tryk på Opsætning [image] på startskærmbilledet.
2.
Tryk på menuen Faxopsætning.
3.
Tryk på menuen Avanceret opsætning.
4.
Rul til og tryk på knappen Faxhastighed, og tryk derefter på den hastighedsindstilling, du vil bruge.


Fax

Løs problemer med afsendelse af faxer

Dette afsnit indeholder oplysninger om følgende emner:

  • Der vises en fejlmeddelelse på kontrolpanelet
  • Meddelelsen Klar vises på kontrolpanelet, og der bliver ikke gjort forsøg på at sende faxen
  • På kontrolpanelet vises meddelelsen "Gemmer side 1", og det bliver ved med at vise meddelelsen
  • Faxer kan modtages, men ikke sendes
  • Faxfunktioner kan ikke benyttes fra kontrolpanelet
  • Hurtigopkald kan ikke anvendes
  • Gruppeopkald kan ikke anvendes
  • Der modtages en registreret meddelelse fra telefonselskabet ved forsøg på at sende en fax
  • Der kan ikke sendes faxer, når der er sluttet en telefon til produktet


Fax

Der vises en fejlmeddelelse på kontrolpanelet

Dette afsnit indeholder oplysninger om følgende emner:

  • Meddelelsen Kommunikationsfejl. vises
  • Ingen klartone
  • Meddelelsen Fax optaget vises
  • Meddelelsen Ingen faxsvar. vises
  • Papirstop i dokumentføder
  • Meddelelsen Faxlager er fuldt vises
  • Scannerfejl


Fax

Meddelelsen Kommunikationsfejl. vises
●
Tillad produktet at forsøge at sende faxen igen. Forsøg på at sende den igen reducerer faxhastigheden midlertidigt.
●
Tag produktets telefonstik ud af stikkontakten, og sæt telefonen til, og forsøg at foretage et opkald. Sæt produktets telefonledning i et stik til en anden telefonlinje.
●
Prøv en anden telefonledning.
●
Fra kontrolpanelet skal du skifte indstillingen Faxhastighed til Mellem(V.17) eller Langsom(V.29).
a.
Tryk på Opsætning [image] på startskærmbilledet.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Avanceret opsætning.
d.
Åbn menuen Faxhastighed.
e.
Vælg den korrekte indstilling.
●
Deaktiver indstillingen Fejlrettelse.
a.
Tryk på Opsætning [image] på startskærmbilledet.
b.
Åbn menuen Service.
c.
Åbn menuen Faxservice.
d.
Åbn menuen Fejlrettelse.
e.
Vælg indstillingen Slukket.
BEMÆRK:

Deaktivering af funktionen Fejlrettelse kan forringe billedkvaliteten.

●
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.


Fax

Ingen klartone
●
Kontroller, at telefonledningen er sluttet til den korrekte port på produktet.
●
Kontroller, at telefonledningen fra produktet er sat direkte i telefonstikket på væggen.
●
Kontroller, at der er en klartone på telefonlinjen ved at trykke på knappen Start fax.
●
Tag produktets telefonstik ud af stikkontakten, sæt telefonen til, og forsøg at foretage et samtaleopkald.
●
Tag telefonledningen ud af både produktet og stikkontakten, og sæt ledningen i igen.
●
Kontroller, at du bruger den telefonledning, der blev leveret sammen med produktet.
●
Sæt produktets telefonledning i et stik til en anden telefonlinje.
●
Kontroller telefonlinjen ved hjælp af Kør faxtest i menuen Service på kontrolpanelet.
a.
Tryk på Opsætning [image] på startskærmbilledet.
b.
Åbn menuen Service.
c.
Åbn menuen Faxservice.
d.
Vælg Kør faxtest.


Fax

Meddelelsen Fax optaget vises
●
Prøv at sende faxen igen.
●
Ring til modtageren for at sikre, at faxmaskinen er tændt og klar.
●
Kontroller, at du ringer til det korrekte faxnummer.
●
Kontroller, at der er en klartone på telefonlinjen ved at trykke på knappen Start fax.
●
Kontroller, at telefonen virker ved at frakoble produktet, tilslutte en telefon til telefonlinjen og foretage et samtaleopkald.
●
Sæt produktets telefonledning i et stik for en anden telefonlinje, og prøv at sende faxen igen.
●
Prøv en anden telefonledning.
●
Send faxen på et senere tidspunkt.
●
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.


Fax

Meddelelsen Ingen faxsvar. vises
●
Prøv at sende faxen igen.
●
Ring til modtageren for at sikre, at faxmaskinen er tændt og klar.
●
Kontroller, at du ringer til det korrekte faxnummer.
●
Tag produktets telefonstik ud af stikkontakten, sæt telefonen til, og forsøg at foretage et samtaleopkald.
●
Sæt produktets telefonledning i et stik til en anden telefonlinje.
●
Prøv en anden telefonledning.
●
Kontroller, at telefonledningen fra telefonstikket i væggen er tilsluttet porten til telefonikon for faxport -linjen.
●
Kontroller telefonlinjen ved hjælp af Kør faxtest i menuen Service på kontrolpanelet.
a.
Tryk på Opsætning [image] på startskærmbilledet.
b.
Åbn menuen Service.
c.
Åbn menuen Faxservice.
d.
Vælg Kør faxtest.
●
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.


Fax

Papirstop i dokumentføder
●
Kontroller, at papiret opfylder produktets krav til format. Produktet understøtter ikke sider, der er længere end 381 mm til faxning.
●
Kopier eller udskriv originalen på papir i letter-, A4- eller legal-format, og send faxen igen.


Fax

Meddelelsen Faxlager er fuldt vises
●
Sluk for produktet, og tænd derefter for det igen.
●
Udskriv gemte faxer, der ikke er blevet udskrevet.
a.
Tryk på knappen Fax, og tryk derefter på knappen Faxmenu.
b.
Åbn menuen Modtagelsesindstillinger.
c.
Vælg Udskriv private faxer.
d.
Indtast adgangskoden, når produktet beder dig om det.
●
Slet faxer i hukommelsen.
a.
Tryk på Opsætning [image] på startskærmbilledet.
b.
Åbn menuen Service.
c.
Åbn menuen Faxservice.
d.
Vælg Slet gemte faxer.
●
Del et stort faxjob op i mindre dele, og fax dem individuelt.


Fax

Scannerfejl
●
Kontroller, at papiret opfylder produktets krav til format. Produktet understøtter ikke sider, der er længere end 381 mmtil faxning.
●
Kopier eller udskriv originalen på papir i letter-, A4- eller legal-format, og send faxen igen.


Fax

Meddelelsen Klar vises på kontrolpanelet, og der bliver ikke gjort forsøg på at sende faxen
●
Kontroller faxaktivitetsloggen for fejl.
a.
Tryk på knappen Fax, og tryk derefter på knappen Faxmenu.
b.
Åbn menuen Faxrapporter.
c.
Åbn menuen Faxaktivitetslog.
d.
Vælg indstillingen Udskriv log nu.
●
Hvis der er sluttet en telefon til produktet, skal du sørge for, at telefonrøret er lagt på.
●
Afbryd alle andre linjer mellem faxen og produktet.
●
Slut produktet direkte til telefonstikket på væggen, og send faxen igen.


Fax

På kontrolpanelet vises meddelelsen "Gemmer side 1", og det bliver ved med at vise meddelelsen
●
Slet faxer i hukommelsen.
a.
Tryk på Opsætning [image] på startskærmbilledet.
b.
Åbn menuen Service.
c.
Åbn menuen Faxservice.
d.
Vælg Slet gemte faxer.


Fax

Faxer kan modtages, men ikke sendes

Der sker intet, når der sendes en fax.

1.
Kontroller, at der er en klartone på telefonlinjen ved at trykke på knappen Start fax.
2.
Sluk for produktet, og tænd derefter for det igen.
3.
Brug kontrolpanelet eller HP-guiden Faxopsætning til at konfigurere oplysninger om tid, dato og sidehoved på faxen.
a.
Tryk på Opsætning [image] på startskærmbilledet.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Basisopsætning.
d.
Åbn menuen Faxhoved.
e.
Vælg de korrekte indstillinger.
4.
Kontroller, at der er lagt på for lokaltelefoner på linjen.
5.
Hvis du bruger en DSL-tjeneste, skal du kontrollere, at telefonlinjeforbindelse til produktet har et højpasfilter.


Fax

Faxfunktioner kan ikke benyttes fra kontrolpanelet
●
Produktet er muligvis beskyttet af en adgangskode. Brug HP's integrerede webserver, HP Toolbox-software eller kontrolpanelet til at angive en adgangskode.
●
Hvis du ikke kender adgangskoden til produktet, skal du kontakte din systemadministrator.
●
Bekræft med systemadministratoren, at faxfunktionaliteten ikke er deaktiveret.


Fax

Hurtigopkald kan ikke anvendes
●
Kontroller, at faxnummeret er korrekt.
●
Hvis en ekstern linje kræver et præfiks, skal du aktivere indstillingen Opkaldspræfiks eller inkludere præfikset i hurtigopkaldsnummeret.
a.
Tryk på Opsætning [image] på startskærmbilledet.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Basisopsætning.
d.
Åbn menuen Opkaldspræfiks.
e.
Vælg indstillingen Tændt.


Fax

Gruppeopkald kan ikke anvendes
●
Kontroller, at faxnummeret er korrekt.
●
Hvis en ekstern linje kræver et præfiks, skal du aktivere indstillingen Opkaldspræfiks eller inkludere præfikset i hurtigopkaldsnummeret.
a.
Tryk på Opsætning [image] på startskærmbilledet.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Basisopsætning.
d.
Åbn menuen Opkaldspræfiks.
e.
Vælg indstillingen Tændt.
●
Opsæt alle poster i gruppen med hurtigopkaldsposter.
a.
Åbn en ubrugt hurtigopkaldspost.
b.
Indtast faxnummeret til hurtigopkaldet.
c.
Tryk på knappen OK for at gemme hurtigopkaldet.


Fax

Der modtages en registreret meddelelse fra telefonselskabet ved forsøg på at sende en fax
●
Kontroller, at du indtaster faxnummeret korrekt, og kontroller, at telefontjenesten ikke er blokeret. Eksempelvis blokerer nogle telefontjenester udenbys opkald.
●
Hvis en ekstern linje kræver et præfiks, skal du aktivere indstillingen Opkaldspræfiks eller inkludere præfikset i hurtigopkaldsnummeret.
a.
Tryk på Opsætning [image] på startskærmbilledet.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Basisopsætning.
d.
Åbn menuen Opkaldspræfiks.
e.
Vælg indstillingen Tændt.
BEMÆRK:

Hvis du vil sende en fax uden et præfiks, når Opkaldspræfiks er aktiveret, skal du sende faxen manuelt.

●
Send en fax til et internationalt nummer
a.
Hvis et præfiks er nødvendigt, skal du indtaste telefonnummeret med præfikset manuelt.
b.
Indtast lande-/områdekode, før du indtaster telefonnummeret.
c.
Vent på pauser, mens du hører toner fra telefonen.
d.
Send faxen manuelt fra kontrolpanelet.


Fax

Der kan ikke sendes faxer, når der er sluttet en telefon til produktet
●
Kontroller, at telefonrøret er lagt på.
●
Sørg for, at telefonen ikke bliver brugt til stemmeopkald under faxning.
●
Kobl telefonen fra linjen, og prøv så at sende faxen.


Fax

Løs problemer med modtagelse af faxer

Dette afsnit indeholder oplysninger om følgende emner:

  • Faxen svarer ikke
  • Der vises en fejlmeddelelse på kontrolpanelet
  • Der er modtaget en fax, men den bliver ikke udskrevet
  • Afsenderen modtager et optaget-signal
  • Ingen klartone
  • Kan ikke sende eller modtage en fax på en PBX-linje


Fax

Faxen svarer ikke

Dette afsnit indeholder oplysninger om følgende emner:

  • Faxen har en dedikeret telefonlinje
  • Der er sluttet en telefonsvarer til produktet
  • Der er forbundet en mikrotelefon til produktet
  • Indstillingen Svartilstand er angivet til Manuel.
  • Personbesked er tilgængelig på faxlinjen
  • Produktet er sluttet til en DSL-telefontjeneste
  • Produktet bruger en fax via IP- eller VoIP-telefontjeneste


Fax

Faxen har en dedikeret telefonlinje
●
Angiv Svartilstand til indstillingen Automatisk fra kontrolpanelet.
a.
Tryk på Opsætning [image] på startskærmbilledet.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Basisopsætning.
d.
Åbn menuen Svartilstand.
e.
Vælg indstillingen Automatisk.


Fax

Der er sluttet en telefonsvarer til produktet
●
Angiv Svartilstand til indstillingen TAM, og slut telefonsvareren til "telefon"-porten.
a.
Tryk på Opsætning [image] på startskærmbilledet.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Basisopsætning.
d.
Åbn menuen Svartilstand.
e.
Vælg indstillingen TAM.

Hvis det ikke er muligt at vælge indstillingen TAM, skal du indstille Svartilstand til Automatisk.

●
Konfigurer produktets indstilling Ring før svar til mindst én ringetone mere end det antal ringetoner, telefonsvareren er indstillet til.
a.
Tryk på Opsætning [image] på startskærmbilledet.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Basisopsætning.
d.
Åbn menuen Ring før svar.
e.
Vælg den korrekte indstilling.
●
Slut telefonsvareren til "telefon"-porten.
●
Hvis der er forbundet en mikrotelefon til produktet, skal du indstillet Svartilstand til Fax/tlf for at dirigere opkald til den rette enhed. Når produktet registrerer et stemmeopkald, genererer det en ringetone, der fortæller dig, at du skal tage mikrotelefonen.
a.
Tryk på Opsætning [image] på startskærmbilledet.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Basisopsætning.
d.
Åbn menuen Svartilstand.
e.
Vælg indstillingen Fax/tlf.


Fax

Der er forbundet en mikrotelefon til produktet

Angiv indstillingen Svartilstand til Automatisk.

1.
Tryk på Opsætning [image] på startskærmbilledet.
2.
Åbn menuen Faxopsætning.
3.
Åbn menuen Basisopsætning.
4.
Åbn menuen Svartilstand.
5.
Vælg indstillingen Automatisk.


Fax

Indstillingen Svartilstand er angivet til Manuel.
●
Tryk på knappen Start fax på kontrolpanelet.


Fax

Personbesked er tilgængelig på faxlinjen
●
Føj en bestemt ringetonetjeneste til din telefonlinje, og ændr indstillingen Nummerbestemt ringning på produktet, så den svarer til ringemønstret fra telefonselskabet. Kontakt dit telefonselskab for flere oplysninger.
a.
Kontroller, at svarmodus er indstillet til Automatisk.
b.
Tryk på Opsætning [image] på startskærmbilledet.
c.
Åbn menuen Faxopsætning.
d.
Åbn menuen Basisopsætning.
e.
Åbn menuen Nummerbestemt ringning.
f.
Vælg den korrekte indstilling.
●
Anskaf en dedikeret linje til faxning.
●
Angiv indstillingen Svartilstand til Manuel.
a.
Tryk på Opsætning [image] på startskærmbilledet.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Basisopsætning.
d.
Åbn menuen Svartilstand.
e.
Vælg indstillingen Manuel.
BEMÆRK:

Du skal være til stede for at modtage faxer.


Fax

Produktet er sluttet til en DSL-telefontjeneste
●
Kontroller installationen og funktionerne. Et DSL-modem kræver et højpasfilter på telefonlinjeforbindelsen til produktet. Kontakt din DSL-serviceudbyder for et filter, eller anskaf et filter.
●
Sørg for, at filteret er tilsluttet.
●
Udskift det nuværende filter for at være sikker på, det ikke er defekt.


Fax

Produktet bruger en fax via IP- eller VoIP-telefontjeneste
●
Angiv indstillingen Faxhastighed til Langsom(V.29) eller Mellem(V.17), eller deaktiver indstillingen Hurtig(V.34).
a.
Tryk på Opsætning [image] på startskærmbilledet.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Avanceret opsætning.
d.
Åbn menuen Faxhastighed.
e.
Vælg den korrekte indstilling.
●
Kontakt din serviceudbyder for at kontrollere, at fax er understøttet, og få de anbefalede indstillinger for faxhastighed. Nogle firmaer kan have brug for en adapter.


Fax

Der vises en fejlmeddelelse på kontrolpanelet

Dette afsnit indeholder oplysninger om følgende emner:

  • Meddelelsen Ingen fax reg. vises
  • Meddelelsen Kommunikationsfejl. vises
  • Meddelelsen Faxlager er fuldt vises
  • Meddelelsen Fax optaget vises


Fax

Meddelelsen Ingen fax reg. vises
BEMÆRK:

Denne fejl henviser ikke altid til en mistet fax. Hvis der ved en fejltagelse foretages et stemmeopkald til et faxnummer, og den, der ringer op, lægger på, vises meddelelsen Ingen fax reg. på kontrolpanelet.

●
Bed afsenderen om at sende faxen igen.
●
Kontroller, at telefonledningen fra produktet er sat i telefonstikket på væggen.
●
Prøv en anden telefonledning.
●
Sæt produktets telefonledning i et stik til en anden telefonlinje.
●
Kontroller, at telefonlinjen og telefonstikket i væggen er aktive ved at tilslutte en telefon og kontrollere, at der er en klartone.
●
Kontroller, at telefonledningen er sluttet til "linje"-porten på produktet.
●
Kontroller telefonlinjen ved at køre en faxtest fra kontrolpanelet.
●
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.


Fax

Meddelelsen Kommunikationsfejl. vises
●
Bed afsenderen om at sende faxen igen eller sende den på et senere tidspunkt, når forbindelsen er bedre.
●
Tag produktets telefonstik ud af stikkontakten, og sæt telefonen til, og forsøg at foretage et opkald. Sæt produktets telefonledning i et stik til en anden telefonlinje.
●
Prøv en anden telefonledning.
●
Angiv indstillingen Faxhastighed til Langsom(V.29) eller Mellem(V.17), eller deaktiver indstillingen Hurtig(V.34).
a.
Tryk på Opsætning [image] på startskærmbilledet.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Avanceret opsætning.
d.
Åbn menuen Faxhastighed.
e.
Vælg den korrekte indstilling.
●
Deaktiver funktionen Fejlrettelse for at forhindre automatisk fejlrettelse.
BEMÆRK:

Deaktivering af funktionen Fejlrettelse kan forringe billedkvaliteten.

a.
Tryk på Opsætning [image] på startskærmbilledet.
b.
Åbn menuen Service.
c.
Åbn menuen Faxservice.
d.
Åbn menuen Fejlrettelse.
e.
Vælg indstillingen Slukket.
●
Udskriv rapporten Faxaktivitetslog fra kontrolpanelet for at se, om fejlen opstår med et bestemt faxnummer.
a.
Tryk på knappen Fax, og tryk derefter på knappen Faxmenu.
b.
Åbn menuen Faxrapporter.
c.
Åbn menuen Faxaktivitetslog.
d.
Vælg indstillingen Udskriv log nu.
●
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.


Fax

Meddelelsen Faxlager er fuldt vises
●
Sluk for produktet, og tænd derefter for det igen.
●
Udskriv alle faxerne, og få afsenderen til at sende faxen igen.
●
Bed afsendere om at dele et stort faxjob op i mindre dele og faxe dem individuelt.
●
Kontroller, at opløsningen for den faxmaskine, der sender, ikke er angivet til indstillingen Foto eller Superfin.
a.
Tryk på Opsætning [image] på startskærmbilledet.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Avanceret opsætning.
d.
Åbn menuen Faxopløsning.
e.
Vælg den korrekte indstilling.
●
Annuller alle faxjob, eller ryd faxerne fra hukommelsen.


Fax

Meddelelsen Fax optaget vises
●
Produktet kan ikke modtage en fax, mens det forsøger at sende en. Annuller faxen, og forsøg at sende den på et senere tidspunkt.
●
Tillad produktet at forsøge at sende faxen igen.


Fax

Der er modtaget en fax, men den bliver ikke udskrevet

Dette afsnit indeholder oplysninger om følgende emner:

  • Funktionen Privat modtag. er aktiveret


Fax

Funktionen Privat modtag. er aktiveret
●
Når funktionen Privat modtag. er aktiveret, gemmes modtagne faxer i hukommelsen. Der kræves en adgangskode for at kunne udskrive gemte faxer.
●
Indtast adgangskoden for at udskrive faxen. Hvis du ikke kender adgangskoden, skal du kontakte produktadministratoren.
BEMÆRK:

Der kan opstå fejl i hukommelsen, hvis faxerne ikke udskrives. Produktet svarer ikke, hvis hukommelsen er fuld.


Fax

Afsenderen modtager et optaget-signal

Dette afsnit indeholder oplysninger om følgende emner:

  • Der er forbundet en telefon til produktet
  • Der anvendes en telefonlinje-splitter


Fax

Der er forbundet en telefon til produktet
●
Kontroller, at telefonrøret er lagt på.
●
Ændr indstillingen Svartilstand, så den svarer til produktets opsætning.
a.
Tryk på Opsætning [image] på startskærmbilledet.
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Basisopsætning.
d.
Åbn menuen Svartilstand.
e.
Vælg den indstilling, der svarer til produktets opsætning.

Angiv indstillingen Svartilstand til Fax/tlf for automatisk at modtage faxer. Indstillingen Fax/tlf registrerer automatisk, om den indgående transmission er en fax eller et stemmeopkald, og sender opkaldet til den korrekte enhed.


Fax

Der anvendes en telefonlinje-splitter
●
Hvis du anvender en telefonlinje-splitter, skal du fjerne splitteren og opsætte telefonen som en downstream-telefon.
●
Kontroller, at telefonrøret er lagt på.
●
Sørg for, at telefonen ikke bliver brugt til stemmeopkald under faxning.


Fax

Ingen klartone
●
Hvis du anvender en telefonlinje-splitter, skal du fjerne splitteren og opsætte telefonen som en downstream-telefon.


Fax

Kan ikke sende eller modtage en fax på en PBX-linje
●
Hvis du anvender en PBX-telefonlinje, skal du få din PBX-administrator til at konfigurere en analog faxlinje for dit produkt.


Fax

Løse generelle faxproblemer

Dette afsnit indeholder oplysninger om følgende emner:

  • Faxer bliver sendt langsomt
  • Faxkvaliteten er dårlig
  • Faxen bliver skåret af eller fordelt på to sider


Fax

Faxer bliver sendt langsomt

Kvaliteten på telefonlinjen er dårlig.

●
Prøv at sende en fax igen, når linjeforholdene er blevet bedre.
●
Kontroller hos telefoniudbyderen, at linjen understøtter fax.
●
Aktiver indstillingen Fejlrettelse.
a.
Åbn menuen Opsætning [image].
b.
Åbn menuen Service.
c.
Åbn menuen Faxservice.
d.
Åbn menuen Fejlrettelse.
e.
Vælg indstillingen Slukket.
BEMÆRK:

Dette kan reducere billedkvaliteten.
●
Brug hvidt papir til originalen. Brug ikke farver som grå, gul eller lyserød.
●
Forøg indstillingen Faxhastighed.
a.
Åbn menuen Opsætning [image].
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Avanceret opsætning.
d.
Åbn menuen Faxhastighed.
e.
Vælg den korrekte indstilling.
●
Del store faxjob op i mindre dele, og fax dem individuelt.
●
Skift faxindstillingerne på kontrolpanelet til en lavere opløsning.
a.
Åbn menuen Opsætning [image].
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Avanceret opsætning.
d.
Åbn menuen Faxopløsning.
e.
Vælg den korrekte indstilling.


Fax

Faxkvaliteten er dårlig

Faxen er sløret eller lys.

●
Forøg faxopløsningen, når du sender faxer. Opløsningen påvirker ikke modtagne faxer.
a.
Åbn menuen Opsætning [image].
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Avanceret opsætning.
d.
Åbn menuen Faxopløsning.
e.
Vælg den korrekte indstilling.
BEMÆRK:

Øget opløsning sænker transmissionshastigheden.
●
Aktiver indstillingen Fejlrettelse fra kontrolpanelet.
a.
Åbn menuen Opsætning [image].
b.
Åbn menuen Service.
c.
Åbn menuen Faxservice.
d.
Åbn menuen Fejlrettelse.
e.
Vælg indstillingen Tændt.
●
Kontroller blækpatronerne, og udskift om nødvendigt.
●
Bed afsenderen om at gøre kontrastindstillingen mørkere på faxmaskinen og derefter sende faxen igen.


Fax

Faxen bliver skåret af eller fordelt på to sider
●
Vælg indstillingen Standardpapirformat. Faxer udskrives på et enkelt papirformat ud fra indstillingerne for Standardpapirformat.
a.
Åbn menuen Opsætning [image].
b.
Åbn menuen Systemopsætning.
c.
Åbn menuen Papiropsætning.
d.
Åbn menuen Standardpapirformat.
e.
Vælg den korrekte indstilling.
●
Konfigurer papirtype og -format for den bakke, der bruges til faxer.
●
Aktiver indstillingen Tilpas til side til at udskrive længere længde faxer på papir i letter- eller A4-format.
a.
Åbn menuen Opsætning [image].
b.
Åbn menuen Faxopsætning.
c.
Åbn menuen Avanceret opsætning.
d.
Åbn menuen Tilpas til side.
e.
Vælg indstillingen Tændt.
BEMÆRK:

Hvis indstillingen Tilpas til side er slået fra, og indstillingen Standardpapirformat er sat til letter, udskrives en original i legal-format på to sider.


Fax

Oplysninger om love og garantier

Se Yderligere erklæringer for telekommunikationsprodukter (fax) for at få oplysninger om garanti og love.


Styring og vedligeholdelse af produktet

Styring og vedligeholdelse af produktet
  • Udskrive oplysningssider
  • Brug HP ToolboxFX-softwaren
  • Brug HP's integrerede webserver
  • Brug af software til HP Web Jetadmin
  • Produktsikkerhedsfunktioner
  • Økonomiindstillinger
  • Håndtering af forbrugsvarer og ekstraudstyr
  • Rengøring af produktet
  • Produktopdateringer


Styring og vedligeholdelse af produktet

Udskrive oplysningssider

Oplysningssiderne er placeret i enhedens hukommelse. Disse sider hjælper med at diagnosticere og løse problemer med produktet.

BEMÆRK:

Hvis produktsproget ikke blev angivet korrekt under installationen, kan du angive sproget manuelt, så siderne udskrives på et af de understøttede sprog. Skift sprog ved at bruge menuen Systemopsætning på kontrolpanelet eller HP's integrerede webserver.

Menupunkt
Beskrivelse
Demoside
Udskriver en side, der demonstrerer udskriftskvaliteten
Menustruktur
Udskriver en side med en oversigt over kontrolpanelets menuer
Konfigurationsrapport
Udskriver en liste over alle produktindstillinger
Status på forbrugsvarer
Udskriver status af printerpatroner. Indeholder følgende oplysninger:
●
Anslået resterende levetid for printerpatron i procent
●
Anslået resterende sider
●
Varenumre for HP-printerpatroner
●
Antal udskrevne sider
●
Oplysninger om bestilling af nye HP-printerpatroner og genbrug af brugte HP-printerpatroner
Netværksoversigt
Viser status for:
●
Netværkshardwarekonfiguration
●
Aktiverede funktioner
●
Oplysninger om TCP/IP og SNMP
●
Netværksstatistik
●
Trådløs netværkskonfiguration (kun trådløse modeller)
Side for forbrug
Viser det antal sider, der er udskrevet, faxet, kopieret og scannet af produktet
PCL-fontliste
Udskriver en liste over alle installerede PCL 5-fonte
PS-fontliste
Udskriver en liste over alle installerede PS-fonte
PCL6-fontliste
Udskriver en liste over alle installerede PCL 6-fonte
Farvelog
Udskriver oplysninger om farveforbruget
Serviceside
Udskriver servicesiden
Diagnosticeringsside
Udskriver diagnosticeringsoplysninger om kalibrering og farvekvalitet
Udskriv kvalitetsside
Udskriver en side, der hjælper med at løse problemer med udskriftskvaliteten

1.
Tryk på Opsætning [image] på startskærmbilledet.
2.
Tryk på knappen Rapporter.
3.
Tryk på navnet på den rapport, du vil udskrive.


Styring og vedligeholdelse af produktet

Brug HP ToolboxFX-softwaren

HP ToolboxFX er et program, som du kan anvende til følgende opgaver:

●
Kontrollere produktets status.
●
Konfigurere produktets indstillinger.
●
Få vist fejlfindingsoplysninger.

Du kan få vist HP ToolboxFX, når produktet er tilsluttet computeren direkte, eller når det er tilsluttet netværket. Du skal udføre en anbefalet softwareinstallation for at kunne bruge HP ToolboxFX.

BEMÆRK:

HP ToolboxFX understøttes ikke af Windows 2000, Windows Server 2003, Windows XP (64-bit) eller på Macintosh-operativsystemer. Hvis du vil bruge HP ToolboxFX, skal der være installeret en TCP/IP-protokol på din computer.

Det er ikke nødvendigt at have adgang til internettet for at åbne og bruge HP ToolboxFX.

Dette afsnit indeholder oplysninger om følgende emner:

  • Visning af HP ToolboxFX
  • Status
  • Fax
  • Hjælp
  • Systemindstillinger
  • Udskrivningsindstillinger
  • Netværksindstillinger


Styring og vedligeholdelse af produktet

Visning af HP ToolboxFX

Åbn HP ToolboxFX på én af følgende måder:

●
I Windows-systembakken skal du dobbeltklikke på HP ToolboxFX-ikonet ( [image]).
●
I Windows Start-menuen skal du klikke på Programmer (eller Alle programmer i Windows XP og Vista), klikke på HP, klikke på dette produkts navn og derefter klikke på HP ToolboxFX.


Styring og vedligeholdelse af produktet

Status

Mappen Status indeholder links til følgende sider:

●
Enhedsstatus. Denne side angiver produktforhold som f.eks. papirstop eller en tom bakke. Når du har løst et problem, skal du klikke på Opdater status for at opdatere produktets status.
●
Status på forbrugsvarer. Få vist detaljer som f.eks. anslået mængde resterende toner i printerpatronen samt antallet af sider, som er blevet udskrevet med den nuværende printerpatron. Denne side indeholder også links til at bestille forbrugsvarer og til at finde genbrugsoplysninger.
●
Enhedskonfiguration. Se en detaljeret beskrivelse af den aktuelle produktkonfiguration, herunder hvor meget hukommelse, der er installeret, og om der er installeret valgfri bakker.
●
Netværksoversigt. Få vist en detaljeret beskrivelse af den nuværende netværkskonfiguration, herunder IP-adresse og netværksstatus.
●
Rapporter. Udskriv konfigurationsrapporten og andre oplysningssider.
●
Joblog for farveudskrivning. Få vist oplysninger om farveforbruget for printeren.
●
Hændelseslog. Få vist en oversigt over produktfejl. Den nyeste fejl vises først.

Dette afsnit indeholder oplysninger om følgende emner:

  • Hændelseslog


Styring og vedligeholdelse af produktet

Hændelseslog

Hændelsesloggen er en tabel, hvor produkthændelser logges, så du kan bruge dem som reference. Loggen indeholder koder, som svarer til de fejlmeddelelser, der bliver vist på produktets kontrolpanel. Antallet i kolonnen Sideantal angiver det samlede antal sider, som produktet havde udskrevet, da fejlen opstod.


Styring og vedligeholdelse af produktet

Fax

Brug fanen HP ToolboxFX Fax til at udføre faxopgaver fra computeren. Fanen Fax indeholder links til følgende hovedsider:

●
Faxmodtagelse. Angiv faxmodtagelsestilstanden.
●
Fax-telefonbog. Tilføj, rediger eller slet poster i produktets telefonbog.
●
Faxafsendelseslog. Se alle de seneste faxer, der er sendt fra produktet.
●
Faxmodtagelseslog. Se alle de seneste faxer, der er modtaget af produktet.
●
Spær faxer. Tilføj, slet eller få vist faxnumre, som er spærrede.

Dette afsnit indeholder oplysninger om følgende emner:

  • Faxmodtagelse
  • Faxtelefonbog
  • Faxafsendelseslog
  • Faxmodtagelseslog
  • Spær faxer


Styring og vedligeholdelse af produktet

Faxmodtagelse

Følgende indstillinger er tilgængelige, når du modtager fax:

●
Udskriv faxen. Du kan også vælge at få en meddelelse vist på computer, som giver dig besked om det, når faxen bliver udskrevet.
●
Videresend faxen til en anden faxmaskine.
BEMÆRK:

Du skal klikke på Anvend, før ændringerne træder i kraft.


Styring og vedligeholdelse af produktet

Faxtelefonbog

Brug faxtelefonbogen i HP ToolboxFX til at tilføje eller fjerne personer eller grupper på din liste over kortopkald, importere telefonbøger fra forskellige kilder, og opdatere og vedligeholde listen over kontakter.

●
Vælg rækken med det valgte kortopkaldsnummer for at tilføje en person til listen over kortopkald. Skriv kontaktnavnet i vinduet Kontaktnavn. Skriv faxnummeret i vinduet Faxnummer. Klik på Tilføj.
●
Vælg rækken med det valgte kortopkaldsnummer for at tilføje en gruppe til listen over kortopkald. Klik på Tilføj Gruppe. Dobbeltklik på et kontaktnavn i listen til venstre for at flytte den til gruppelisten til højre, eller vælg et navn i venstre side, og klik derefter på den relevante pil for at flytte den til gruppelisten til højre. Du kan også flytte navne fra højre til venstre på to andre måder. Skriv et gruppenavn i vinduet Gruppenavn, når du har oprettet en gruppe, og klik på OK.
●
For at redigere en kortopkaldskode for en person skal du markere kontaktnavnet ved at klikke et vilkårligt sted i den række, hvor det står, og derefter klikke på Opdater. Skriv rettelserne i de korrekte vinduer, og klik derefter på OK.
●
For at redigere en kortopkaldskode for en gruppe skal du markere gruppenavnet ved at klikke et vilkårligt sted i den række, hvor det står, og derefter klikke på Opdater gruppe. Foretag de nødvendige ændringer, og klik derefter på OK.
●
For at slette en post i listen over kortopkald skal du markere posten og klikke på Slet.
●
For at flytte kortopkaldsposter skal du markere posten og klikke på Flyt, eller du skal vælge Flyt og angive posten i dialogboksen. Vælg enten Næste tomme række, eller angiv nummeret på den række, hvortil du vil flytte posten.
BEMÆRK:

Hvis du angiver en række, der er optaget, vil den nye post overskrive den eksisterende post.
●
For at importere kontakter fra en telefonbog, som ligger i Lotus Notes, Outlook eller Outlook Express, skal du klikke på Importer/eksporter telefonbog. Vælg indstillingen Importer, og klik på Næste. Vælg det korrekte softwareprogram, gå til den ønskede fil, og klik på Afslut. For at eksportere kontakter fra en telefonbog skal du klikke på Importer/eksporter telefonbog. Vælg indstillingen Eksporter, og klik på Næste. Skriv filnavnet, eller gå til den fil, som du vil eksportere kontakter til, og klik derefter på Afslut. Du kan også vælge enkelte poster fra telefonbogen i stedet for at importere hele telefonbogen.
●
For at slette alle poster skal du klikke på Slet alt og derefter klikke på Ja.

Ud over numeriske værdier er følgende karakterer gyldige i faxnumre:

●
(
●
)
●
+
●
-
●
*
●
#
●
R
●
W
●
.
●
,
●
<mellemrum>
BEMÆRK:

Du skal klikke på Anvend, før ændringerne træder i kraft.


Styring og vedligeholdelse af produktet

Faxafsendelseslog

Faxafsendelsesloggen i HP ToolboxFX viser alle de sidst afsendte faxer og oplysninger om dem, herunder afsendelsesdato og -klokkeslæt, jobnummer, faxnummer, sideantal, og resultatet.

Klik på en vilkårlig kolonneoverskrift i faxafsendelsesloggen for at sortere oplysningerne i kolonnen i stigende eller faldende rækkefølge.

Kolonnen Resultater indeholder faxens status. Hvis faxafsendelsen mislykkedes, vises der i denne kolonne en beskrivelse af, hvorfor faxen ikke blev afsendt.


Styring og vedligeholdelse af produktet

Faxmodtagelseslog

Faxmodtagelsesloggen i HP ToolboxFX viser alle de sidst modtagne faxer og oplysninger om dem, herunder modtagelsesdato og -klokkeslæt, jobnummer, faxnummer, sideantal, resultatet og en forkortet visning af faxen.

Faxmodtagelsesloggen kan bruges til at spærre fremtidige faxer. Marker feltet Spær Fax ved siden af en modtaget fax på loggen.

Klik på en vilkårlig kolonneoverskrift i faxmodtagelsesloggen for at sortere oplysningerne i kolonnen i stigende eller faldende rækkefølge.

Kolonnen Resultater indeholder faxens status. Hvis faxen mislykkedes, vises der i denne kolonne en beskrivelse af, hvorfor faxen ikke blev modtaget.

BEMÆRK:

Du skal klikke på Anvend, før ændringerne træder i kraft.


Styring og vedligeholdelse af produktet

Spær faxer

Spær faxer indeholder en liste over alle spærrede numre. Tilføj, rediger eller slet spærrede faxnumre på denne fane.


Styring og vedligeholdelse af produktet

Hjælp

Mappen Hjælp indeholder links til følgende sider:

●
Værktøjer til farveudskrivning. Åbn Microsoft Office Grundfarver eller den fulde palet af farver med deres tilhørende RGB-værdier. Brug af HP's afstemning af grundfarver til at justere staffagefarver i din udskrift.


Styring og vedligeholdelse af produktet

Systemindstillinger

Fanen HP ToolboxFX Systemindstillinger indeholder links til følgende hovedsider:

●
Enhedsoplysninger. Få vist oplysninger om produktet, f.eks. en beskrivelse af produktet og en kontaktperson.
●
Papiropsætning. Rediger indstillingerne for papirhåndtering, f.eks. standardpapirformat og standardpapirtype.
●
Udskriftskvalitet. Rediger indstillingerne for udskriftskvalitet.
●
Udskrivningstæthed. Skift indstillinger for udskriftstæthed, f.eks. kontrast, højlys, mellemtoner og skygger.
●
Papirtyper. Rediger tilstandsindstillingerne for hver medietype, f.eks. brevpapir, forhullet eller blankt papir.
●
Systemopsætning. Rediger systemindstillingerne, f.eks. udbedring af papirstop og automatisk fortsættelse. Tilpas indstillingen Grænse for patron lav, som angiver, hvilket tonerniveau der udløser en pop-op-advarsel om lavt tonerniveau.
●
Enhedspolling. Rediger produktets pollingindstillinger, der bestemmer, hvor ofte HP ToolboxFX indsamler data fra produktet.
●
Gem/gendan indstillinger. Gem de aktuelle indstillinger for produktet i en fil på computeren. Brug denne fil til at indlæse de samme indstillinger på et andet produkt eller til at gendanne disse indstillinger på dette produkt på et senere tidspunkt.
●
Produktsikkerhed. Indstil, rediger eller nulstil produktets sikkerhedsadgangskode.

Dette afsnit indeholder oplysninger om følgende emner:

  • Enhedsoplysninger
  • Papiropsætning
  • Udskriftskvalitet
  • Udskrivningstæthed
  • Papirtyper
  • Systemopsætning
  • Enhedspolling


Styring og vedligeholdelse af produktet

Enhedsoplysninger

Siden Enhedsoplysninger indeholder data om produktet til fremtidig reference. De oplysninger, information, du indtaster i felterne på denne side, vises på Konfigurationssiden. Du kan indtaste alle tegn i alle felterne.

BEMÆRK:

Klik på Anvend, for at ændringerne kan træde i kraft.


Styring og vedligeholdelse af produktet

Papiropsætning

Brug disse valgmuligheder til at konfigurere dine standardindstillinger.

Der er følgende mulige indstillinger til håndtering af udskriftsjob, når produktet er løbet tør for papir:

●
Vælg Vent på ilægning af papir.
●
Vælg Annuller på rullelisten Intet papir, handl. for at annullere udskriftsjobbet.

Feltet Ikke mere papir angiver, hvor lang tid produktet skal vente, før dine valg træder i kraft. Du kan angive fra 0 til 3600 sekunder.

BEMÆRK:

Klik på Anvend, for at ændringerne kan træde i kraft.


Styring og vedligeholdelse af produktet

Udskriftskvalitet

Benyt disse valgmuligheder til at forbedre kvaliteten af dine udskriftsjobs.

Farvekalibrering
●
Startkalibrering. Angiv, om produktet skal kalibreres, når det tændes.
●
Kalibreringstimer. Angiv, hvor ofte produktet skal kalibreres.
●
Kalibrer nu. Indstil produktet til at kalibrere med det samme.
BEMÆRK:

Klik på Anvend, for at ændringerne kan træde i kraft.


Styring og vedligeholdelse af produktet

Udskrivningstæthed

Benyt disse valgmuligheder til at foretage finjusteringer i mængden af hver farvetone, som bruges til de udskrevne dokumenter.

●
Kontraster. Kontrast er forskellen mellem lyse (højlys) og mørke (skygge) farver. For at forøge det overordnede interval mellem lyse og mørke farver skal du justere indstillingen Kontraster.
●
Højlys. Højlys er farver, som er næsten hvide. For at gøre højlysfarver mørkere skal du justere indstillingen Højlys. Denne justering har ingen indflydelse på mellemtoner eller skyggefarver.
●
Mellemtoner. Mellemtoner er farver, som ligger lige mellem hvid og kraftig tæthed. For at gøre mellemtoner mørkere skal du justere indstillingen Mellemtoner. Disse justeringer har ingen påvirkning på lyse farver eller skyggefarver.
●
Skygger. Skygger er farver, som ligger nær helt dækkende tæthed. For at gøre skyggefarver mørkere skal du justere indstillingen Skygger. Denne justering har ingen indflydelse på højlys eller mellemtoner.


Styring og vedligeholdelse af produktet

Papirtyper

Benyt disse valgmuligheder til at konfigurere udskrivningstilstande der svarer til de forskellige medietyper. Vælg Gendan tilstande for at nulstille alle tilstande til fabriksindstillingerne.

BEMÆRK:

Klik på Anvend, for at ændringerne kan træde i kraft.


Styring og vedligeholdelse af produktet

Systemopsætning

Brug systemindstillingerne i HP ToolboxFX til at konfigurere globale indstillinger for kopi, fax, scan og udskrivning, f.eks. udbedring af papirstop og automatisk fortsættelse.

BEMÆRK:

Du skal klikke på Anvend, før ændringerne træder i kraft.


Styring og vedligeholdelse af produktet

Enhedspolling

Du kan deaktivere HP ToolboxFX-enhedspolling for at reducere netværkstrafik.

BEMÆRK:

Du skal klikke på Anvend, før ændringerne træder i kraft.


Styring og vedligeholdelse af produktet

Udskrivningsindstillinger

Fanen Udskrivningsindstillinger i HP ToolboxFX indeholder links til følgende hovedsider:

●
Udskrivning. Skift standardudskriftsindstillinger for produktet, f.eks. antal kopier og papirretning.
●
PCL5. Få vist og rediger PCL5-indstillingerne.
●
PostScript. Få vist og rediger PS-indstillinger.

Dette afsnit indeholder oplysninger om følgende emner:

  • Udskrivning
  • PCL5
  • PostScript


Styring og vedligeholdelse af produktet

Udskrivning

Brug disse valgmuligheder til at konfigurere indstillingerne for alle udskrivningsfunktioner. Det er de samme indstillinger, som er tilgængelige på kontrolpanelet.

BEMÆRK:

Klik på Anvend, for at ændringerne kan træde i kraft.


Styring og vedligeholdelse af produktet

PCL5

Benyt disse valgmuligheder til at konfigurere indstillingerne, når du bruger PCL-printersproget.

BEMÆRK:

Klik på Anvend, for at ændringerne kan træde i kraft.


Styring og vedligeholdelse af produktet

PostScript

Brug denne indstilling, når du bruger PostScript-printersproget. Når indstillingen Udskriv PostScript-fejl er aktiveret, udskrives PostScript-fejlsiden automatisk, når der opstår en PostScript-fejl.

BEMÆRK:

Klik på Anvend, for at ændringerne kan træde i kraft.


Styring og vedligeholdelse af produktet

Netværksindstillinger

Netværksadministratorer kan bruge denne fane til at styre de netværksrelaterede indstillinger for produktet, når det er tilsluttet et IP-baseret netværk.

BEMÆRK:

Du kan ikke konfigurere indstillingerne for det trådløse netværk ved hjælp af HP ToolboxFX-softwaren.


Styring og vedligeholdelse af produktet

Brug HP's integrerede webserver

Produktet er udstyret med en integreret webserver (EWS), der giver adgang til oplysninger om produkt- og netværksaktiviteter. En webserver skaber et miljø, hvor webprogrammer kan køre, i stil med et operativsystem som Windows, der skaber et miljø til kørsel af programmer på computeren. Outputtet fra disse programmer kan derefter vises i en webbrowser som f.eks. Microsoft Internet Explorer, Safari eller Netscape Navigator.

En "integreret" webserver sidder i en hardwareenhed (f.eks. et HP LaserJet-produkt) eller i firmware, modsat software, der indlæses på en netværksserver.

EWS'ens fordel er, at den indeholder et interface til produktet, som kan bruges af alle med et produkt forbundet til netværket og en computer. Det er ikke nødvendigt at installere eller konfigurere ekstra software, men du skal have en understøttet webbrowser på computeren. Hvis du vil have adgang til EWS'en, skal du skrive IP-adressen til produktet i adresselinjen i browseren. (Du kan finde IP-adressen ved at udskrive en konfigurationsside.

BEMÆRK:

På Macintosh-operativsystemer kan du bruge EWS'en over en USB-forbindelse efter installation af det Macintosh-software, der følger med produktet.

Dette afsnit indeholder oplysninger om følgende emner:

  • Åbning af HP integreret webserver
  • Funktioner


Styring og vedligeholdelse af produktet

Åbning af HP integreret webserver

For at åbne den integrerede webserver fra HP skal du indtaste produktets IP-adresse eller værtsnavn i adressefeltet på en understøttet webbrowser. Du kan finde IP-adressen eller værtsnavnet ved at udskrive en konfigurationsside.

BEMÆRK:

Hvis der opstår en fejl under åbning af HP integreret webserver, skal du kontrollere, at proxy-indstillingerne er korrekte for dit netværk.

TIP:

Når du har åbnet URL-adressen, kan du oprette et bogmærke for den, så du hurtigt kan finde den igen fremover.


Styring og vedligeholdelse af produktet

Funktioner

EWS'en giver dig mulighed for at få vist produkt- og netværksstatus og styre udskriftsfunktionerne fra en computer. Med EWS'en kan du udføre følgende opgaver:

●
Få vist oplysninger om produktstatus.
●
Se en angivelse af den resterende levetid for alle forbrugsvarer og bestille nye
●
Få vist og ændre en del af produktindstillingerne
●
Få vist og udskrive interne sider
●
Vælg det sprog, som EWS-sider og meddelelser på kontrolpaneldisplayet skal vises på.
●
Få vist og ændre netværkskonfigurationen
●
Indstil, rediger eller nulstil produktets sikkerhedsadgangskode.
BEMÆRK:

Hvis du ændrer netværksindstillingerne i EWS'en, kan dette deaktivere produktsoftware eller funktioner.


Styring og vedligeholdelse af produktet

Brug af software til HP Web Jetadmin

HP Web Jetadmin er en webbaseret softwareløsning til ekstern installation af, overvågning af og fejlfinding i forbindelse med netværkstilsluttede ydre enheder. Administrationen er proaktiv og gør det muligt for netværksadministratorer at løse problemer, før de påvirker brugerne. Download denne gratis software til forbedring af administration på adressen www.hp.com/go/webjetadmin.

Der kan installeres enheds-plugins til understøttelse af bestemte produktfunktioner i HP Web Jetadmin. HP Web Jetadmin-softwaren kan automatisk give dig besked, når nye plugins er tilgængelige. Følg anvisningerne på siden Produktopdatering for automatisk at oprette forbindelse til HP's websted og installere de nyeste enheds-plugins til dit produkt.

BEMÆRK:

Browsere skal være Java™-aktiverede. Søgning fra et MAC OS understøttes ikke.


Styring og vedligeholdelse af produktet

Produktsikkerhedsfunktioner

Produktet indeholder en adgangskodefunktion, der begrænser adgang til opsætningsfunktioner, mens grundlæggende funktioner fortsætter. Adgangskoden kan indstilles fra EWS eller kontrolpanelet.

Privat modtag. kan bruges til at lagre faxer på produktet, indtil du befinder dig ved produktet og kan udskrive dem.

Dette afsnit indeholder oplysninger om følgende emner:

  • Angiv en systemadgangskode


Styring og vedligeholdelse af produktet

Angiv en systemadgangskode

Angiv en adgangskode for produktet, så uautoriserede brugere ikke kan ændre produktindstillingerne.

1.
Åbn HP's integrerede webserver ved at indtaste produktets IP-adresse i adresselinjen på en webbrowser.
2.
Klik på fanen Indstillinger.
3.
Klik på menuen Sikkerhed i vinduets venstre side.
4.
I området Sikkerhedsindstillinger for enhed skal du klikke på knappen Konfigurer. . ..
5.
I området Adgangskode til enhed skal du indtaste adgangskoden i boksen Ny adgangskode og indtaste den igen i boksen Kontroller adgangskode.
6.
Klik på knappen Anvend. Skriv adgangskoden ned, og gem den et sikkert sted.


Styring og vedligeholdelse af produktet

Økonomiindstillinger

Dette afsnit indeholder oplysninger om følgende emner:

  • Energisparetilstande
  • Gem udskrift


Styring og vedligeholdelse af produktet

Energisparetilstande

Den justerbare dvaletilstandsfunktion reducerer strømforbruget, når produktet har været inaktivt i længere tid. Du kan angive tidsrummet før produktet går i dvaletilstand.

BEMÆRK:

Denne tilstand påvirker ikke produktets opvarmningstid.

Dette afsnit indeholder oplysninger om følgende emner:

  • Indstil dvaletilstand


Styring og vedligeholdelse af produktet

Indstil dvaletilstand

1.
Tryk på Opsætning [image] på startskærmbilledet.
2.
Tryk på knappen Systemopsætning.
3.
Tryk på knappen Udsættelse af dvale.
4.
Rul til og tryk på knappen Strømbesparelsestid, og tryk derefter på den indstilling, du vil bruge.


Styring og vedligeholdelse af produktet

Gem udskrift

Gem udskrift producerer udskrifter, der er mindre modtagelige for tonerudtværing og støv. Brug Gem udskrift til at oprette dokumenter, som du vil gemme eller arkivere.

1.
Tryk på Opsætning [image] på startskærmbilledet.
2.
Tryk på menuen Service.
3.
Tryk på knappen Gem udskrift, og tryk derefter på knappen Tændt.


Styring og vedligeholdelse af produktet

Håndtering af forbrugsvarer og ekstraudstyr

Dette afsnit indeholder oplysninger om følgende emner:

  • Udskriv, når en patron når slutningen af den anslåede levetid
  • Administration af printerpatroner
  • Udskiftningsanvisninger


Styring og vedligeholdelse af produktet

Udskriv, når en patron når slutningen af den anslåede levetid

Dette afsnit indeholder oplysninger om følgende emner:

  • Meddelelser om forbrugsvarer
  • Aktivering eller deaktivering af indstillingerne Ved Meget lav fra kontrolpanelet


Styring og vedligeholdelse af produktet

Meddelelser om forbrugsvarer

Meddelelser om forbrugsvarer vises på produktets kontrolpanel og på computere, der har hele produktsoftwaren installeret. Hvis hele produktsoftwaren ikke er installeret, modtager du muligvis ikke alle meddelelser om forbrugsvarer på så tydelig vis. For at installere hele produktsoftwaren skal du isætte cd'en, der fulgte med produktet, og følge trinnene.

●
Der vises en meddelelse om <forbrugsvare> lav - hvor <forbrugsvare> er farvepatronen - når en printerpatron nærmer sig slutningen af dens forventede levetid.
●
Der vises en meddelelse om <forbrugsvare> meget lav, når printerpatronen har nået slutningen af dens forventede levetid. HP anbefaler at udskifte en printerpatron, når meddelelsen om <forbrugsvare> meget lav vises, for at sikre optimal udskriftskvalitet.

Der kan forekomme problemer med udskriftskvaliteten, når du bruger en patron, der har nået slutningen af dens forventede levetid. Forbrugsvaren behøver ikke at blive udskiftet på dette tidspunkt, medmindre udskriftskvaliteten ikke længere er acceptabel.

BEMÆRK:

Ved at bruge indstillingen Fortsæt bliver det muligt at udskrive, efter Meget lav er nået, uden brugerindblanding, hvilket kan resultere i utilfredsstillende udskriftskvalitet.

Når en farvepatron har nået et meget lavt niveau, udskriver produktet kun i sort for at forhindre faxforstyrrelser. Hvis du vil konfigurere produktet til at udskrive i farver og bruge den resterende toner i printerpatronen, efter Meget lav er nået, skal du følge disse trin:

1.
Tryk på knappen Opsætning [image] på startskærmbilledet på kontrolpanelet.
2.
Tryk på knappen Systemopsætning.
3.
Tryk på knappen Ved Meget lav.
4.
Tryk på knappen Farvepatroner, og tryk derefter på knappen Fortsæt.

Når du udskifter printerpatronen, der har nået grænsen Meget lav, genoptages udskrivning i farver automatisk.


Styring og vedligeholdelse af produktet

Aktivering eller deaktivering af indstillingerne Ved Meget lav fra kontrolpanelet

Du kan til enhver tid aktivere eller deaktivere standardindstillingerne, og du behøver ikke at genaktivere dem, når du installerer en ny printerpatron.

1.
Tryk på knappen Opsætning [image] på startskærmbilledet på kontrolpanelet.
2.
Tryk på knappen Systemopsætning.
3.
Tryk på knappen Ved Meget lav.
4.
Tryk på knappen Sort patron eller Farvepatroner.
5.
Vælg en af følgende indstillinger:
●
Vælg Fortsæt for at indstille produktet til at gøre dig opmærksom på, at printerpatronen er meget lav, men til at fortsætte med at udskrive.
●
Vælg Stop for at indstille produktet til at stoppe med at udskrive (inklusive udskrivning af faxer), indtil du har udskiftet printerpatronen.
●
Vælg Meddelelse for at indstille produktet til at stoppe med at udskrive (inklusive udskrivning af faxer) og bede dig om at udskifte printerpatronen. Du kan bekræfte meddelelsen og fortsætte med at udskrive.
●
Vælg Farvepatroner (standardindstillingen) (kun på Udskriv sort-menuen), så du får en meddelelse, når printerpatronens niveau er meget lavt, men så udskrivningen forsætter kun med sort.

Når produktet er indstillet til Stop, kan der være risiko for, at faxerne ikke udskrives, når den nye printerpatron er blevet installeret, hvis dit produkt har modtaget flere faxer, end der er plads til i hukommelsen, mens det har været stoppet.

Når produktet er indstillet til Meddelelse, kan der være risiko for, at faxerne ikke udskrives, når den nye printerpatron er blevet installeret, hvis dit produkt har modtaget flere faxer, end der er plads til i hukommelsen, mens det ventede på, at meddelelsen blev bekræftet.

Når en HP-forbrugsvare har nået meget lav, ophører HP's Premium Protection-garanti for den forbrugsvare. Alle fejl ved printeren eller patroner, der opstår, når en HP-forbrugsvare anvendes i Fortsæt ved tilstanden Meget lav, anses ikke for fejl i materialer eller udførelse for forbrugsvaren i henhold til HP's garantierklæring for printerpatroner.


Styring og vedligeholdelse af produktet

Administration af printerpatroner

Dette afsnit indeholder oplysninger om følgende emner:

  • Opbevaring af printerpatroner
  • HP-politik vedrørende printerpatroner fra andre producenter end HP
  • HP's bedragerihotline og-websted
  • Genbrug af forbrugsvarer
  • Layout for printerpatron


Styring og vedligeholdelse af produktet

Opbevaring af printerpatroner

Lad være med at tage tonerkassetten ud af pakken, før du er klar til at bruge den.

FORSIGTIG:

Udsæt ikke printerpatronen for lys mere end nogle få minutter for at forhindre, at den bliver beskadiget.


Styring og vedligeholdelse af produktet

HP-politik vedrørende printerpatroner fra andre producenter end HP

Hewlett-Packard kan ikke anbefale brug af printerpatroner, hverken nye eller genfremstillede, der ikke er fra HP.

BEMÆRK:

Skader forårsaget af printerpatroner fra andre producenter end HP dækkes ikke af HP's garanti eller serviceaftaler.


Styring og vedligeholdelse af produktet

HP's bedragerihotline og-websted

Ring til HP's bedragerihotline (1-877-219-3183, gratis i Nordamerika), eller gå til www.hp.com/go/anticounterfeit, når du installerer en HP-printerpatron, og kontrolpanelmeddelelsen angiver, at patronen ikke er fra HP eller er brugt. HP hjælper dig med at finde ud af, om patronen er original, og vil være behjælpelig med at løse problemet.

Printerpatronen er muligvis ikke en original HP-printerpatron, hvis du bemærker følgende:

●
Statussiden over forbrugsvarer indikerer, at der er installeret en forbrugsvare, som ikke er fra HP, eller som er brugt.
●
Du oplever et stort antal problemer med printerpatronen.
●
Patronen ser ikke ud, som den skal (f.eks. afviger emballagen fra HP's emballage).


Styring og vedligeholdelse af produktet

Genbrug af forbrugsvarer

Hvis du vil genanvende en ægte HP-printerpatron, skal du lægge den brugte printerpatron i den æske, som den nye patron blev leveret i. Brug den medsendte returmærkat til at sende den brugte forbrugsvare tilbage til HP med henblik på genbrug. Detaljerede oplysninger finder du i den genbrugsvejledning, der følger med alle nye HP-forbrugsvarer.


Styring og vedligeholdelse af produktet

Layout for printerpatron

Gennemgang af patron

1
Hukommelseskort for patron
2
Plastikafskærmning
3
Billedtromle. Undgå at berøre billedtromlen i bunden af printerpatronen. Fingeraftryk på billedtromlen kan forårsage problemer med udskriftskvaliteten.


Styring og vedligeholdelse af produktet

Udskiftningsanvisninger

Dette afsnit indeholder oplysninger om følgende emner:

  • Udskift printerpatronerne


Styring og vedligeholdelse af produktet

Udskift printerpatronerne

Produktet bruger fire farver og har en separat printerpatron for hver farve: sort (K), magenta (M), cyan (C) og gul (Y).

FORSIGTIG:

Hvis du får toner på tøjet, skal du tørre det af med en tør klud og vaske tøjet i koldt vand. Varmt vand får toneren til at sætte sig fast i stoffet.

1.
Åbn frontdækslet.

2.
Træk skuffen til printerpatronen ud.

3.
Tag fat i håndtaget på den gamle printerpatron, og træk derefter patronen lige op for at tage den ud.

Fjern den gamle printerpatron

4.
Tag den nye printerpatron ud af emballagen.

Tag den nye printerpatron ud af emballagen.

5.
Bevæg forsigtigt printerpatronen frem og tilbage for at fordele toneren ligeligt inde i patronen.

6.
Fjern den orange plastikafskærmning fra bunden af den nye printerpatron.

7.
Undgå at berøre billedtromlen i bunden af printerpatronen. Fingeraftryk på billedtromlen kan forårsage problemer med udskriftskvaliteten.

Rør ikke ved billedtromlen

8.
Indsæt den nye printerpatron i produktet.

Isæt den nye patron

9.
Træk fanen på venstre side af printerpatronen lige op for helt at fjerne forseglingstapen. Bortskaf forseglingstapen.

10.
Luk skuffen til printerpatronen.

Luk skuffen til printerpatronen.

11.
Luk frontdækslet.

12.
Anbring den gamle printerpatron og den orange plastikbeskyttelse i æsken fra den nye printerpatron. Følg genbrugsanvisningerne, der følger med æsken.


Styring og vedligeholdelse af produktet

Rengøring af produktet

Dette afsnit indeholder oplysninger om følgende emner:

  • Rensning af papirgangen
  • Rengør scannerglasstrimlen og -pladen
  • Rengør dokumentføderens opsamlingsvalser og separationspude
  • Rengør det berøringsfølsomme display


Styring og vedligeholdelse af produktet

Rensning af papirgangen

Under udskrivningen aflejres papir-, toner- og støvpartikler inde i produktet. Efterhånden kan denne aflejring skabe problemer med udskriftskvaliteten, f.eks. tonerpletter eller udtværing af toner. Dette produkt har en rengøringstilstand, der kan afhjælpe og forhindre denne type problemer.

Dette afsnit indeholder oplysninger om følgende emner:

  • Rensning af papirgangen fra produktets kontrolpanel


Styring og vedligeholdelse af produktet

Rensning af papirgangen fra produktets kontrolpanel

1.
Tryk på Opsætning [image] på startskærmbilledet.

2.
Tryk på menuen Service.
3.
Tryk på knappen Renseside.
4.
Ilæg almindelig letter eller A4-papir, når du bliver bedt om det.
5.
Tryk på knappen OK for at starte rengøringsprocessen.

En side føres langsomt gennem produktet. Smid siden væk, når rensningen er færdig.


Styring og vedligeholdelse af produktet

Rengør scannerglasstrimlen og -pladen

Med tiden kan der samles pletrester på scannerglaspladen og den hvide plastikbeklædning, hvilket kan påvirke ydelsen. Gør følgende for at rengøre scannerglaspladen og den hvide plastikbeklædning.

1.
Sluk produktet ved afbryderknappen, og tag derefter netledningen ud af stikkontakten.
2.
Åbn scannerlåget.
3.
Rengør scannerglaspladen og den hvide plastikbeklædning med en blød klud eller svamp, der er fugtet med rengøringsmiddel uden slibemiddel.

Områder der skal rengøres

FORSIGTIG:

Brug ikke slibemidler, acetone, benzen, ammoniak, husholdningssprit eller tetraklorid på produktets dele, da det kan beskadige produktet. Kom ikke væske direkte på glasset eller pladen. Det kan sive under glaspladen og beskadige produktet.

4.
Undgå pletter ved at tørre glaspladen og den hvide plastikbeklædning af med vaskeskind eller en cellulosesvamp.
5.
Tilslut produktet, og tænd derefter for det med afbryderen.


Styring og vedligeholdelse af produktet

Rengør dokumentføderens opsamlingsvalser og separationspude

Hvis produktets dokumentføder har problemer med papirhåndtering, for eksempel papirstop eller fremføring af flere ark ad gangen, skal du rengøre dokumentføderens valser og separationspude.

1.
Åbn dækslet til dokumentføderen.

Åbn dækslet til dokumentføderen

2.
Brug en fugtig, fnugfri klud til at aftørre både opsamlingsvalserne og separationspuden for at fjerne snavs.

Aftør dokumentføderens valser og pude

3.
Luk dækslet til dokumentføderen.

Luk dækslet til dokumentføderen


Styring og vedligeholdelse af produktet

Rengør det berøringsfølsomme display

Rengør det berøringsfølsomme display, når det er nødvendigt at fjerne fingeraftryk eller støv. Aftør forsigtigt berøringsskærmen med en ren, fnugfri klud, der er fugtet med vand.

FORSIGTIG:

Brug kun vand. Opløsningsmidler eller rengøringsmidler kan beskadige berøringsskærmen. Hæld ikke eller sprøjt ikke vand direkte på berøringsskærmen.


Styring og vedligeholdelse af produktet

Produktopdateringer

Du finder software- og firmwareopdateringer og installationsanvisninger for dette product på www.hp.com/support/CM1410series. Klik på Download og drivere, klik på operativsystemet, og vælg derefter det ønskede download for produktet.


Problemløsning

Problemløsning
  • Selvhjælp
  • Kontrolliste til problemløsning
  • Faktorer, der påvirker enhedens ydeevne
  • Gendannelse af fabriksstandarderne
  • Beskrivelse af meddelelser på kontrolpanelet
  • Papiret fremføres forkert eller sidder fast
  • Forbedring af udskriftskvaliteten
  • Produktet udskriver ikke siderne eller udskriver langsomt.
  • Løs problemer med direkte USB-udskrivning
  • Løs tilslutningsproblemer
  • Løs problemer med trådløst netværk
  • Produktsoftwareproblemer
  • Løse almindelige Mac-problemer


Problemløsning

Selvhjælp

Ud over oplysningerne i denne vejledning findes der også andre kilder, der tilbyder nyttig information.

HP hjælpe- og læringscenter
HP hjælpe- og læringscenter og anden dokumentation findes på den cd, der fulgte med produktet, eller i HP-programmappen på computeren. HP hjælpe- og læringscenter er et hjælpeværktøj til produktet, der giver nem adgang til produktoplysninger, websupport til HP-produkter, fejlfinding, lovpligtige oplysninger og sikkerhedsoplysninger.
Hurtig reference-emner
Der findes flere hurtig reference-emner for dette produkt her: www.hp.com/support/CM1410series
Du kan udskrive disse emner og opbevare dem i nærheden af produktet. De udgør en nyttig reference til procedurer, som du udfører ofte.
Installationsvejledning
Denne vejledning indeholder fremgangsmåder for de mest almindeligt anvendte produktfunktioner. Vejledningen er tilgængelig fra dette websted: www.hp.com/support/CM1410series
Du kan udskrive denne vejledning og opbevare den i nærheden af produktet.
Kontrolpanelhjælp
Kontrolpanelet har en indbygget hjælp, der guider gennem flere forskellige opgaver som f.eks. udskiftning af printerpatroner og afhjælpning af papirstop.


Problemløsning

Kontrolliste til problemløsning

Følg nedenstående trin for at forsøge at løse et problem med produktet.

Dette afsnit indeholder oplysninger om følgende emner:

  • Trin 1: Kontroller, at produktet er tændt.
  • Trin 2: Kontroller, om der er en fejlmeddelelse i kontrolpanelet
  • Trin 3: Kontroller udskrivningsfunktionaliteten
  • Trin 4: Kontroller kopieringsfunktionaliteten
  • Trin 5: Test faxafsendelsesfunktionaliteten
  • Trin 6: Test faxmodtagelsesfunktionaliteten
  • Trin 7: Prøv at sende et udskriftsjob fra en computer.
  • Trin 8: Test funktionaliteten til direkte USB-udskrivning


Problemløsning

Trin 1: Kontroller, at produktet er tændt.

1.
Kontroller, at produktet er tilsluttet og tændt.
2.
Kontroller, at netledningen er sluttet til produktet og stikkontakten.
3.
Kontroller strømkilden ved at slutte nedledningen til en anden kontakt.
4.
Hvis produktets motorer ikke roterer, skal du kontrollere, at printerpatronerne er installeret, og at alle dækslerne er lukket. Kontrolpanelet viser meddelelser for at indikere disse problemer.
5.
Hvis dokumentføderens motor ikke roterer, skal du åbne dækslet til dokumentføderen og fjerne eventuel emballagemateriale eller forseglingstape.
6.
Hvis scannerpæren ikke lyser under kopiering, scanning eller faxning, skal du kontakte HP's supportafdeling.


Problemløsning

Trin 2: Kontroller, om der er en fejlmeddelelse i kontrolpanelet

Kontrolpanelet bør vise klar-tilstand. Hvis der vises en fejlmeddelelse, skal du afhjælpe fejlen.


Problemløsning

Trin 3: Kontroller udskrivningsfunktionaliteten

1.
Tryk på Opsætning [image] på startskærmbilledet på kontrolpanelet.
2.
Åbn menuen Rapporter, og vælg Konfigurationsrapport for at udskrive rapporten.
3.
Hvis rapporten ikke udskrives, skal du kontrollere, at der er papir i bakken, og kontrollere kontrolpanelet for papirstop i produktet.
BEMÆRK:

Kontroller, at papiret i bakken opfylder mindstespecifikationerne for dette produkt.


Problemløsning

Trin 4: Kontroller kopieringsfunktionaliteten

1.
Læg konfigurationssiden i dokumentføderen, og tag en kopi. Hvis papiret ikke føres problemfrit gennem dokumentføderen, skal du muligvis rense dokumentføderens valser og separationspude. Kontroller, at papiret opfylder mindstespecifikationerne for dette produkt.
2.
Læg konfigurationssiden på scannerglaspladen, og tag en kopi.
3.
Hvis udskriftskvaliteten på de kopierede sider ikke er acceptabel, skal du rengøre scannerglaspladen og det lille glasstykke.


Problemløsning

Trin 5: Test faxafsendelsesfunktionaliteten

1.
Tryk på Opsætning [image] på startskærmbilledet på kontrolpanelet.
2.
Åbn menuen Service, og åbn derefter menuen Faxservice. Tryk på knappen Kør faxtest for at teste faxfunktionaliteten.
3.
På produktets kontrolpanel skal du trykke på knappen Fax og derefter på Start fax.


Problemløsning

Trin 6: Test faxmodtagelsesfunktionaliteten

1.
Tryk på Opsætning [image] på startskærmbilledet på kontrolpanelet.
2.
Åbn menuen Service, og åbn derefter menuen Faxservice. Tryk på knappen Kør faxtest for at teste faxfunktionaliteten.
3.
Brug en anden faxmaskine til at sende en fax til produktet.
4.
Hvis produktet ikke modtager faxen, skal du kontrollere, at der ikke er for mange telefoner forbundet til produktet, og at alle telefonerne er forbundet i korrekt rækkefølge.
5.
Gennemgå og nulstil produktets faxindstillinger.
6.
Deaktivere funktionen Privat modtag..


Problemløsning

Trin 7: Prøv at sende et udskriftsjob fra en computer.

1.
Brug et tekstbehandlingsprogram til at sende et udskriftsjob til produktet.
2.
Hvis jobbet ikke bliver udskrevet, skal du kontrollere, at du har valgt den korrekte printerdriver.
3.
Afinstaller produktets software, og installer det igen.


Problemløsning

Trin 8: Test funktionaliteten til direkte USB-udskrivning

1.
Læg et .PDF-dokument eller et .JPEG-foto på et USB-flashdrev, og sæt drevet i stikket på produktets forside.
2.
Tryk på knappen USB-flashdrev på kontrolpanelet, og prøv at udskrive dokumentet eller fotoet.
3.
Hvis der ikke angives nogle dokumenter, skal du prøve en anden type USB-flashdrev.


Problemløsning

Faktorer, der påvirker enhedens ydeevne

Adskillige faktorer påvirker den tid, det tager at udskrive et job:

●
Det softwareprogram, du bruger, og dets indstillinger
●
Brug af specialpapir (f.eks. transparenter, kraftigt papir og papir i specialstørrelse)
●
Produktets behandlings- og overførselstid
●
Grafikkens kompleksitet og størrelse
●
Hastigheden på den computer, du benytter
●
USB- eller netværksforbindelse
●
Om produktet udskriver i farver eller sort-hvid
●
Den type USB-flashdrev, du bruger, hvis du bruger et


Problemløsning

Gendannelse af fabriksstandarderne

FORSIGTIG:

Hvis fabriksstandarderne gendannes, nulstilles alle produktets og netværkets indstillinger til fabriksstandarder, og det sletter navn på faxsidehovedet, telefonnummer og eventuelle lagrede faxer i produktets hukommelse. Denne procedure rydder også faxtelefonbogen og sletter eventuelle sider, der er gemt i hukommelsen. Derefter genstartes produktet automatisk.

1.
Tryk på knappen Opsætning [image] på produktets kontrolpanel.
2.
Rul til, og tryk på menuen Service.
3.
Rul til og tryk på knappen Gendan standarder, og tryk derefter på knappen OK.

Produktet genstarter automatisk.


Problemløsning

Beskrivelse af meddelelser på kontrolpanelet

Dette afsnit indeholder oplysninger om følgende emner:

  • Meddelelsestyper på kontrolpanelet
  • Meddelelser på kontrolpanelet


Problemløsning

Meddelelsestyper på kontrolpanelet

Advarselsmeddelelser vises midlertidigt og kan kræve, at brugeren bekræfter meddelelsen ved at trykke på knappen OK for at fortsætte eller ved at trykke på knappen Annuller [image] for at annullere jobbet. Ved visse advarsler kan jobbet ikke færdiggøres, eller udskriftskvaliteten kan være påvirket. Hvis advarselsmeddelelsen er relateret til udskrivning, og funktionen til automatisk fortsættelse er aktiveret, forsøger produktet at genoptage udskriftsjobbet, efter at advarslen har været vist i 10 sekunder uden at blive anerkendt.

Kritiske fejlmeddelelser kan angive en fejl. Det kan løse problemet at slukke og tænde for strømmen. Hvis en kritisk fejl varer ved, kan et serviceeftersyn af produktet være nødvendigt.


Problemløsning

Meddelelser på kontrolpanelet

Meddelelser på kontrolpanelet
Kontrolpanelmeddelelse
Beskrivelse
Anbefalet handling
10.100X Hukommelsesfejl i forbrugsvare
En specifik printerpatron har et fejlbehæftet eller manglende hukommelseskort.
"X" indikerer patronen: 0=sort, 1=cyan, 2=magenta, 3=gul.
Kontroller hukommelseskortet. Hvis det er gået i stykker eller er beskadiget, skal patronen udskiftes.
Bekræft, at patronen er installeret på den korrekte plads.
Sæt printerpatronen i igen.
Sluk og tænd for produktet.
Hvis der er fejl med en farvepatron, kan du prøve at udskifte den med en anden farvepatron i bakken. Hvis samme meddelelse vises, er der et problem med motoren. Hvis der vises en anden 10.100X-meddelelse, skal du udskifte patronen.
Udskift printerpatronen hvis problemet ikke er løst.
49 fejl, sluk og tænd
Der er opstået en intern fejl i det integrerede software. Produktet genstarter automatisk under de fleste betingelser.
Sluk for strømmen på afbryderknappen, vent i mindst 30 sekunder, og tænd derefter for strømmen igen, og vent på, at produktet initialiseres.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.
50.x Fikserfejl
Der er opstået en intern hardwarefejl.
1.
Sluk for strømmen på afbryderknappen, og vent mindst 30 sekunder.
2.
Hvis der bruges en overspændingsbeskyttelsesenhed, skal du fjerne den. Tilslut produktet direkte til vægkontakten.
3.
Tænd for strømmen, og vent på, at produktet initialiserer.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.
52 Scannerfejl
Der er opstået en intern hardwarefejl.
Sluk for strømmen på afbryderknappen, vent i mindst 30 sekunder, og tænd derefter for strømmen igen, og vent på, at produktet initialiseres.
Hvis der bruges en overspændingsbeskyttelsesenhed, skal du fjerne den. Tilslut produktet direkte til vægkontakten. Brug strømafbryderen til at tænde for produktet.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.
57 blæserfejl, sluk og tænd
Der er opstået et problem med produktets indvendige blæser.
Sluk for strømmen på afbryderknappen, vent i mindst 30 sekunder, og tænd derefter for strømmen igen, og vent på, at produktet initialiseres.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.
79 fejl, sluk og tænd
Der er opstået en intern firmwarefejl. Produktet genstarter automatisk under de fleste betingelser.
Sluk for strømmen på afbryderknappen, vent i mindst 30 sekunder, og tænd derefter for strømmen igen, og vent på, at produktet initialiseres.
Hvis der bruges en overspændingsbeskyttelsesenhed, skal du fjerne den. Tilslut produktet direkte til vægkontakten. Brug strømafbryderen til at tænde for produktet.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.
Afs. annulleret. Fjern dokument
Der blev trykket på knappen Annuller [image] under faxning for at annullere det aktuelle job, mens der blev indført sider fra dokumentføderen. Annulleringen rydder ikke automatisk dokumentføderen.
Fjern de fastklemte medier. Tag derefter medierne ud af dokumentføderbakken, og start forfra.
Afs.fejl f. fax.
Der er opstået en fejl under forsøg på at sende en fax.
Forsøg at sende faxen igen.
Forsøg at faxe til et andet faxnummer.
Kontroller, at telefonledningen er korrekt tilsluttet, ved at tage ledningen ud og sætte den i igen.
Kontroller, at du bruger den telefonledning, der blev leveret sammen med produktet.
Åbn menuen Service, og tryk på knappen Faxservice. Tryk på knappen Kør faxtest. Denne test bekræfter, at telefonledningen er sluttet til den korrekte port, og at der er signal til telefonlinjen. Produktet udskriver en rapport med resultaterne.
Slut produktet til en anden telefonlinje.
Angiv faxopløsningen til Standard i stedet for den normale Fin.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.
Annulleret scanning. Fjern dokument
Der blev trykket på knappen Annuller [image] under scanning, faxning eller kopiering for at annullere det aktuelle job, mens der blev indført sider fra dokumentføderen. Annulleringen rydder ikke automatisk dokumentføderen.
Fjern de fastklemte medier. Tag derefter medierne ud af dokumentføderbakken, og start forfra.
Brug kun Tilpas til side på flatbed
Den funktion, der formindsker/forstørrer kopien (kaldet "Tilpas til side"), gælder kun for kopier, der tages på flatbed-scanneren.
Brug flatbed-scanneren, eller vælg en anden formindskelse/forstørrelse.
Brugt [farve] installeret, tryk på OK for at acceptere.
En brugt farvepatron er installeret eller flyttet.
Tryk på knappen OK for at vende tilbage til klar-tilstanden .
Cyan er i forkert position
Printerpatronen er sat i på en forkert plads.
Kontroller, at hver printerpatron er sat i på den rigtige plads. Printerpatronerne isættes i denne rækkefølge: sort, cyan, magenta og gul.
Cyan er meget lav
Printerpatronen er ved at være opbrugt, og menupunktet Ved Meget lav i menuen Systemopsætning er indstillet til Fortsæt.
HP anbefaler, at du udskifter printerpatronen på dette tidspunkt for at sikre optimal udskriftskvalitet. Du kan fortsætte med at udskrive, indtil du ser en forringelse af udskriftskvaliteten. Patronens faktiske resterende levetid kan variere.
Når en HP-forbrugsvare har nået "meget lav", ophører HP's Premium Protection-garanti for denne forbrugsvare. Alle fejl ved printeren eller patroner, der opstår, når en HP-forbrugsvare anvendes i tilstanden Meget lav, anses ikke for fejl i materialer eller udførelse for forbrugsvaren i henhold til HP's garantierklæring for printerpatroner.
Cyan printerpatron er lav
Printerpatronen er snart brugt op.
Udskrivning kan fortsætte, men overvej at have en ekstra forbrugsvare klar.
Dokumentføderens dæksel er åbent.
Dækslet til dokumentføderen er åbent, eller en føler har en funktionsfejl.
Sørg for, at dækslet til dokumentføderen er lukket.
Hvis meddelelsen ikke forsvinder, skal du slukke for strømmen på strømafbryderen, vente mindst 30 sekunder og derefter tænde for strømmen og vente på, at produktet initialiseres.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.
Dæksel åbent
Dækslet til printerpatronen er åbent.
Luk dækslet til printerpatronen.
Enheden er optaget. Forsøg igen
Produktet er i brug.
Vent på, at produktet afslutter jobbet, eller på at det starter.
Enhedsfejl, tryk på OK
Generisk motorfejl.
Dette er blot en advarsel. Jobudskriften kan blive påvirket.
Faxlager er fuldt
Annullerer faxmodtagelse.
Mængden af tilgængelig hukommelse til lagring af faxer er utilstrækkelig til at gemme en indgående fax.
Hvis du bruger funktionen Privat modtag., skal du udskrive alle modtagne faxer for at frigøre noget hukommelse.
Hvis der stadig er brug for mere hukommelse, skal du slette faxer fra hukommelsen. Åbn menuen Service. Vælg indstillingen Slet gemte faxer i menuen Faxservice.
Faxlager er fuldt
Annullerer fax sendt.
Hukommelsen blev fuld under faxjobbet. Alle siderne i faxen skal være i hukommelsen, før et faxjob fungerer korrekt. Kun de sider, der kan være i hukommelsen, blev sendt.
Annuller det aktuelle job. Sluk for produktet, og tænd det igen. Prøv at sende jobbet igen.
Hvis fejlen opstår igen, skal du annullere jobbet, og igen slukke og tænde for produktet. Produktet har muligvis ikke nok hukommelse til alle job.
Faxmodtagelsesfejl.
Der er opstået en fejl under forsøg på at modtage en fax.
Bed afsenderen om at sende faxen igen.
Prøv at faxe tilbage til afsenderen eller en anden faxmaskine.
Kontroller, at telefonledningen er korrekt tilsluttet, ved at tage ledningen ud og sætte den i igen.
Kontroller, at du bruger den telefonledning, der blev leveret sammen med produktet.
Åbn menuen Service, og tryk på knappen Faxservice. Tryk på knappen Kør faxtest. Denne test bekræfter, at telefonledningen er sluttet til den korrekte port, og at der er signal til telefonlinjen. Produktet udskriver en rapport med resultaterne.
Nedsæt faxhastigheden. Bed afsenderen om at sende faxen igen.
Deaktiver fejlrettelsestilstanden. Bed afsenderen om at sende faxen igen.
BEMÆRK:

Deaktivering af fejlkorrektionstilstand kan forringe faxbilledkvaliteten.
Slut produktet til en anden telefonlinje.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.
Fax optaget
Afs. annulleret.
Den faxlinje, du sendte en fax til, var optaget. Produktet har annulleret at sende faxen.
Ring til modtageren for at sikre, at faxmaskinen er tændt og klar.
Kontroller, at du ringer til det korrekte faxnummer.
Kontroller, at indstillingen Genopk. v. Opt. er aktiveret.
Åbn menuen Service, og tryk på knappen Faxservice. Tryk på knappen Kør faxtest. Denne test bekræfter, at telefonledningen er sluttet til den korrekte port, og at der er signal til telefonlinjen. Produktet udskriver en rapport med resultaterne.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.
Fax optaget
Genopkald venter.
Den faxlinje, du sendte en fax til, var optaget. Produktet ringer automatisk op igen til det optagede nummer.
Tillad produktet at forsøge at sende faxen igen.
Ring til modtageren for at sikre, at faxmaskinen er tændt og klar.
Kontroller, at du ringer til det korrekte faxnummer.
Åbn menuen Service, og tryk på knappen Faxservice. Tryk på knappen Kør faxtest. Denne test bekræfter, at telefonledningen er sluttet til den korrekte port, og at der er signal til telefonlinjen. Produktet udskriver en rapport med resultaterne.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.
Fejludskrift, tryk på OK
Fejludskrift pga. forsinkelse i indføring.
Sørg for, at der er lagt papir i indføringsbakken.
Ilæg papir igen.
Fejlvalg i dok.fremfører Genindfør
Produktet tog ikke papir fra dokumentføderen.
Fjern papiret fra dokumentføderbakken, og ilæg det igen.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.
Fyld bakke 1, <ALMINDELIGT> <STØRRELSE> / Rensetilstand, OK for start
Prompt for papir i rensetilstand.
Læg et rent ark papir i den rigtige retning, og tryk derefter på knappen OK for at starte renseprocedurerne.
Fyld bakke 1 <TYPE> <STØRRELSE>, tryk på OK for at bruge tilgængelige medier
Enheden behandler et job, men der findes ingen passende bakker.
Læg papir i den rigtige retning.
Tryk på knappen OK for at bruge de eksisterende bakkeindstillinger.
Gul er i forkert position
Printerpatronen er sat i på en forkert plads.
Kontroller, at hver printerpatron er sat i på den rigtige plads. Printerpatronerne isættes i denne rækkefølge: sort, cyan, magenta og gul.
Gul er meget lav
Printerpatronen er ved at være opbrugt, og menupunktet Ved Meget lav i menuen Systemopsætning er indstillet til Fortsæt.
HP anbefaler, at du udskifter printerpatronen på dette tidspunkt for at sikre optimal udskriftskvalitet. Du kan fortsætte med at udskrive, indtil du ser en forringelse af udskriftskvaliteten. Patronens faktiske resterende levetid kan variere.
Når en HP-forbrugsvare har nået "meget lav", ophører HP's Premium Protection-garanti for denne forbrugsvare. Alle fejl ved printeren eller patroner, der opstår, når en HP-forbrugsvare anvendes i tilstanden Meget lav, anses ikke for fejl i materialer eller udførelse for forbrugsvaren i henhold til HP's garantierklæring for printerpatroner.
Gul printerpatron er lav
Printerpatronen er snart brugt op.
Udskrivning kan fortsætte, men overvej at have en ekstra forbrugsvare klar.
Hukommelse lav Forsøg igen senere
Produktet har for lidt hukommelse til at starte et nyt job.
Vent på, at det aktuelle job er færdigt, før du starter et nyt job.
Sluk for produktet, og tænd for produktet igen for at rydde hukommelsen.
Ilæg papir
Bakken er tom.
Læg papir i bakken.
Indstillinger slettet
Produktet har slettet jobindstillingerne.
Genindtast de ønskede jobindstillinger.
Ingen fax reg.
Produktet svarede det indgående opkald, men registrerede ikke, at en faxmaskine ringede.
Tillad produktet at forsøge at sende faxen igen.
Åbn menuen Service, og tryk på knappen Faxservice. Tryk på knappen Kør faxtest. Denne test bekræfter, at telefonledningen er sluttet til den korrekte port, og at der er signal til telefonlinjen. Produktet udskriver en rapport med resultaterne.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.
Ingen faxsvar.
Afs. annulleret.
Genopkald til faxnummeret lykkedes ikke, eller indstillingen Ring igen ved intet svar var deaktiveret.
Ring til modtageren for at sikre, at faxmaskinen er tændt og klar.
Kontroller, at du ringer til det korrekte faxnummer.
Kontroller, at indstillingen Genopkald er aktiveret.
Tag telefonledningen ud af både produktet og stikkontakten, og sæt ledningen i igen.
Åbn menuen Service, og tryk på knappen Faxservice. Tryk på knappen Kør faxtest. Denne test bekræfter, at telefonledningen er sluttet til den korrekte port, og at der er signal til telefonlinjen. Produktet udskriver en rapport med resultaterne.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.
Ingen faxsvar.
Genopkald venter.
Den modtagende faxlinje svarede ikke. Produktet forsøger at ringe op igen efter et par minutter.
Tillad produktet at forsøge at sende faxen igen.
Ring til modtageren for at sikre, at faxmaskinen er tændt og klar.
Kontroller, at du ringer til det korrekte faxnummer.
Hvis produktet fortsætter med at ringe igen, skal du tage telefonledningen ud af stikkontakten og forsøge at foretage et samtaleopkald.
Åbn menuen Service, og tryk på knappen Faxservice. Tryk på knappen Kør faxtest. Denne test bekræfter, at telefonledningen er sluttet til den korrekte port, og at der er signal til telefonlinjen. Produktet udskriver en rapport med resultaterne.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.
Ingen klartone
Produktet kunne ikke finde en klartone.
Kontroller, at der er en klartone på telefonlinjen ved at trykke på knappen Start fax.
Tag telefonledningen ud af både produktet og stikkontakten, og sæt ledningen i igen.
Kontroller, at du bruger den telefonledning, der blev leveret sammen med produktet.
Åbn menuen Service, og tryk på knappen Faxservice. Tryk på knappen Kør faxtest. Denne test bekræfter, at telefonledningen er sluttet til den korrekte port, og at der er signal til telefonlinjen. Produktet udskriver en rapport med resultaterne.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.
Installer [farve] patron
En af farvepatronerne er ikke installeret med dækslet lukket.
Installer den angivne farvepatron.
Kommunikationsfejl.
Der er opstået en faxkommunikationsfejl mellem produktet og afsenderen eller modtageren.
Tillad produktet at forsøge at sende faxen igen. Tag produktets telefonstik ud af stikkontakten, sæt telefonen til, og forsøg at foretage et opkald. Sæt produktets telefonledning i et stik til en anden telefonlinje.
Prøv en anden telefonledning.
Angiv Faxhastighed til indstillingen Langsom(V.29), eller deaktiver indstillingen Hurtig(V.34).
Deaktiver funktionen Fejlrettelse for at forhindre automatisk fejlrettelse.
BEMÆRK:

Deaktivering af funktionen Fejlrettelse kan forringe billedkvaliteten.

Udskriv rapporten Faxaktivitetslog fra kontrolpanelet for at se, om fejlen opstår med et bestemt faxnummer.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.
Lav hukommelse, kun 1 kopi. Tryk på OK for at fortsætte.
Produktet har for lidt hukommelse til at gennemføre det sætvise kopijob.
Opdel jobbet i mindre job, som indeholder færre sider.
Sluk for produktet, og tænd for produktet igen for at rydde hukommelsen.
Lav hukommelse Tryk på OK.
Produktets hukommelse er næsten fyldt op.
Tryk på knappen OK for at annullere jobbet.
Opdel jobbet i mindre job, som indeholder færre sider.
Sluk for produktet, og tænd for produktet igen for at rydde hukommelsen.
Magenta er i forkert position
Printerpatronen er sat i på en forkert plads.
Kontroller, at hver printerpatron er sat i på den rigtige plads. Printerpatronerne isættes i denne rækkefølge: sort, cyan, magenta og gul.
Magenta er meget lav
Printerpatronen er ved at være opbrugt, og menupunktet Ved Meget lav i menuen Systemopsætning er indstillet til Fortsæt.
HP anbefaler, at du udskifter printerpatronen på dette tidspunkt for at sikre optimal udskriftskvalitet. Du kan fortsætte med at udskrive, indtil du ser en forringelse af udskriftskvaliteten. Patronens faktiske resterende levetid kan variere.
Når en HP-forbrugsvare har nået "meget lav", ophører HP's Premium Protection-garanti for denne forbrugsvare. Alle fejl ved printeren eller patroner, der opstår, når en HP-forbrugsvare anvendes i tilstanden Meget lav, anses ikke for fejl i materialer eller udførelse for forbrugsvaren i henhold til HP's garantierklæring for printerpatroner.
Magenta printerpatron er lav
Printerpatronen er snart brugt op.
Udskrivning kan fortsætte, men overvej at have en ekstra forbrugsvare klar.
Manuel dupleks, fyld bakke 1, og tryk på OK
Manuel duplekstilstand.
Læg papir i den rigtige retning.
Manuel indføring <STØRRELSE> <TYPE>, tryk på OK for at bruge tilgængelige medier
Tilstand for udskrivning med manuel indføring.
Læg papir i bakke 1.
Maskinfejl. Tryk på OK for at fortsætte.
Der er opstået en fejl i printermotoren.
Dette er blot en advarsel. Jobudskriften kan blive påvirket.
Motorkommunikationsfejl
Der er opstået en timeoutfejl i kommunikationen med motoren.
Sluk for strømmen på afbryderknappen, vent i mindst 30 sekunder, og tænd derefter for strømmen igen, og vent på, at produktet initialiseres.
Hvis der bruges en overspændingsbeskyttelsesenhed, skal du fjerne den. Tilslut produktet direkte til vægkontakten. Brug strømafbryderen til at tænde for produktet.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.
Papirstop i (område), åbn dækslet, og afhjælp papirstoppet.
Der er opstået papirstop i printerens papirgang eller udskriftsbakke.
Afhjælp papirstoppet i det område, som er vist på produktets kontrolpanelet, og følg derefter instruktionerne på kontrolpanelet.
Papirstop i bakke 1, afhjælp papirstoppet, og tryk på OK
Produktet har registreret papirstop i bakke 1.
Afhjælp papirstoppet, og følg derefter instruktionerne på kontrolpanelet.
Scannerfejl #, sluk og tænd
Der er opstået en fejl i underområdet i produktets scanner.
Sluk for strømmen på afbryderknappen, vent i mindst 30 sekunder, og tænd derefter for strømmen igen, og vent på, at produktet initialiseres.
Åbn ikke scannerlåget, før initialiseringen er færdig.
Hvis der bruges en overspændingsbeskyttelsesenhed, skal du fjerne den. Tilslut produktet direkte til vægkontakten. Brug strømafbryderen til at tænde for produktet.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.
Scannerfejl Kan ej tilslutte
Produktet kan ikke overføre scanningsdata til en computer.
Kontroller, at forbindelsesledningen ikke sidder løst eller er defekt. Udskift om nødvendigt ledningen, og prøv derefter at scanne igen.
Scanner reserveret til pc-scanning
En computer bruger produktet til scanning.
Vent på, at computerscanningen er færdig, eller annuller scanningen fra computersoftwaren, eller tryk på knappen Annuller [image].
Sort er i forkert position
Printerpatronen er sat i på en forkert plads.
Kontroller, at hver printerpatron er sat i på den rigtige plads. Printerpatronerne isættes i denne rækkefølge: sort, cyan, magenta og gul.
Sort er meget lav
Printerpatronen er ved at være opbrugt, og menupunktet Ved Meget lav i menuen Systemopsætning er indstillet til Fortsæt.
HP anbefaler, at du udskifter printerpatronen på dette tidspunkt for at sikre optimal udskriftskvalitet. Du kan fortsætte med at udskrive, indtil du ser en forringelse af udskriftskvaliteten. Patronens faktiske resterende levetid kan variere.
Når en HP-forbrugsvare har nået "meget lav", ophører HP's Premium Protection-garanti for denne forbrugsvare. Alle fejl ved printeren eller patroner, der opstår, når en HP-forbrugsvare anvendes i tilstanden Meget lav, anses ikke for fejl i materialer eller udførelse for forbrugsvaren i henhold til HP's garantierklæring for printerpatroner.
Sort printerpatron er lav
Printerpatronen er snart brugt op.
Udskrivning kan fortsætte, men overvej at have en ekstra forbrugsvare klar.
Stop i dokumentføder.
Et stykke papir sidder fast i dokumentføderbakken.
Afhjælp papirstoppet.
Stop i dokumentføder. Fjern og genindfør.
Et stykke papir sidder fast i dokumentføderbakken.
Afhjælp papirstoppet.
Kontakt HP, hvis problemet fortsætter. Se www.hp.com/support/CM1410series eller den supportfolder, der blev leveret sammen med produktet.
Udskift [farve]
Printerpatronen er ved at være opbrugt, og menupunktet Ved Meget lav i menuen Systemopsætning er indstillet til Stop.
HP anbefaler, at du udskifter printerpatronen på dette tidspunkt for at sikre optimal udskriftskvalitet. Du kan fortsætte med at udskrive, indtil du ser en forringelse af udskriftskvaliteten. Patronens faktiske resterende levetid kan variere.
Når en HP-forbrugsvare har nået "meget lav", ophører HP's Premium Protection-garanti for denne forbrugsvare. Alle fejl ved printeren eller patroner, der opstår, når en HP-forbrugsvare anvendes i tilstanden Meget lav, anses ikke for fejl i materialer eller udførelse for forbrugsvaren i henhold til HP's garantierklæring for printerpatroner.
Udskriftsfejl, tryk på OK. Hvis fejlen gentager sig, skal du slukke og derefter tænde produktet igen.
Produktet kunne ikke udskrive den aktuelle side, fordi den var for kompleks.
Tryk på knappen OK for at fjerne meddelelsen.
Ugyldig driver, tryk på OK
Du bruger en forkert printerdriver.
Vælg den printerdriver, der passer til dit produkt.
Ugyldig indtast.
Ugyldige data eller forkert svar.
Ret registreringen.


Problemløsning

Papiret fremføres forkert eller sidder fast

Dette afsnit indeholder oplysninger om følgende emner:

  • Produktet tager ikke papir
  • Produktet tager flere ark papir
  • Forebyg papirstop
  • Afhjælpning af papirstop


Problemløsning

Produktet tager ikke papir

Hvis produktet ikke tager papir fra bakken, kan du prøve disse løsninger.

1.
Åbn produktet, og fjern eventuelt fastklemt papir.
2.
Læg papir med det korrekte format til jobbet i bakken.
3.
Kontroller, at papirstyrene i bakken er justeret korrekt til papirformatet. Juster styrene, så de rører papirstakken uden at bukke den.
4.
Se på produktets kontrolpanel, om produktet venter på, at du bekræfter en meddelelse om at ilægge papiret manuelt. Ilæg papir, og fortsæt.


Problemløsning

Produktet tager flere ark papir

Hvis produktet tager flere ark papir fra bakken, kan du prøve disse løsninger.

1.
Fjern papirstakken fra bakken og bøj den, roter den 180 grader, og vend den. Luft ikke papiret. Læg papirstakken tilbage i bakken.
2.
Brug kun papir, der overholder HP's specifikationer for dette produkt.
3.
Brug papir, der ikke er krøllet, foldet eller beskadiget. Brug eventuelt papir fra en anden pakke.
4.
Kontroller, at der ikke er for meget papir i bakken. Hvis det er tilfældet, skal du fjerne hele papirstakken fra bakken, rette stakken og lægge noget af papiret tilbage i bakken.
5.
Kontroller, at papirstyrene i bakken er justeret korrekt til papirformatet. Juster styrene, så de rører papirstakken uden at bukke den.


Problemløsning

Forebyg papirstop

Prøv disse løsninger for at reducere antallet af papirstop.

1.
Brug kun papir, der overholder HP's specifikationer for dette produkt.
2.
Brug papir, der ikke er krøllet, foldet eller beskadiget. Brug eventuelt papir fra en anden pakke.
3.
Brug ikke papir, der tidligere har været brugt til udskrivning, eller der har været kopieret på.
4.
Kontroller, at der ikke er for meget papir i bakken. Hvis det er tilfældet, skal du fjerne hele papirstakken fra bakken, rette stakken og lægge noget af papiret tilbage i bakken.
5.
Kontroller, at papirstyrene i bakken er justeret korrekt til papirformatet. Juster styrene, så de rører papirstakken uden at bukke den.
6.
Sørg for, at bakken er skubbet helt ind i produktet.
7.
Hvis du udskriver på kraftigt, præget eller hullet papir, skal du bruge funktionen til manuel indføring og indføre arkene ét ad gangen.


Problemløsning

Afhjælpning af papirstop

Dette afsnit indeholder oplysninger om følgende emner:

  • Mulige placeringer af papirstop
  • Afhjælpning af papirstop i dokumentføderen
  • Afhjælpning af papirstop i papirbakken
  • Afhjælpning af papirstop i udskriftsbakken


Problemløsning

Mulige placeringer af papirstop

Papirstop kan ske følgende steder:

Mulige placeringer af papirstop

1
Dokumentføder
2
Udskriftsbakke
3
Bakke 1
4
Bagdæksel

Der kan være løs toner i produktet efter et papirstop. Problemet burde løse sig selv efter udskrivning af nogle få ark.


Problemløsning

Afhjælpning af papirstop i dokumentføderen

1.
Sluk for produktet.

2.
Åbn dækslet til dokumentføderen.

Dæksel til dokumentføder

3.
Løft dokumentfødermekanismen, og træk forsigtigt det papir, der sidder fast, ud.

Opsamlingsenhed og papirstop

4.
Luk dækslet til dokumentføderen.

Dæksel til dokumentføder


Problemløsning

Afhjælpning af papirstop i papirbakken
FORSIGTIG:

Undgå at bruge skarpe genstande som en pincet eller nåletang til at fjerne papirstop. Skader på grund af skarpe genstande bliver ikke dækket af garantien.

Når du fjerner det fastklemte papir, skal du trække det lige ud fra produktet. Hvis du trækker det fastklemte papir skævt ud af produktet, kan det beskadige produktet.

BEMÆRK:

Afhængigt af placeringen af papirstoppet, er nogle af følgende trin måske ikke nødvendige.

1.
Fjern bakke 1, og løft adgangsdækslet til papirstoppet over bakken.

Papirstop i bakke 1 og adgangsdæksel

2.
Tag fat i papiret med begge hænder, og træk det forsigtigt fri fra produktet.

Fjern det fastklemte papir

3.
Åbn bagdækslet.
FORSIGTIG:

Fikseringsenheden, der findes bag i produktet, er varm. Vent på, at fikseringsenheden afkøles, inden du fortsætter.

4.
Tag fat i papiret med begge hænder, og træk det forsigtigt fri fra produktet.

Fjern det fastklemte papir

5.
Sæt bakken i igen.

6.
Luk den bageste udskriftsbakke.

7.
Udskriv en renseside, der fjerner overskydende toner fra papirgangen.
a.
Tryk på Opsætning [image] på startskærmbilledet.
b.
Tryk på menuen Service.
c.
Tryk på knappen Renseside.
d.
Ilæg almindelig letter eller A4-papir, når du bliver bedt om det.
e.
Tryk på knappen OK for at starte rengøringsprocessen.

En side føres langsomt gennem produktet. Smid siden væk, når rensningen er færdig.


Problemløsning

Afhjælpning af papirstop i udskriftsbakken
FORSIGTIG:

Undgå at bruge skarpe genstande som en pincet eller nåletang til at fjerne papirstop. Skader på grund af skarpe genstande bliver ikke dækket af garantien.

▲
Tag fat i papiret med begge hænder, og træk det forsigtigt fri fra produktet.

Fjern det fastklemte papir


Problemløsning

Forbedring af udskriftskvaliteten

Du kan forhindre de fleste problemer med udskriftskvaliteten ved at følge disse retningslinjer.

Dette afsnit indeholder oplysninger om følgende emner:

  • Brug altid den korrekte indstilling for papirtype i printerdriveren
  • Juster farverindstillinger i printerdriveren
  • Brug papir, der opfylder HP's specifikationer
  • Udskriv en renseside
  • Kalibrer produktet for at justere farverne
  • Kontroller printerpatronerne
  • Brug den printerdriver, der passer bedst til dine behov
  • Forbedre udskriftskvaliteten for kopier


Problemløsning

Brug altid den korrekte indstilling for papirtype i printerdriveren

Kontroller indstillingen for papirtype, hvis du oplever et at følgende problemer:

●
Toner udtværes på de udskrevne sider.
●
Gentagne mærker på de udskrevne sider.
●
De udskrevne sider er krøllede.
●
Toner skaller af de udskrevne sider.
●
De udskrevne sider har små områder, der ikke er blevet udskrevet på.

Dette afsnit indeholder oplysninger om følgende emner:

  • Skift papirtypeindstillinger for Windows
  • Skift papirtypeindstillinger for Mac


Problemløsning

Skift papirtypeindstillinger for Windows

1.
Klik på Udskriv i menuen Filer i programmet.
2.
Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.
3.
Klik på fanen Papir/kvalitet.
4.
Klik på indstillingen Flere... på rullelisten Papirtype.
5.
Udvid listen med indstillinger for Typen er:.
6.
Udvid kategorierne for papirtyper, indtil du finder den papirtype, du bruger.
7.
Vælg en indstilling for den type papir, du bruger, og klik på knappen OK.


Problemløsning

Skift papirtypeindstillinger for Mac

1.
Klik på indstillingen Udskriv på menuen Fil i programmet.
2.
Klik på knappen Sideopsætning i menuen Kopier og sider.
3.
Vælg et format på rullelisten Papirformat, og klik derefter på knappen OK.
4.
Åbn menuen Færdigbehandling.
5.
Vælg en type på rullelisten Medietype.
6.
Klik på knappen Udskriv.


Problemløsning

Juster farverindstillinger i printerdriveren

Dette afsnit indeholder oplysninger om følgende emner:

  • Ændre farvetema for et udskriftsjob
  • Skift farveindstillinger


Problemløsning

Ændre farvetema for et udskriftsjob

1.
Klik på menuen Filer i softwareprogrammet, og klik derefter på Udskriv.
2.
Klik på Egenskaber eller Indstillinger.
3.
Klik på fanen Farvet papir.
4.
Vælg et farvetema på rullelisten Farvetemaer.

●
Standard (sRGB): Med dette tema udskriver produktet RGB-data i rå enhedstilstand. Når du bruger dette tema, skal du administrere farver i softwareprogrammet eller i operativsystemet for at få den rette gengivelse.
●
Levende: Produktet øger farvemætningen i mellemtonerne. Brug dette tema, når du udskriver virksomhedsgrafik.
●
Foto: Produktet fortolker RGB-farve, som om det var udskrevet som et fotografi på et digitalt mini-laboratorium. Produktet givere dybere, mere mættede farver til forskel fra standardtemaet (sRGB). Brug dette tema til udskrivning af fotografier.
●
Foto (Adobe RGB 1998): Brug dette tema til at udskrive digitale fotografier, som bruger AdobeRGB-farverummet, i stedet for sRGB. Deaktiver farvestyring i softwareprogrammet, når du bruger dette tema.
●
Ingen


Problemløsning

Skift farveindstillinger

Skift farveindstillingerne for det aktuelle udskriftsjob ved hjælp af fanen Farve i printerdriveren.

1.
Klik på menuen Filer i softwareprogrammet, og klik derefter på Udskriv.
2.
Klik på Egenskaber eller Indstillinger.
3.
Klik på fanen Farvet papir.
4.
Klik på Automatisk eller Manuel.
●
Indstillingen Automatisk: Vælg denne indstilling til de fleste udskriftsjob i farver
●
Indstillingen Manuel: Vælg denne indstilling for at justere farveindstillingerne uafhængigt af andre indstillinger.
BEMÆRK:

Hvis du ændrer farveindstillingerne manuelt, kan det påvirke udskrifterne. HP anbefaler, at kun eksperter i farvegrafik ændrer disse indstillinger.

5.
Klik på Udskriv i gråtoner for at udskrive et farvedokument i sort og hvid. Brug denne indstilling til at udskrive dokumenter til fotokopiering eller faxning.
6.
Klik på knappen OK.


Problemløsning

Brug papir, der opfylder HP's specifikationer

Brug andet papir, hvis du oplever et af de følgende problemer:

●
Udskrifterne er for lyse eller virker falmede nogle steder.
●
Tonerpletter på de udskrevne sider.
●
Toner udtværes på de udskrevne sider.
●
Tegnene på udskriften virker deforme.
●
De udskrevne sider er krøllede.

Brug altid en papirtype og -vægt, som dette produkt understøtter. Følg derudover disse retningslinjer, når du vælger papir:

●
Kontroller, at papiret er af en god kvalitet og fri for hakker, flænger, pletter, løse partikler, støv, folder, mangler, hæfteklammer og bøjede eller bukkede kanter.
●
Brug papir, der ikke tidligere er udskrevet på.
●
Brug papir, der er udviklet til brug med laserprintere. Brug ikke papir, der kun er udviklet til brug med Inkjet-printere.
●
Brug ikke en papirtype, som er for kraftig. Glattere papir giver generelt en bedre udskriftskvalitet.


Problemløsning

Udskriv en renseside

Udskriv en renseside for at fjerne støv og overskydende fra papirgangen, hvis du oplever et af de følgende problemer:

●
Tonerpletter på de udskrevne sider.
●
Toner udtværes på de udskrevne sider.
●
Gentagne mærker på de udskrevne sider.

Følg denne fremgangsmåde for at udskrive en renseside.

1.
Tryk på Opsætning [image] på startskærmbilledet.
2.
Tryk på menuen Service.
3.
Tryk på knappen Renseside.
4.
Ilæg almindelig letter eller A4-papir, når du bliver bedt om det.
5.
Tryk på knappen OK for at starte rengøringsprocessen.

En side føres langsomt gennem produktet. Smid siden væk, når rensningen er færdig.


Problemløsning

Kalibrer produktet for at justere farverne

Hvis udskrifterne har farvede skygger, sløret grafik eller områder med dårlig farve, skal du muligvis kalibrere produktet for at justere farverne. Udskriv diagnosticeringssiden fra menuen Rapporter på kontrolpanelet for at kontrollere farvejusteringen. Hvis farveblokkene på siden ikke er rettet ind efter hinanden, skal du kalibrere produktet.

1.
Åbn menuen Systemopsætning på kontrolpanelet.
2.
Åbn menuen Udskriftskvalitet, og vælg Farvekalibrering.
3.
Vælg indstillingen Kalibrer nu.


Problemløsning

Kontroller printerpatronerne

Kontroller hver enkelt printerpatron, og udskift dem om nødvendigt, hvis du oplever et af de følgende problemer:

●
Udskrifterne er for lyse eller virker falmede nogle steder.
●
De udskrevne sider har små områder, der ikke er blevet udskrevet på.
●
Der er streger eller striber på de udskrevne sider.
BEMÆRK:

Hvis du bruger en kladdeudskrivningsindstilling, virker udskriften muligvis lys.

Hvis du vurderer, at du er nødt til at udskifte en printerpatron, skal du udskrive statussiden for forbrugsvarer for at se varenummeret for den korrekte, ægte HP printerpatron.

Type printerpatron
Sådan løses problemet
Genopfyldt eller genfremstillet printerpatron
Hewlett-Packard Company kan ikke anbefale brug af forbrugsvarer, der ikke er fra HP, hverken nye eller genfremstillede. Da disse produkter ikke kommer fra HP, har HP ikke indflydelse på deres udformning eller kvalitet. Hvis du bruger en genopfyldt eller genfremstillet printerpatron og ikke er tilfreds med udskriftkvaliteten, skal du udskifte patronen med en ægte HP-patron, der står "HP" eller "Hewlett-Packard" på, eller som er forsynet med HP's logo.
Ægte HP printerpatron
1.
Produktets kontrolpanel eller Status på forbrugsvarer-siden viser status Meget lav, når patronen har nået slutningen af dens forventede levetid. Udskift printerpatronen, hvis udskriftskvaliteten ikke længere er acceptabel.
2.
Udskriv en udskriftskvalitetsside fra menuen Rapporter på kontrolpanelet. Hvis der er streger eller mærker i én farve på siden, er der muligvis en fejl i den farvepatron. Se instruktionerne i dette dokument for at fortolke siden. Udskift printerpatronen, hvis det er nødvendigt.
3.
Se, om printerpatronen er beskadiget. Se nedenstående instruktioner. Udskift printerpatronen, hvis det er nødvendigt.
4.
Hvis der er mærker på udskrevne sider, der forekommer flere gange med samme afstand, skal du udskrive en renseside. Hvis dette ikke løser problemet, skal du bruge linealen til måling af gentagne fejl i dette dokument for at identificere årsagen til problemet.

Dette afsnit indeholder oplysninger om følgende emner:

  • Udskriv statussiden for forbrugsvarer
  • Fortolk siden for udskriftskvalitet
  • Kontroller, om printerpatronen er beskadiget
  • Tilbagevendende fejl


Problemløsning

Udskriv statussiden for forbrugsvarer

Siden Status på forbrugsvarer angiver den resterende levetid for printerpatroner. Den angiver også varenummeret for den korrekte, ægte HP printerpatron til dit produkt, så du kan bestille ekstra printerpatroner, samt andre nyttige oplysninger.

1.
Åbn menuen Rapporter på kontrolpanelet.
2.
Vælg siden Status på forbrugsvarer for at udskrive den.


Problemløsning

Fortolk siden for udskriftskvalitet

1.
Åbn menuen Rapporter på kontrolpanelet.
2.
Vælg Udskriv kvalitetsside for at udskrive den.

Denne side indeholder fem farvede striber, der er delt ind i fire grupper som angivet på nedenstående illustration. Ved at undersøge hver gruppe kan du isolere problemet til en bestemt printerpatron.

Striber på fejfindingsside for udskriftskvalitet

Sektion
Printerpatron
1
Gul
2
Cyan
3
Sort
4
Magenta

●
Hvis der kun optræder streger eller prikker i én af grupperne, skal du udskifter den printerpatron, der svarer til den gruppe.
●
Hvis der optræder prikker i mere end én gruppe, skal du udskrive en renseside. Hvis dette ikke løser problemet, skal du se på, om prikkerne altid har den samme farve, der kan f.eks. være magenta prikker i alle fem farvede striber. Hvis prikkerne alle har samme farve, skal du udskifte den printerpatron.
●
Hvis der optræder streger i flere farvestriber, skal du kontakte HP. Årsagen til problemet er sandsynligvis en anden komponent end printerpatronen.


Problemløsning

Kontroller, om printerpatronen er beskadiget

1.
Tag printerpatronen ud af produktet, og kontroller, at forseglingstapen er blevet fjernet.
2.
Kontroller, om hukommelseskortet er beskadiget.
3.
Undersøg overfladen af den grønne billedtromle i bunden af printerpatronen.
FORSIGTIG:

Rør ikke den grønne valse (billedtromle) i bunden af patronen. Fingeraftryk på billedtromlen kan forårsage problemer med udskriftskvaliteten.

4.
Hvis du finder ridser, fingeraftryk eller anden skade på billedtromlen, skal du udskifte printerpatronen.
5.
Hvis billedtromlen ikke ser ud til at være beskadiget, skal du bevæge den forsigtigt nogle gange og derefter sætte den tilbage. Udskriv nogle få sider for at se, om problemet er løst.


Problemløsning

Tilbagevendende fejl

Hvis fejl optræder gentagne gange på siden med et af de følgende intervaller, kan en printerpatron være beskadiget.

●
22 mm
●
27 mm
●
29 mm
●
76 mm


Problemløsning

Brug den printerdriver, der passer bedst til dine behov

Du skal måske bruge en anden printerdriver, hvis de udskrevne sider har uventede linjer i grafik, manglende tekst, manglende grafik, forkert formatering eller erstatningsfonte.

HP PCL 6-driver
●
Leveres som standarddriver. Denne driver installeres automatisk, medmindre du vælger en anden.
●
Anbefales til alle Windows-miljøer
●
Giver generelt den bedste hastighed, udskriftskvalitet og understøttelse af funktioner for de fleste brugere
●
Udviklet til at fungere sammen med Windows Graphic Device Interface (GDI) for at få den bedste hastighed i Windows-miljøer
●
Er muligvis ikke fuldstændig kompatibel med tredjeparts- og brugerdefinerede softwareprogrammer, som er baserede på PCL 5
HP UPD PS-driver
●
Anbefalet til udskrivning med Adobe®-softwareprogrammer eller med andre softwareprogrammer, der er meget grafiktunge
●
Giver understøttelse af udskrivning i forbindelse med postscript-emuleringsbehov eller understøttelse af postscript flash-fonte
HP UPD PCL 5
●
Anbefales til almindelig kontorudskrivning i Windows-miljøer
●
Kompatibel med tidligere PCL-versioner og ældre HP LaserJet-produkter
●
Det bedste valg til udskrivning fra tredjeparts- eller brugerdefinerede softwareprogrammer
●
Det bedste valg til blandede miljøer, som kræver, at produktet indstilles til PCL 5 (UNIX, Linux, mainframe)
●
Udviklet til brug i Windows-miljøer i virksomheder med henblik på en enkelt driver til brug i forbindelse med flere forskellige printermodeller
●
Foretrækkes, når der udskrives til flere printermodeller fra en mobil Windows-baseret computer

Download flere printerdrivere fra dette websted: www.hp.com/support/CM1410series.


Problemløsning

Forbedre udskriftskvaliteten for kopier

Hvis du oplever problemer med udskriftskvaliteten i kopierede dokumenter, skal du gennemgå løsningerne for udskrevne dokumenter, der er nævnt tidligere i dette dokument. Nogle problemer med udskriftskvalitet opstår dog kun i kopierede dokumenter.

●
Hvis der er streger på kopier, som er fremstillet ved hjælp af dokumentføderen, skal du rengøre den lille glasstribe på scannerenhedens venstre side.
●
Hvis der er prikker eller andre fejl på kopier, der er fremstillet ved hjælp af scannerglaspladen, skal du rengøre scannerglasset og den hvide plastikbeklædning.

Scannerområder, der skal rengøres

1.
Sluk produktet ved afbryderknappen, og tag derefter netledningen ud af stikkontakten.
2.
Åbn scannerlåget.
3.
Rengør scannerglaspladen og den hvide plastikbeklædning med en blød klud eller svamp, der er fugtet med rengøringsmiddel uden slibemiddel.
FORSIGTIG:

Brug ikke slibemidler, acetone, benzen, ammoniak, husholdningssprit eller tetraklorid på produktets dele, da det kan beskadige produktet. Kom ikke væske direkte på glasset eller pladen. Det kan sive under glaspladen og beskadige produktet.

4.
Undgå pletter ved at tørre glaspladen og den hvide plastikbeklædning af med vaskeskind eller en cellulosesvamp.
5.
Tilslut produktet, og tænd derefter for det med afbryderen.


Problemløsning

Produktet udskriver ikke siderne eller udskriver langsomt.

Dette afsnit indeholder oplysninger om følgende emner:

  • Produktet udskriver ikke.
  • Produktet udskriver langsomt


Problemløsning

Produktet udskriver ikke.

Hvis produktet slet ikke udskriver, kan du prøve følgende løsninger.

1.
Kontroller, at produktet er tændt, og at kontrolpanelet indikerer, at det er klart.
●
Hvis kontrolpanelet ikke indikerer, at produktet er klart, skal du slukke produktet og tænde det igen.
●
Hvis kontrolpanelet indikerer, at produktet er klart, skal du prøve at sende jobbet igen.
2.
Hvis kontrolpanelet indikerer, at produktet har en fejl, skal du afhjælpe fejlen og prøve at sende jobbet igen.
3.
Kontroller, at kablerne er tilsluttet korrekt. Hvis produktet er sluttet til et netværk, skal du kontrollere følgende:
●
Kontroller indikatoren ved siden af netværksporten på produktet. Hvis netværket er aktivt, lyser indikatoren grønt.
●
Kontroller, at du bruger et netværkskabel og ikke et telefonkabel til at slutte produktet til netværket.
●
Kontroller, at netværksrouteren, hubben eller switchen er tændt og virker korrekt.
4.
Installer HP-softwaren fra cd'en, der fulgte med produktet. Hvis du bruger generiske printerdrivere, kan det forårsage forsinkelse ved rydning af job fra udskriftskøen.
5.
Højreklik på dette produkts navn i listen over printere på din computer, klik på Egenskaber, og åbn fanen Porte.
●
Hvis du bruger et netværkskabel til at oprette forbindelse til netværket, skal du kontrollere, at printernavnet på fanen Porte stemmer overens med produktnavnet på produktkonfigurationssiden.
●
Hvis du bruger et USB-kabel og er sluttet til et trådløst netværk, skal du kontrollere, at feltet ved siden af Virtuel printerport til USB er markeret.
6.
Hvis du bruger et personligt firewallsystem på computeren, blokerer det muligvis for kommunikation med produktet. Prøv at deaktivere firewall'en midlertidigt for at se, om den er årsagen til problemet.
7.
Hvis din computer eller produktet er sluttet til et trådløst netværk, kan dårlig signalkvalitet eller interferens muligvis forsinke udskriftsjob.


Problemløsning

Produktet udskriver langsomt

Hvis produktet udskriver, men er langsomt, kan du prøve følgende løsninger.

1.
Kontroller, at computeren opfylder mindstespecifikationerne for dette produkt. Gå til dette websted, hvis du vil se en liste over specifikationer: www.hp.com/support/CM1410series.
2.
Når du konfigurerer produktet til at udskrive på nogle papirtyper, f.eks. kraftigt papir, udskriver produktet langsommere, så det kan fiksere toneren til papiret på korrekt vis. Hvis indstillingen for papirtype ikke er korrekt for den type papir, du bruger, skal du ændre indstillingen til den korrekte papirtype.
3.
Hvis din computer eller produktet er sluttet til et trådløst netværk, kan dårlig signalkvalitet eller interferens muligvis forsinke udskriftsjob.


Problemløsning

Løs problemer med direkte USB-udskrivning

Dette afsnit indeholder oplysninger om følgende emner:

  • Menuen USB-flashdrev åbner ikke, når du indsætter USB-tilbehøret.
  • Filen udskrives ikke fra USB-lagringstilbehøret
  • Filen, du vil udskrive, er ikke anført i USB-flashdrev-menuen


Problemløsning

Menuen USB-flashdrev åbner ikke, når du indsætter USB-tilbehøret.

1.
Du bruger muligvis et USB-lagringstilbehør eller et filsystem, som dette produkt ikke understøtter. Gem filerne på et standard USB-lagringstilbehør, som bruger FAT-filsystemet (File Allocation Table). Produktet understøtter USB-lagringstilbehør af typerne FAT12, FAT16 og FAT32.
2.
Hvis en anden menu allerede er åben, skal du lukke den menu og derefter sætte USB-lagringstilbehøret i igen.
3.
USB-lagringstilbehøret har flere partitioner. (Nogle producenter af USB-lagringstilbehør installerer software på tilbehøret, der skaber partitioner, ligesom en cd.) Reformater USB-lagringstilbehøret for at fjerne partitionerne, eller brug et andet USB-lagringstilbehør.
4.
USB-lagringstilbehøret kan have brug for mere strøm, end produktet kan producere.

a.
Fjern USB-lagringstilbehøret.
b.
Sluk printeren, og tænd den igen.
c.
Brug USB-lagringstilbehør, der har sin egen strømforsyning, eller som kræver mindre strøm.

5.
USB-lagringstilbehøret fungerer muligvis ikke korrekt.

a.
Fjern USB-lagringstilbehøret.
b.
Sluk printeren, og tænd den igen.
c.
Prøv at udskrive fra et andet USB-lagringstilbehør.


Problemløsning

Filen udskrives ikke fra USB-lagringstilbehøret

1.
Kontroller, at der er papir i bakken.
2.
Kontroller, om der er en meddelelse i kontrolpanelet. Hvis der opstår papirstop i produktet, skal du udbedre papirstoppet.


Problemløsning

Filen, du vil udskrive, er ikke anført i USB-flashdrev-menuen

1.
Du forsøger muligvis at udskrive en filtype, som USB-udskrivningsfunktionen ikke understøtter. Produktet understøtter filtyperne .PDF og .JPEG.
2.
Der er muligvis for mange filer i en enkelt mappe på USB-lagringstilbehøret. Reducer antallet af filer i mappen ved at flytte dem til undermapper.
3.
Du bruger muligvis et tegnsæt til filnavnet, som produktet ikke understøtter. Hvis dette er tilfældet, erstatter produktet filnavnene med tegn fra et andet tegnsæt. Omdøb filerne ved hjælp af ASCII-tegn.


Problemløsning

Løs tilslutningsproblemer

Dette afsnit indeholder oplysninger om følgende emner:

  • Løsning af problemer med direkte tilslutning
  • Løsning af netværksproblemer


Problemløsning

Løsning af problemer med direkte tilslutning

Hvis du har sluttet produktet direkte til en computer, skal du kontrollere kablet.

●
Kontroller, at kablet er sluttet til computeren og produktet.
●
Kontroller, at kablet ikke er længere end 5 m. Prøv at bruge et kortere kabel.
●
Kontroller, at kablet fungerer ved at slutte det til et andet produkt. Udskift kablet, hvis det er nødvendigt.


Problemløsning

Løsning af netværksproblemer

Kontroller følgende for at sikre, at produktet kommunikerer med netværket. Før du starter, skal du udskrive en konfigurationsside fra produktets kontrolpanel og finde produktets IP-adresse, der står på denne side.

Dette afsnit indeholder oplysninger om følgende emner:

  • Dårlig fysisk forbindelse
  • Computeren bruger den forkerte IP-adresse for produktet
  • Computeren kan ikke kommunikere med produktet.
  • Produktet bruger forkerte indstillinger for link og dupleks for netværket
  • Nye softwareprogrammer kan forårsage kompatibilitetsproblemer
  • Computeren eller arbejdsstationen kan være konfigureret forkert
  • Produktet er deaktiveret, eller andre netværksindstillinger er forkerte


Problemløsning

Dårlig fysisk forbindelse

1.
Kontroller, at produktet er sluttet til den rigtige netværksport via et kabel i den rette længde.
2.
Kontroller, at kabelforbindelserne er sikre.
3.
Kig på netværksporttilslutningen bag på produktet, og kontroller, at den gule aktivitetsindikator og den grønne linkstatus-indikator lyser.
4.
Hvis problemet fortsætter, skal du prøve et andet kabel eller en anden port på hubben.


Problemløsning

Computeren bruger den forkerte IP-adresse for produktet

1.
Åbn printeregenskaberne, og klik på fanen Porte. Kontroller, at produktets nuværende IP-adresse er valgt. Produktets IP-adresse er anført på produktkonfigurationssiden.
2.
Hvis du installerede produktet via HP standard TCP/IP-porten, skal du markere boksen Udskriv altid til denne printer, selvom IP-adressen ændres.
3.
Hvis du installerede produktet via en Microsoft standard TCP/IP-port, skal du bruge værtsnavnet i stedet for IP-adressen.
4.
Hvis IP-adressen er korrekt, skal du fjerne produktet og tilføje det igen.


Problemløsning

Computeren kan ikke kommunikere med produktet.

1.
Test netværkskommunikationen ved at pinge netværket.

a.
Åbn en kommandolinjeprompt på computeren. Klik på Start, klik på Kør, og indtast derefter cmd for Windows.
b.
Skriv ping efterfulgt af dit produkts IP-adresse.
c.
Hvis vinduet viser roundtrip-tider, fungerer netværket.

2.
Hvis ping-kommandoen mislykkes, skal du kontrollere, at dine netværkshubber er tændt, og at netværksindstillingerne, produktet og computeren alle er konfigureret til samme netværk.


Problemløsning

Produktet bruger forkerte indstillinger for link og dupleks for netværket

Hewlett-Packard anbefaler, at du bibeholder indstillingen automatisk (standard). Hvis du ændrer disse indstillinger, skal du også ændre dem for dit netværk.


Problemløsning

Nye softwareprogrammer kan forårsage kompatibilitetsproblemer

Kontroller, at nye softwareprogrammer er installeret korrekt, og at de bruger den korrekte printerdriver.


Problemløsning

Computeren eller arbejdsstationen kan være konfigureret forkert

1.
Kontroller netværksdriverne og netværksomdirigeringen.
2.
Kontroller, at operativsystemet er konfigureret korrekt.


Problemløsning

Produktet er deaktiveret, eller andre netværksindstillinger er forkerte

1.
Gennemse konfigurationssiden for at kontrollere netværksprotokollens status. Aktiver om nødvendigt.
2.
Omkonfigurer evt. netværksindstillingerne.


Problemløsning

Løs problemer med trådløst netværk

Dette afsnit indeholder oplysninger om følgende emner:

  • Tjekliste for trådløs forbindelse
  • Følgende meddelelse vises på kontrolpanelet: Produktets trådløse funktion er blevet deaktiveret
  • Produktet udskriver ikke, efter den trådløse konfiguration er afsluttet
  • Produktet udskriver ikke, og der er installeret en firewall fra en tredjepart på computeren
  • Den trådløse forbindelse virker ikke, efter den trådløse router eller det trådløse produkt er blevet flyttet
  • Kan ikke forbinde flere computere til det trådløse produkt
  • Det trådløse produkt mister kommunikation, når det er forbundet til et VPN
  • Netværket vises ikke på listen over trådløse netværk
  • Det trådløse netværk fungerer ikke


Problemløsning

Tjekliste for trådløs forbindelse
●
Produktet og den trådløse router er tændte og bliver forsynet med strøm. Kontroller også, at den trådløse radio i produktet er tændt.
●
SSID (service set identifier) er korrekt. Udskriv en konfigurationsside for at finde SSID'en. Hvis du ikke er sikker på, at SSID'en er korrekt, skal du køre den trådløse opsætning igen.
●
Kontroller, at sikkerhedsoplysningerne er korrekte for sikre netværk. Hvis sikkerhedsoplysningerne er forkerte, skal du køre den trådløse opsætning igen.
●
Hvis det trådløse netværk fungerer korrekt, skal du forsøge at få adgang til andre computere i det trådløse netværk. Hvis netværket har internetadgang, skal du prøve at oprette forbindelse til internettet via en trådløs forbindelse.
●
Krypteringsmetoden (AES eller TKIP) er den samme for produktet, som den er for det trådløse adgangspunkt (på netværk, der anvender WPA-sikkerhed).
●
Produktet er inden for rækkevidde af det trådløse netværk. For de fleste netværk skal produktet højst være 30 m fra det trådløse adgangspunkt (trådløs router).
●
Det trådløse signal må ikke være blokeret af forhindringer. Fjern alle store metalgenstande mellem adgangspunktet og produktet. Kontroller, at stolper, vægge eller støttesøjler, der indeholder metal eller beton ikke står imellem produktet og det trådløse adgangspunkt.
●
Produktet må ikke befinde sig i nærheden af elektroniske enheder, der kan forstyrre det trådløse signal. Mange enheder kan forstyrre det trådløse signal, herunder motorer, trådløse telefoner, sikkerhedskameraer, andre trådløse netværk samt nogle Bluetooth-enheder.
●
Printerdriveren er installeret på computeren.
●
Du har valgt den korrekte printerport.
●
Computeren og produktet er forbundet til det samme trådløse netværk.


Problemløsning

Følgende meddelelse vises på kontrolpanelet: Produktets trådløse funktion er blevet deaktiveret

1.
Tryk på knappen Trådløs menu.
2.
Tryk på knappen Aktiver/deaktiver trådløs, og tryk derefter på knappen Tændt.


Problemløsning

Produktet udskriver ikke, efter den trådløse konfiguration er afsluttet

1.
Kontroller, at enheden er tændt og i Klar-tilstand.
2.
Kontroller, at du opretter forbindelse til det rigtige trådløse netværk.
3.
Kontrollér, at det trådløse netværk fungerer korrekt.

a.
Åbn menuen Netværkskonfiguration, og åbn derefter Trådløs menu.
b.
Vælg Kør netværkstest for at teste det trådløse netværk. Produktet udskriver en rapport med resultaterne.

4.
Kontroller, at den korrekte port og det korrekte produkt er valgt.

a.
Højreklik på dette produkts navn i listen over printere på din computer, klik på Egenskaber, og åbn fanen Porte.
b.
Kontroller, at feltet ved siden af Virtuel printerport til USB er markeret.

5.
Kontroller, at din computer fungerer korrekt. Genstart om nødvendigt din computer.


Problemløsning

Produktet udskriver ikke, og der er installeret en firewall fra en tredjepart på computeren

1.
Opdater firewall'en med den nyeste, tilgængelige opdatering fra producenten.
2.
Hvis programmer anmoder om adgang til firewall, når du installerer produktet eller forsøger at udskrive, skal du sørge for at give programmerne tilladelse til at køre.
3.
Deaktiver din firewall midlertidigt, og installer det trådløse produkt på computeren. Aktiver din firewall, når du har afsluttet installationen af det trådløse produkt.


Problemløsning

Den trådløse forbindelse virker ikke, efter den trådløse router eller det trådløse produkt er blevet flyttet

Kontroller, at routeren eller produktet opretter forbindelse til samme netværk som din computer.

1.
Åbn menuen Rapporter, og vælg Konfigurationsrapport for at udskrive rapporten.
2.
Sammenlign SSID'en (service set identifier) i konfigurationsrapporten med SSID'en i printerkonfigurationen for din computer.
3.
Hvis SSID'erne ikke er de samme, opretter enhederne ikke forbindelse til det samme netværk. Omkonfigurer den trådløse opsætning for dit produkt.


Problemløsning

Kan ikke forbinde flere computere til det trådløse produkt

1.
Sørg for, at de andre computere er indenfor den trådløse rækkevidde, og at der ikke er noget, der blokerer signalet. For de fleste netværk er den trådløse rækkevidde 30 m fra det trådløse adgangspunkt.
2.
Kontroller, at enheden er tændt og i Klar-tilstand.
3.
Sluk eventuelle firewalls fra tredjeparter på din computer.
4.
Kontrollér, at det trådløse netværk fungerer korrekt.

a.
På produktets kontrolpanel skal du åbne menuen Netværkskonfiguration og åbne Trådløs menu.
b.
Vælg Kør netværkstest for at teste det trådløse netværk. Produktet udskriver en rapport med resultaterne.

5.
Kontroller, at den korrekte port og det korrekte produkt er valgt.

a.
Højreklik på dette produkts navn i listen over printere på din computer, klik på Egenskaber, og åbn fanen Porte.
b.
Klik på knappen Konfigurer port for at kontrollere, at IP-adressen stemmer overens med IP-adressen i Kør netværkstest-rapporten.

6.
Kontroller, at din computer fungerer korrekt. Genstart om nødvendigt din computer.


Problemløsning

Det trådløse produkt mister kommunikation, når det er forbundet til et VPN
●
Du kan typisk ikke oprette forbindelse til et VPN og andre netværk på samme tid.


Problemløsning

Netværket vises ikke på listen over trådløse netværk
●
Kontroller, at den trådløse router er tændt og får strøm.
●
Netværket kan være skjult. Du kan imidlertid stadig oprette forbindelse til et skjult netværk.


Problemløsning

Det trådløse netværk fungerer ikke

1.
Prøv at oprette forbindelse til andre enheder i netværket for at kontrollere, om netværket har mistet forbindelsen.
2.
Test netværkskommunikationen ved at pinge netværket.

a.
Åbn en kommandolinjemeddelelse på computeren. Klik på Start, klik på Kør, og indtast derefter cmd for Windows.
b.
Skriv ping efterfulgt af SSID'en (service set identifier) for dit netværk.
c.
Hvis vinduet viser roundtrip-tider, fungerer netværket.

3.
Kontroller, at routeren eller produktet opretter forbindelse til samme netværk som din computer.

a.
Åbn menuen Rapporter, og vælg Konfigurationsrapport for at udskrive rapporten.
b.
Sammenlign SSID'en (service set identifier) i konfigurationsrapporten med SSID'en i printerkonfigurationen for din computer.
c.
Hvis SSID'erne ikke er de samme, opretter enhederne ikke forbindelse til det samme netværk. Omkonfigurer den trådløse opsætning for dit produkt.


Problemløsning

Produktsoftwareproblemer

Problem
Løsning
En printerdriver til produktet er ikke synlig i mappen Printer
●
Genstart computeren for at genstarte spooler-processen. Hvis spooleren er gået ned, vises der ingen printerdrivere i mappen Printere.
●
Geninstaller produktsoftwaren.
BEMÆRK:

Luk eventuelle åbne programmer. Hvis du vil lukke et program, der har et ikon på proceslinjen, skal du højreklikke på ikonet og vælge Luk eller Deaktiver.

●
Prøv at tilslutte USB-kablet til en anden USB-port på computeren.
Der vises en fejlmeddelelse under softwareinstallationen
●
Geninstaller produktsoftwaren.
BEMÆRK:

Luk eventuelle åbne programmer. Hvis du vil lukke et program, der har et ikon på proceslinjen, skal du højreklikke på ikonet og vælge Luk eller Deaktiver.

●
Kontroller mængden af ledig diskplads på det drev, hvor produktsoftwaren installeres. Hvis det er nødvendigt, kan du frigøre så meget diskplads som muligt og geninstallere produktsoftwaren.
●
Kør eventuelt programmet Diskdefragmentering, og geninstaller printersoftwaren.
Produktet er i Klar-tilstand, men der udskrives ikke
●
Udskriv en konfigurationsside, og kontroller produktfunktionaliteten.
●
Kontroller, at alle kabler er placeret korrekt og overholder specifikationerne. Dette omfatter USB-, netværks- og strømkabler. Prøv med et nyt kabel.


Problemløsning

Løse almindelige Mac-problemer

Dette afsnit indeholder oplysninger om følgende emner:

  • Printerdriveren vises ikke i listen Udskriv & fax.
  • Produktnavnet vises ikke i produktlisten i listen Udskriv & fax.
  • Printerdriveren konfigurerer ikke automatisk det valgte produkt i listen Udskriv & fax.
  • Et udskriftsjob blev ikke sendt til det produkt, du ønskede
  • Hvis du tilslutter med et USB-kabel, vises produktet ikke i listen Udskriv & fax, efter at driveren er valgt.
  • Du bruger en generisk printerdriver, når du bruger en USB-forbindelse


Problemløsning

Printerdriveren vises ikke i listen Udskriv & fax.

1.
Kontroller, at printerens .GZ-fil findes i følgende mappe på harddisken: Library/Printers/PPDs/Contents/Resources. Hvis installationen ikke lykkes, skal du installere softwaren igen.
2.
Hvis GZ-filen er i mappen, kan PPD-filen være beskadiget. Slet filen, og geninstaller softwaren.


Problemløsning

Produktnavnet vises ikke i produktlisten i listen Udskriv & fax.

1.
Sørg for, at kablerne er tilsluttet korrekt, og at produktet er tændt.
2.
Udskriv en konfigurationsside for at kontrollere produktnavnet. Kontroller, at navnet på konfigurationssiden svarer til produktnavnet i listen Udskriv & fax.
3.
Udskift USB- eller netværkskablet med et højkvalitetskabel.


Problemløsning

Printerdriveren konfigurerer ikke automatisk det valgte produkt i listen Udskriv & fax.

1.
Sørg for, at kablerne er tilsluttet korrekt, og at produktet er tændt.
2.
Kontroller, at printerens .GZ-fil findes i følgende mappe på harddisken: Library/Printers/PPDs/Contents/Resources. Hvis installationen ikke lykkes, skal du installere softwaren igen.
3.
Hvis GZ-filen er i mappen, kan PPD-filen være beskadiget. Slet filen, og geninstaller softwaren.
4.
Udskift USB- eller netværkskablet med et højkvalitetskabel.


Problemløsning

Et udskriftsjob blev ikke sendt til det produkt, du ønskede

1.
Åbn udskriftskøen, og genstart udskriftsjobbet.
2.
En anden enhed med det samme eller et tilsvarende navn har måske modtaget udskriftsjobbet. Udskriv en konfigurationsside for at kontrollere produktnavnet. Kontroller, at navnet på konfigurationssiden svarer til produktnavnet i listen Udskriv & fax.


Problemløsning

Hvis du tilslutter med et USB-kabel, vises produktet ikke i listen Udskriv & fax, efter at driveren er valgt.
Fejlfinding i forbindelse med software

▲
Kontroller, at dit Mac-operativsystem er Mac OS X 10.5 eller nyere.

Fejlfinding i forbindelse med hardware

1.
Kontroller, at produktet er tændt.
2.
Kontroller, at USB-kablet er tilsluttet korrekt.
3.
Kontroller, at du anvender det rette højhastigheds-USB-kabel.
4.
Kontroller, at du ikke har for mange USB-enheder, der trækker strøm fra kæden. Kobl alle enheder fra kæden, og slut kablet direkte til USB-porten på computeren.
5.
Kontrollér, om der er tilsluttet mere end to ikke-strømtilsluttede USB-hub i en række på kæden. Kobl alle enheder fra kæden, og slut derefter kablet direkte til USB-porten på computeren.
BEMÆRK:

iMac-tastaturet er en USB-hub uden strøm.


Problemløsning

Du bruger en generisk printerdriver, når du bruger en USB-forbindelse

Hvis du tilsluttede USB-kablet, før du installerede softwaren, bruger du muligvis en generisk printerdriver, i stedet for driveren til dette produkt.

1.
Slet den generiske printerdriver.
2.
Geninstaller softwaren fra produkt-cd'en. Tilslut ikke USB-kablet, før installationsprogrammet beder dig om det.
3.
Hvis der er installeret flere printere, skal du kontrollere, at du har valgt den korrekte printer i rullemenuen Formater for i dialogboksen Udskriv.


Forbrugsvarer og ekstraudstyr

Forbrugsvarer og ekstraudstyr
  • Bestilling af reservedele, ekstraudstyr og forbrugsvarer
  • Varenumre


Forbrugsvarer og ekstraudstyr

Bestilling af reservedele, ekstraudstyr og forbrugsvarer

Bestilling af forbrugsvarer og papir
www.hp.com/go/suresupply
Bestilling af ægte reservedele eller ekstraudstyr fra HP
www.hp.com/buy/parts
Bestilling via udbydere af tjeneste eller support
Kontakt en autoriseret HP-tjeneste eller serviceudbyder.


Forbrugsvarer og ekstraudstyr

Varenumre

Følgende liste over ekstraudstyr var gældende på tidspunktet for trykningen. Bestillingsoplysninger og udvalget af ekstraudstyr kan ændre sig i løbet af produktets levetid.

Dette afsnit indeholder oplysninger om følgende emner:

  • Printerpatroner
  • Kabler og interfaces


Forbrugsvarer og ekstraudstyr

Printerpatroner

Element
Beskrivelse
Varenummer
HP LaserJet-printerpatroner
Sort
CE320A
Cyan
CE321A
Gul
CE322A
Magenta
CE323A

BEMÆRK:

Se www.hp.com/go/pageyield for at få oplysninger om patronernes ydelse. Den faktiske ydelse afhænger af den specifikke anvendelse.


Forbrugsvarer og ekstraudstyr

Kabler og interfaces

Element
Beskrivelse
Varenummer
USB-kabel
A til B-kabel på 2 meter
8121-0868


Service og support

Service og support
  • Hewlett-Packards erklæring om begrænset garanti
  • HP's Premium Protection-garanti: Begrænset garantierklæring for LaserJet-printerpatron
  • Data gemt i printerpatronen
  • Slutbrugerlicensaftale
  • OpenSSL
  • Kundesupport
  • Indpakning af produktet


Service og support

Hewlett-Packards erklæring om begrænset garanti

HP-PRODUKT
DEN BEGRÆNSEDE GARANTIS VARIGHED
HP LaserJet Pro CM1410 Color MFP Series
Et år fra købsdatoen

HP garanterer dig, slutbrugerkunden, at hardware og ekstraudstyr fra HP vil være fri for fejl i materiale og forarbejdning efter købsdatoen i den ovennævnte periode. Hvis HP modtager oplysninger om sådanne defekter under garantiperioden, forbeholder HP sig retten til at repararere eller udskifte produkter, der viser sig at være defekte. Erstatningsprodukter kan enten være nye eller svare til nye i ydeevne.

HP garanterer, at der ikke vil opstå fejl i HP-softwaren under udførelsen af programmeringsinstruktioner i ovenfor angivne periode på grund af defekter i materiale og forarbejdning, når den installeres og bruges korrekt. Hvis HP underrettes om sådanne defekter i garantiperioden, vil HP ombytte den software, som ikke udfører programmeringsinstruktioner på grund af sådanne defekter.

HP garanterer ikke, at driften af HP's produkter er uafbrudt eller fejlfri. Hvis HP ikke er i stand til, inden for en rimelig tid, at reparere eller ombytte et produkt, således at det opnår en tilstand som garanteret, har kunden ret til at få købsprisen refunderet ved øjeblikkelig returnering af produktet.

HP-produkter kan indeholde renoverede dele, der i ydeevne svarer til nye dele, eller dele, som kan have været genstand for tilfældig brug.

Garantien dækker ikke fejl som følge af (a) forkert eller utilstrækkelig vedligeholdelse eller kalibrering, (b) software, grænseflader, dele eller forbrugsvarer, som ikke er leveret af HP, (c) uautoriseret ændring eller misbrug, (d) betjening på steder, som ikke opfylder de miljømæssige specifikationer for produktet eller (e) forkert forberedelse eller vedligeholdelse af stedet.

I DET OMFANG LOKAL LOVGIVNING TILLADER DET, ER DE OVENNÆVNTE GARANTIER EKSKLUSIVE, OG DER GIVES INGEN ANDEN GARANTI, HVERKEN SKRIFTLIG ELLER MUNDTLIG, UDTRYKKELIG ELLER UNDERFORSTÅET, OG HP FRASIGER SIG UDTRYKKELIGT UNDERFORSTÅEDE GARANTIER ELLER BETINGELSER OM SALGBARHED, TILFREDSSTILLENDE KVALITET OG EGNETHED TIL ET BESTEMT FORMÅL. Nogle lande/områder, stater eller provinser tillader ikke begrænsninger i varigheden af en underforstået garanti. Derfor gælder ovenstående begrænsning eller udelukkelse muligvis ikke for dig. Denne begrænsede garanti giver dig særlige juridiske rettigheder, og du har muligvis også andre rettigheder, som varierer fra land/område til land/område, stat til stat eller provins til provins.

HP's begrænsede garanti gælder i alle de lande/områder eller steder, hvor HP leverer support for det pågældende produkt, og hvor HP har markedsført dette produkt. Den service, du modtager i kraft af garantien, kan variere i forhold til lokale standarder. HP vil ikke ændre produktets form, tilpasning eller funktion for at gøre det muligt at betjene det i et land/område, som det ikke oprindeligt var beregnet til, af juridiske eller lovgivningsmæssige årsager.

I DET OMFANG LOKAL LOVGIVNING TILLADER DET, ER RETSMIDLERNE I DENNE GARANTIERKLÆRING DINE ENESTE RETSMIDLER. UNDTAGEN HVOR DET ER ANGIVET OVENFOR, ER HP ELLER DENNES LEVERANDØRER I INTET TILFÆLDE ANSVARLIG FOR TAB AF DATA ELLER FOR DIREKTE, SPECIELLE OG HÆNDELIGE SKADER, FØLGESKADER (HERUNDER DRIFTSTAB ELLER TAB AF DATA) ELLER ANDRE SKADER, HVADENTEN DE ER BASERET PÅ KONTRAKT, SKADEGØRENDE HANDLING ELLER ANDET. Nogle lande/områder, stater eller provinser tillader ikke udelukkelse eller begrænsning af indirekte eller hændelige skader. Derfor gælder ovenstående begrænsning eller udelukkelse muligvis ikke for dig.

GARANTIBETINGELSERNE I DENNE ERKLÆRING EKSKLUDERER, BEGRÆNSER ELLER MODIFICERER IKKE, MED UNDTAGELSE AF DET OMFANG LOVEN TILLADER, DE UFRAVIGELIGE LOVBESTEMTE RETTIGHEDER, SOM ER GÆLDENDE FOR SALGET AF DETTE PRODUKT, MEN ER I TILLÆG HERTIL.


Service og support

HP's Premium Protection-garanti: Begrænset garantierklæring for LaserJet-printerpatron

Dette HP-produkt garanteres at være fri for fejl i materialer og udførelse.

Denne garanti gælder ikke for produkter, der (a) er blevet påfyldt, renoveret, genfremstillet eller misbrugt på nogen måde, (b) har problemer på grund af misbrug, forkert opbevaring eller betjening på steder uden de angivne miljømæssige specifikationer for printerproduktet eller (c) viser tegn på slid efter almindelig brug.

Hvis du vil benytte garantitjenesten, skal du returnere produktet til købsstedet (med en skriftlig beskrivelse af problemet og udskriftsprøver) eller kontakte HP Kundesupport. Efter eget valg udskifter HP de produkter, der viser sig at være defekte, eller refunderer købsprisen.

I DET OMFANG DET TILLADES AF LOKAL LOVGIVNING, ER OVENNÆVNTE GARANTI EKSKLUSIV OG INGEN ANDEN GARANTI ELLER BETINGELSE, HVAD ENTEN DEN ER SKRIFTLIG ELLER MUNDTLIG, GÆLDER UDTRYKKELIGT ELLER UNDERFORSTÅET, OG HP FRALÆGGER SIG SPECIFIKT ENHVER UNDERFORSTÅET GARANTI ELLER BETINGELSE FOR SALGSBARHED, TILFREDSSTILLENDE KVALITET OG EGNETHED TIL BESTEMTE FORMÅL.

I DET OMFANG DET TILLADES AF LOKAL LOVGIVNING, ER HP ELLER DETS LEVERANDØRER UNDER INGEN OMSTÆNDIGHEDER ANSVARLIGE FOR DIREKTE, SÆRLIGE ELLER HÆNDELIGE SKADER, FØLGESKADER (HERUNDER TABT FORTJENESTE ELLER MISTEDE DATA) ELLER ANDRE SKADER, HVAD ENTEN DER ER TALE OM KONTRAKTBRUD, ERSTATNINGSFORPLIGTENDE RETSBRUD ELLER ANDRE FORHOLD.

GARANTIBETINGELSERNE I DENNE ERKLÆRING, UNDTAGEN I DET OMFANG LOVGIVNINGEN TILLADER DET, UDELUKKER, BEGRÆNSER ELLER MODIFICERER IKKE OG ER I TILLÆG TIL DE OBLIGATORISKE LOVBEFALEDE RETTIGHEDER, SOM GÆLDER FOR SALGET AF DETTE PRODUKT TIL DIG.


Service og support

Data gemt i printerpatronen

De HP-printerpatroner, der bruges sammen med dette produkt, indeholder et hukommelseskort, der hjælper ved anvendelsen af produktet.

Desuden indsamler dette hukommelseskort et begrænset sæt oplysninger om produktforbruget, som kan indeholde følgende: den dato, printerpatronen blev installeret første gang, den dato, printerpatronen sidst blev brugt, antal udskrevne sider med printerpatronen, sidedækningen, de anvendte udskrivningstilstande, alle udskrivningsfejl, der har været opstået, og produktmodellen. Disse oplysninger hjælper HP med at designe fremtidige modeller, som imødekommer kundernes udskrivningsbehov.

De data, der indsamles fra printerpatronens hukommelseskort, indeholder ikke oplysninger, der kan bruges til at identificere en kunde eller bruger af en printerpatron eller et bestemt produkt.

HP indsamler en prøve af hukommelseskortene fra de printerpatroner, der returneres til HP's gratis returnerings- og genbrugsprogram (HP Planet Partners: www.hp.com/recycle). Hukommelseskortene fra disse prøver læses og studeres for at forbedre fremtidige HP-produkter. HP-partnere, som hjælper med at genbruge denne printerpatron, har måske også adgang til disse data.

Alle tredjepartsfirmaer, som kommer i besiddelse af printerpatronen, har måske også adgang til de anonyme oplysninger i hukommelseskortet. Hvis du foretrækker, at der ikke skal være adgang til disse oplysninger, kan du sætte kortet ud af kraft. Hvis du gør dette, kan hukommelseskortet imidlertid ikke bruges i et HP-produkt.


Service og support

Slutbrugerlicensaftale

LÆS DENNE AFTALE, FØR DU TAGER DETTE SOFTWAREPRODUKT I BRUG: Denne slutbrugerlicensaftale (“EULA”) er en kontrakt imellem (a) dig (enten som individ eller den juridiske person, du repræsenterer) og (b) Hewlett-Packard Company (“HP”), som indeholder vilkår og betingelser for din brug af softwareproduktet (“Software”). Denne Slutbrugerlicensaftale er ikke gældende, hvis du har en separat licensaftale imellem dig og HP eller HP’s leverandører vedrørende Softwaren, herunder en licensaftale i onlinedokumentationen. Ordet “software” kan inkludere (i) tilknyttede medier, (ii) en brugervejledning og andet trykt materiale, og (iii) “online” eller elektronisk dokumentation (samlet kaldet “Brugerdokumentation”).

RETTIGHEDER TIL SOFTWAREN TILBYDES KUN PÅ BETINGELSE AF, AT DU ACCEPTERER SLUTBRUGERLICENSAFTALENS VILKÅR OG BETINGELSER I DENNE EULA. NÅR DU INSTALLERER, KOPIERER, DOWNLOADER ELLER PÅ ANDEN MÅDE BRUGER SOFTWAREN, ACCEPTERER DU AT VÆRE BUNDET AF DENNE SLUTBRUGERLICENSAFTALE. HVIS DU IKKE KAN ACCEPTERE DENNE SLUTBRUGERLICENSAFTALE, MÅ DU IKKE INSTALLERE, KOPIERE, DOWNLOADE ELLER PÅ ANDEN MÅDE BRUGE SOFTWAREN. HVIS DU HAR KØBT SOFTWAREN, MEN IKKE KAN ACCEPTERE DENNE SLUTBRUGERLICENCSAFTALE, SKAL DU RETURNERE SOFTWAREN TIL KØBSSTEDET INDEN FOR FJORTEN DAGE, HVOREFTER DU VIL FÅ KØBSPRISEN REFUNDERET; HVIS SOFTWAREN ER INSTALLERET PÅ ELLER GJORT TILGÆNGELIG SAMMEN MED ET ANDET HP-PRODUKT, KAN DU RETURNERE HELE PRODUKTET I UBRUGT STAND.

1. SOFTWARE FRA TREDJEPARTER. Ud over HP-beskyttet software (“HP Software”) kan denne Software inkludere software med licens fra tredjeparter (“Tredjepartssoftware” og “Tredjepartslicens”). Alt Tredjepartssoftware gives i licens til dig i henhold til vilkårene og betingelserne i den tilhørende Tredjepartslicens. Tredjepartslicensen findes som regel i en fil, f.eks. license.txt. Kontakte HP Support, hvis du ikke kan finde nogen Tredjepartslicens. Hvis Tredjepartslicenser indeholder licenser, som gør kildekoden tilgængelig (f.eks. GNU General Public License), og den tilhørende kildekode ikke er inkluderet i Softwaren, kan du tjekke produktsupportsiderne på HP’s websted (hp.com) for at se, hvordan du får den pågældende kildekode.

2. LICENSBEVILLING. Du har følgende rettigheder under forudsætning af, at du overholder alle vilkår og betingelser i denne Slutbrugerlicensaftale:

a. Brug. HP giver dig en licens til at bruge én kopi af HP-softwaren. “Brug” betyder at installere, kopiere, lagre, indlæse, udføre, vise eller på anden måde bruge HP-softwaren. Du må ikke ændre softwaren eller deaktivere eventuelle licenserings- eller kontrolfunktioner i HP-softwaren. Hvis denne Software stilles til rådighed af HP til brug sammen med et billedbehandlings- eller printprodukt (f.eks. hvis softwaren er en printerdriver, firmware, eller et tilføjelsesprogram), må HP-softwaren kun bruges sammen med et sådant produkt (“HP-produkt”). Der kan være yderligere brugsrestriktioner for brug i Brugerdokumentationen. Du må ikke separere enkeltdele af HP-softwaren til brug. Du må ikke distribuere HP-softwaren.

b. Kopiering. Din ret til kopiering betyder, at du må tage arkiverings- eller backupkopier af HP-softwaren under forudsætning af, at de enkelte kopier indeholder alle HP-softwarens oprindelige meddelelser om ejendomsret, og at de kun bruges til backupformål.

3. OPGRADERINGER. For at måtte bruge HP-software leveret af HP som en opgradering, opdatering eller et supplement (samlet kaldet “Opgradering”), skal du først have anskaffet en licens til den oprindelige HP-software, som HP lægger til grund for Opgraderingen. I tilfælde af at Opgraderingen erstatter den oprindelige HP-software, må du ikke længere bruge sådan HP-software. Denne Slutbrugerlicensaftale gælder for alle Opgraderinger, med mindre HP leverer andre vilkår og betingelser sammen med Opgraderingen. Såfremt der er en konflikt mellem denne Slutbrugerlicensaftale og sådanne andre vilkår og betingelser, vil de andre vilkår og betingelser være gældende.

4. OVERDRAGELSE.

a. Overdragelse til tredjepart. Den oprindelige slutbruger af HP-softwaren må foretage en engangsoverførsel af HP-softwaren til en anden slutbruger. En overdragelse skal omfatte alle komponentdele, medier, Brugerdokumentation, denne Slutbrugerlicensaftale og, hvis det er relevant, Ægthedsbeviset. Overdragelse må ikke være en indirekte overførsel, f.eks. kommission. Før overdragelsen skal den slutbruger, der modtager Softwaren, acceptere denne Slutbrugerlicensaftale. Ved overdragelsen af HP-softwaren ophører din licens automatisk.

b. Begrænsninger. Du må ikke udleje, lease eller udlåne HP-softwaren eller bruge HP-softwaren til kommerciel timesharing eller i forbindelse med servicebureauer. Du må ikke give HP-softwaren i underlicens eller på anden måde overdrage HP-softwaren, undtagen som udtrykkeligt angivet i denne Slutbrugerlicensaftale.

5. EJENDOMSRET. Alle rettighederne til Softwaren og Brugerdokumentationen ejes af HP eller HP's leverandører og er beskyttet af lovgivningen, herunder relevant lovgivning vedrørende ejendomsret, forretningshemmeligheder, patenter og varemærker. Du må ikke fjerne produktidentifikation, angivelser af ejendomsret eller begrænsninger i ejendomsretten fra Softwaren.

6. INDSKRÆNKNING AF REVERSE ENGINEERING. Du må ikke foretage reverse engineering, dekompilere eller demontere HP-softwaren, undtagen hvis det er tilladt i henhold til gældende lov, og i så fald kun i det omfang det er tilladt.

7. ACCEPT AF BRUG AF DATA. HP og dets tilknyttede selskaber kan indsamle og bruge tekniske oplysninger, som du stiller til rådighed, i forbindelse med (i) din Brug af Softwaren eller HP-produktet eller (ii) i forbindelse med supporttjenester med relation til Softwaren eller HP-produktet. Alle sådanne oplysninger er underlagt HP’s Fortrolighedserklæring. HP vil ikke bruge sådanne oplysninger i en form, der kan identificere dig personligt, undtagen i det omfang det er nødvendigt for at forbedre din Brug eller i forbindelse med supporttjenester.

8. ANSVARSFRASKRIVELSE. Uanset eventuelle skadeserstatninger, du måtte pådrage dig, er HP's og HP's leverandørers fulde ansvar i henhold til denne Slutbrugerlicensaftale og din eneste beføjelse i henhold til denne Slutbrugerlicensaftale begrænset til det beløb, du rent faktisk har betalt for Produktet eller U.S. $5,00 alt efter, hvilket af beløbene der er størst. I DET OMFANG GÆLDENDE LOVGIVNING GØR DET MULIGT, VIL HP ELLER HP'S LEVERANDØRER IKKE VÆRE ANSVARLIGE FOR EVENTUELLE DOKUMENTEREDE ERSTATNINGSKRAV, TILFÆLDIGE ELLER INDIREKTE SKADER ELLER FØLGESKADER (HERUNDER, MEN IKKE BEGRÆNSET TIL, ERSTATNING FOR TABT FORTJENESTE, TAB AF DATA, DRIFTSFORSTYRRELSER, PERSONSKADE ELLER TAB AF PRIVATLIVETS FRED) I FORBINDELSE MED BRUG AF ELLER MANGLENDE MULIGHED FOR AT BRUGE SOFTWAREN, SELVOM HP ELLER EN LEVERANDØR ER BLEVET UNDERRETTET OM MULIGHEDEN FOR SÅDANNE SKADER, OG SELVOM OVENSTÅENDE AFHJÆLPNING IKKE OPFYLDER SIT VÆSENTLIGE FORMÅL Ikke alle stater eller retskredse tillader udeladelse eller begrænsning af ansvar for hændelige skader eller følgeskader, hvorfor ovennævnte begrænsning eller udelukkelse muligvis ikke gælder for dig.

9. KUNDER FRA DE AMERIKANSKE MYNDIGHEDER. Hvis du handler på vegne af amerikanske myndigheder, gives kommerciel computersoftware, computersoftwaredokumentation og tekniske data (i henhold til FAR 12.211 og FAR 12.212) i licens i henhold til den relevante HP kommercielle licensaftale.

10. OVERHOLDELSE AF EKSPORTLOVGIVNINGEN. Du skal overholde alle love, regler og bestemmelser i forbindelse med (i) eksport eller import af Softwaren eller (ii) begrænsning af Brugen af Softwaren, herunder eventuelle restriktioner i forbindelse med udbredelse af nukleare, kemiske eller biologiske våben.

11. EJENDOMSFORBEHOLD. HP og HP's leverandører forbeholder sig ret til alle rettigheder, som ikke udtrykkeligt gives til dig i denne Slutbrugerlicensaftale.

(c) 2007 Hewlett-Packard Development Company, L.P.

Red. 11/06


Service og support

OpenSSL

Dette produkt indeholder software, der er udviklet af OpenSSL Project til brug i OpenSSL Toolkit. (http://www.openssl.org/)

DENNE SOFTWARE STILLES TIL RÅDIGHED AF OpenSSL PROJECT "SOM DEN ER", OG ALLE EKSPLICITTE ELLER IMPLICITTE GARANTIER, HERUNDER, MEN IKKE BEGRÆNSET TIL, STILTIENDE ANSVAR FOR SALGBARHED OG EGNETHED TIL ET BESTEMT FORMÅL FRASKRIVES. OpenSSL PROJECT ELLER BIDRAGYDERNE KAN I INTET TILFÆLDE HOLDES ANSVARLIGE FOR DIREKTE, INDIREKTE, HÆNDELIGE, DOKUMENTEREDE, PØNALT BEGRUNDEDE SKADER ELLER FØLGESKADER (HERUNDER, MEN IKKE BEGRÆNSET TIL FREMSKAFFELSE AF ERSTATNINGSVARER OG -SERVICES,

TAB AF ANVENDELSE, DATA ELLER INDTJENING ELLER DRIFTSTAB) UANSET ÅRSAG, OG EFTER ENHVER TEORI OM ERSTATNINGSANSVAR, UANSET OM DET INDGÅR I KONTRAKT, OBJEKTIVT ANSVAR ELLER SKADEVOLDENDE HANDLING (HERUNDER MISLIGHOLDELSE ELLER ANDET), DER OPSTÅR PÅ EN HVILKEN SOM HELST MÅDE SOM FØLGE AF BRUG AF DENNE SOFTWARE, PÅ TRODS AF UNDERRETNING OM MULIGHEDEN FOR SÅDANNE SKADER.

Dette produkt indeholder kryptografisk software, der er skrevet af Eric Young (eay@cryptsoft.com). Dette produkt indeholder software, der er skrevet af Tim Hudson (tjh@cryptsoft.com).


Service og support

Kundesupport

Få telefonsupport til dit land/område
Du skal have produktnavn, serienummer, købsdato og beskrivelse af problemet klar.
Telefonnumre for de enkelte lande/områder findes i den folder, der fulgte med i kassen med produktet, eller på adressen www.hp.com/support/.
Få 24 timers internetsupport
www.hp.com/support/CM1410series
Få support til produkter, der anvendes med en Macintosh-computer
www.hp.com/go/macosx
Download softwaretilbehør, drivere og elektroniske oplysninger
www.hp.com/support/CM1410series
Bestil yderligere HP-service- eller vedligeholdelsesaftaler
www.hp.com/go/carepack
Registrer dit produkt
www.register.hp.com


Service og support

Indpakning af produktet

Hvis HP Kundeservice afgør, at dit produkt skal returneres til HP til reparation, skal du følge disse trin for at indpakke produktet, før du sender det.

FORSIGTIG:

Transportskader, som opstår på grund af utilstrækkelig emballering, er kundens ansvar.

1.
Fjern og opbevar printerpatroner.
FORSIGTIG:

Det er meget vigtigt at fjerne printerpatronerne før forsendelsen af produktet. En printerpatron, der sidder i produktet under forsendelsen, kan lække, og der kan komme toner på produktets motor og på andre dele af produktet.

Du undgår skade på printerpatronerne ved at undlade at røre ved rullerne og opbevare dem, hvor de ikke udsættes for lys.
2.
Fjern og opbevar strømkablet, interfacekablet og eventuelt ekstraudstyret.
3.
Hvis du har mulighed for det, skal du medsende eksempler på udskrifter og 50 til 100 ark papir, der ikke er udskrevet korrekt.
4.
I USA skal du ringe til HP Customer Care for at få tilsendt ny emballage. I andre lande/områder kan du bruge den originale transportbeholder og emballage.


Produktspecifikationer

Produktspecifikationer
  • Fysiske specifikationer
  • Strømforbrug, elektriske specifikationer og akustiske emissioner
  • Miljømæssige specifikationer


Produktspecifikationer

Fysiske specifikationer

Fysiske specifikationer
Produkt
Højde
Dybde
Bredde
Vægt
HP LaserJet Pro CM1415
413 mm
472 mm
442 mm
22,6 kg


Produktspecifikationer

Strømforbrug, elektriske specifikationer og akustiske emissioner

Se www.hp.com/support/CM1410series for at få aktuelle oplysninger.

FORSIGTIG:

Strømkravene er baseret på det land/område, hvor produktet sælges. Konverter aldrig driftsspændinger. Dette vil beskadige produktet og gøre produktets garanti ugyldig.


Produktspecifikationer

Miljømæssige specifikationer

Miljømæssige specifikationer1
Anbefalet
Betjening
Lagring
Temperatur
15° til 32,5°C
15° til 32,5°C
–20° to 40° C
Relativ fugtighed
20 til 70%
10 til 80%
95% eller mindre
Højde
0 til 3048 m

1 Værdierne kan ændres uden varsel.


Lovgivningsmæssige oplysninger

Lovgivningsmæssige oplysninger
  • FCC-regulativer
  • Produktets miljømæssige varetagelsesprogram
  • Overensstemmelseserklæring
  • Overensstemmelseserklæring (trådløse modeller)
  • Sikkerhedserklæringer
  • Yderligere erklæringer for telekommunikationsprodukter (fax)
  • Yderligere erklæringer for trådløse produkter


Lovgivningsmæssige oplysninger

FCC-regulativer

Dette udstyr er blevet afprøvet og fundet i overensstemmelse med kravene til en digital Klasse B-enhed i henhold til afsnit 15 i FCC-bestemmelserne. Disse begrænsninger er fastsat med henblik på at yde rimelig beskyttelse mod skadelige forstyrrelser i installationer i private boliger. Dette udstyr genererer, bruger og kan afgive radiofrekvensenergi. Hvis dette udstyr ikke installeres og anvendes i overensstemmelse med anvisningerne, kan det forårsage skadelige forstyrrelser i radiokommunikationsudstyr. Der er dog ingen garanti for, at der ikke vil forekomme forstyrrelser i en bestemt installation. Hvis dette udstyr forårsager skadelige forstyrrelser i radio- eller fjernsynsmodtagelse, hvilket kan fastslås ved at slukke og tænde for udstyret, opfordres brugeren til at forsøge at udbedre forstyrrelserne på en eller flere af følgende måder:

●
Drej eller flyt den modtagende antenne.
●
Forøg afstanden mellem udstyret og modtageren.
●
Tilslut udstyret til en stikkontakt på et andet kredsløb end det, som modtageren er tilsluttet.
●
Rådfør dig med forhandleren eller en erfaren radio-/tv-tekniker for at få hjælp.
BEMÆRK:

Eventuelle ændringer eller modifikationer af printeren, som ikke udtrykkeligt er godkendt af HP, kan gøre brugerens ret til at anvende dette udstyr ugyldig.

Brug af et afskærmet printerkabel er påkrævet, for at Klasse B-begrænsningerne i afsnit 15 af FFC-bestemmelserne kan overholdes.


Lovgivningsmæssige oplysninger

Produktets miljømæssige varetagelsesprogram

Dette afsnit indeholder oplysninger om følgende emner:

  • Beskyttelse af miljøet
  • Ozonproduktion
  • Strømforbrug
  • Papirforbrug
  • Plastik
  • HP LaserJet-forbrugsvarer til udskrivning
  • Oplysninger om returnering og genbrug
  • Papir
  • Begrænsninger i materialet
  • Bortskaffelse af produktaffald i private husholdninger i EU
  • Kemiske stoffer
  • Dataark vedrørende materialesikkerhed (MSDS)
  • Kilder med yderligere oplysninger


Lovgivningsmæssige oplysninger

Beskyttelse af miljøet

Hewlett-Packard Company er engageret i levering af kvalitetsprodukter på en miljømæssigt ansvarlig måde. Dette produkt er udviklet med adskillige egenskaber, der minimerer indvirkningen på miljøet.


Lovgivningsmæssige oplysninger

Ozonproduktion

Dette produkt genererer ingen nævneværdig ozongas (O3).


Lovgivningsmæssige oplysninger

Strømforbrug

Strømforbruget falder betydeligt, når produktet befinder sig i klar- eller Dvale-tilstand, hvilket minimerer belastningen af de naturlige ressourcer og udgifterne, uden at det påvirker produktets høje ydeevne. Hewlett-Packards udskrivnings- og billedudstyr, der er mærket med ENERGY STAR®-logoet, er kvalificeret til U.S. Environmental Protection Agencys ENERGY STAR-specifikationer til billedudstyr. Det følgende mærke er på ENERGY STAR-kvalificerede billedprodukter:

Yderligere modelinformation om ENERGY STAR-kvalificerede billedprodukter findes på:

www.hp.com/go/energystar


Lovgivningsmæssige oplysninger

Papirforbrug

Produktets manuelle dupleksfunktion og N-up-udskrivningsfunktion (tosidet udskrivning) kan reducere papirforbruget og dermed anvendelsen af naturens ressourcer.


Lovgivningsmæssige oplysninger

Plastik

Plastikdele på mere end 25 g er mærket i henhold til internationale standarder, så det er muligt at identificere plastik og bortskaffe det korrekt til genbrugsformål, når produktet skal kasseres.


Lovgivningsmæssige oplysninger

HP LaserJet-forbrugsvarer til udskrivning

Det er nemt at returnere og genbruge dine HP LaserJet-printerpatroner efter brug – gratis – med HP Planet Partners. Flersprogede oplysninger om programmet og instruktioner følger med alle nye pakker med HP LaserJet-printerpatroner og -forbrugsvarer. Hvis du returnerer flere patroner ad gangen, er du med til at reducere belastningen af miljøet yderligere.

HP er forpligtet til at levere idérige produkter af høj kvalitet og tjenester, som er miljømæssigt forsvarlige, lige fra produktdesign og -fremstilling til distribution, kundens brug og genbrug. Når du deltager i HP Planet Partners-programmet, sikrer vi, at dine HP LaserJet-printerpatroner genbruges korrekt, idet vi genbruger plastik og metal til nye produkter og bortleder millioner af tons affald fra lossepladserne. Da denne patron genbruges og bruges i nyt materiale, vil den ikke blive returneret til dig. Tak, fordi du er miljøbevidst!

BEMÆRK:

Brug udelukkende returmærkaten ved returnering af originale HP LaserJet-printerpatroner. Brug ikke denne mærkat til HP inkjet-patroner, patroner, der ikke er HP-patroner, genopfyldte eller genfremstillede patroner eller reklamationer inden for garantien. Gå til http://www.hp.com/recycle for at få yderligere oplysninger om genbrug af dine HP-blækpatroner.


Lovgivningsmæssige oplysninger

Oplysninger om returnering og genbrug

Dette afsnit indeholder oplysninger om følgende emner:

  • USA og Puerto Rico
  • Returnering uden for USA


Lovgivningsmæssige oplysninger

USA og Puerto Rico

Den medfølgende mærkat i kassen med HP LaserJet-printerpatron er til returnering og genbrug af en eller flere HP LaserJet-printerpatroner efter brug. Følg venligst instruktionerne herunder.

Dette afsnit indeholder oplysninger om følgende emner:

  • Flere returneringer (mere end en patron)
  • Enkelt returnering
  • Forsendelse


Lovgivningsmæssige oplysninger

Flere returneringer (mere end en patron)

1.
Emballer hver HP LaserJet-printerpatron i den originale kasse og pose.
2.
Tape kasserne sammen ved hjælp af snore eller emballeringstape. Pakken kan veje op til 31 kg.
3.
Brug en enkelt frankeret forsendelsesetiket.

ELLER

1.
Brug din egen passende kasse, eller bed om en kasse til masseforsendelse fra www.hp.com/recycle eller 1-800-340-2445 (indeholder op til 31 kg) med HP LaserJet-printerpatroner).
2.
Brug en enkelt frankeret forsendelsesetiket.


Lovgivningsmæssige oplysninger

Enkelt returnering

1.
Emballer HP LaserJet-printerpatronen i den originale kasse og pose.
2.
Placer forsendelsesmærkaten på forsiden af kassen.


Lovgivningsmæssige oplysninger

Forsendelse

For alle returneringer af HP LaserJet-printerpatroner til genbrug skal pakken afleveres til UPS ved din næste levering eller afhentning, eller medbringes til et autoriseret UPS drop-off center. Ring til 1-800-PICKUPS, eller besøg www.ups.com for at se adressen på dit lokale UPS drop-off center. Hvis du returnerer via USPS-mærket, skal du aflevere pakken til en U.S. Postal Service-fragtmand eller aflevere den på et U.S. Postal Service-kontor. Du kan få flere oplysninger eller bestille ekstra mærkater eller kasser til massereturneringer ved at besøge www.hp.com/recycle eller ringe til 1-800-340-2445. Anmodning om UPS-afhentning afregnes til normale afhentningstakster. Oplysningerne kan ændres uden forudgående varsel.

Dette afsnit indeholder oplysninger om følgende emner:

  • Beboere i Alaska og på Hawaii


Lovgivningsmæssige oplysninger

Beboere i Alaska og på Hawaii

Brug ikke UPS-mærket. Ring på 1-800-340-2445 for at få flere oplysninger og instruktioner. U.S. Postal Service tilbyder gratis transportservice ved returnering af patroner efter aftale med HP i Alaska og på Hawaii.


Lovgivningsmæssige oplysninger

Returnering uden for USA

For at deltage i HP Planet Partners-programmet til returnering og genbrug af forbrugsvarer skal du bare følge de enkle anvisninger i genbrugsvejledningen (findes indeni pakken til din nye forbrugsvare til produktet) eller besøge www.hp.com/recycle. Vælg dit land/område for at få oplysninger om, hvordan du returnerer dine forbrugsvarer til HP LaserJet.


Lovgivningsmæssige oplysninger

Papir

Der kan anvendes genbrugspapir i dette produkt, hvis papiret opfylder de krav, der fremgår af HP LaserJet Printer Family Print Media Guide. Dette produkt er velegnet til brug af genbrugspapir i henhold til EN12281:2002.


Lovgivningsmæssige oplysninger

Begrænsninger i materialet

Dette HP-produkt indeholder ikke kviksølv.

Dette HP-produkt indeholder et batteri, der muligvis kræver særlig håndtering ved slutningen af batteriets levetid. De batterier, der findes i produktet, eller som leveres af Hewlett-Packard til dette produkt, omfatter følgende:

HP LaserJet Pro CM1410 farve-MFP-serien
Type
Kul-monoflourid-lithium
Vægt
0,8 g
Placering
På formatkort
Kan fjernes af bruger
Nej

Hvis du ønsker oplysninger om genbrug, kan du besøge www.hp.com/recycle eller kontakte de lokale myndigheder. Du kan også kontakte Electronics Industries Alliance: www.eiae.org.


Lovgivningsmæssige oplysninger

Bortskaffelse af produktaffald i private husholdninger i EU

EU-affaldssymbol

Dette symbol på produktet eller emballagen angiver, at produktet ikke må bortskaffes sammen med dit øvrige husholdningsaffald. Det er derimod dit ansvar at bortskaffe produktaffaldet ved at aflevere det på et angivet indsamlingssted for genbrug af elektronisk affald og elektronisk udstyr. Separat indsamling og genbrug af produktaffaldet i forbindelse med bortskaffelsen er medvirkende til at bevare naturens ressourcer og sikrer, at affaldet bliver genbrugt på en sundheds- og miljømæssigt korrekt måde. For at få yderligere oplysninger om, hvor du kan aflevere produktaffald til genbrug, skal du kontakte kommunen, dit renovationsfirma eller den butik, hvor du købte produktet.


Lovgivningsmæssige oplysninger

Kemiske stoffer

HP er forpligtet til at give vore kunder oplysninger om kemiske stoffer i vore produkter, så lovmæssige krav som f.eks. REACH (Regulation EC No 1907/2006 of the European Parliament and the Council) overholdes. Du kan finde en rapport med kemiske oplysninger for dette produkt på: www.hp.com/go/reach.


Lovgivningsmæssige oplysninger

Dataark vedrørende materialesikkerhed (MSDS)

Dataark vedrørende materialesikkerhed (MSDS) for forbrugsvarer, der indeholder kemiske stoffer (f.eks. toner) kan fås ved at kontakte HP's websted på adressen eller www.hp.com/go/msds eller www.hp.com/hpinfo/community/environment/productinfo/safety.


Lovgivningsmæssige oplysninger

Kilder med yderligere oplysninger

Sådan får du oplysninger om disse miljømæssige emner:

●
Profilark for produktmiljøbeskyttelse for dette og mange relaterede HP-produkter
●
HP's engagement i forhold til miljøet
●
HP's miljøstyringssystem
●
HP's tilbageleverings- og genbrugsprogram ved slutningen af produkternes levetid
●
Dataark vedrørende materialesikkerhed

Besøg www.hp.com/go/environment eller www.hp.com/hpinfo/globalcitizenship/environment.


Lovgivningsmæssige oplysninger

Overensstemmelseserklæring

Overensstemmelseserklæring
ifølge ISO/IEC 17050-1 og EN 17050-1
Producentens navn:
Hewlett-Packard Company
DoC#: BOISB-0603-05-rel.1.0
Producentens adresse:
11311 Chinden Boulevard
Boise, Idaho 83714-1021, USA
erklærer, at produktet
Produktnavn:
HP LaserJet Professional CM1415fn
Lovpligtigt modelnummer2)
BOISB-0603-05
BOISB-0903-00 – (US-Faxmodul LIU)
BOISB-0903-01 - (EURO-Faxmodul LIU)
Produkttilbehør:
ALLE
Printerpatroner:
CE320A, CE321A, CE322A, CE323A
opfylder følgende produktspecifikationer:
SIKKERHED:
IEC 60950-1:2005 / EN60950-1: 2006
IEC 60825-1:2007/EN 60825-1:2007 klasse 1 Laser/LED-produkt)
IEC 62311:2007/EN 62311:2008
GB4943-2001
EMC:
CISPR22:2005 +A1/EN55022:2006 +A1 - klasse B1)
EN 61000-3-2:2006
EN 61000-3-3:1995 +A1 +A2
EN 55024:1998 +A1 +A2
FCC-titel 47 CFR, afsnit 15 Klasse B1)/ICES-003, udgave 4
GB9254-2008, GB17625.1-2003
Telekommunikation:
ES 203 021, FCC-titel 47 CFR, afsnit 683)
ENERGIFORBRUG:
Bestemmelse (EC) nr. 1275/2008
Yderligere oplysninger:
Produktet overholder kravene i EMC-direktivet 2004/108/EC, lavspændingsdirektivet 2006/95/EC, R&TTE-direktivet 1999/5/EC (tillæg II) og EuP-direktivet 2005/32/EC og bærer CE-mærket [image] i overensstemmelse hermed.
Denne enhed er i overensstemmelse med afsnit 15 i FCC-bestemmelserne. Brug er underlagt følgende to betingelser: (1) denne enhed må ikke forårsage skadelig interferens, og (2) denne enhed skal acceptere enhver modtagen interferens, herunder interferens, der kan forårsage uønsket drift.
1.
Produktet er testet i en typisk konfiguration med pc-systemer fra Hewlett-Packard (HP).
2.
Af hensyn til lovgivningsmæssig identifikation er produktet tildelt et lovpligtigt modelnummer. Dette nummer må ikke forveksles med produktnavnet eller produktnummeret.
3.
Godkendelser og standarder for telekommunikation for de pågældende lande/områder gælder for dette produkt, tillige med dem på listen ovenfor.
4.
Dette produkt anvender et analogt faxtilbehørsmodul, hvis lovpligtige modelnummer er: BOISB-0903-00 (US-LIU) eller BOISB-0903-01 (EURO LIU), som påkrævet for at overholde de tekniske lovmæssige krav til de lande/områder, hvor dette produkt sælges.
Boise, Idaho USA
September 2010
Kun vedr. regulative emner:
Kontakt i Europa:
Det lokale Hewlett-Packard salgs- og servicekontor eller Hewlett-Packard Gmbh, Department HQ-TRE/Standards Europe, Herrenberger Strasse 130, D-71034 Böblingen (FAX: +49-7031-14-3143) www.hp.com/go/certificates
Kontakt i USA:
Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, ID, 83707-0015, USA (telefon: 208-396-6000)


Lovgivningsmæssige oplysninger

Overensstemmelseserklæring (trådløse modeller)

Overensstemmelseserklæring
ifølge ISO/IEC 17050-1 og EN 17050-1
Producentens navn:
Hewlett-Packard Company
DoC#: BOISB-0603-06-rel.1.0
Producentens adresse:
11311 Chinden Boulevard
Boise, Idaho 83714-1021, USA
erklærer, at produktet
Produktnavn:
HP LaserJet Professional CM1415fnw
Lovpligtigt modelnummer2)
BOISB-0603-06
BOISB-0903-00 – (US-Faxmodul LIU)
BOISB-0903-01 - (EURO-Faxmodul LIU)
SDGOB – 0892 – (radiomodul)
Produkttilbehør:
ALLE
Printerpatroner:
CE320A, CE321A, CE322A, CE323A
opfylder følgende produktspecifikationer:
SIKKERHED:
IEC 60950-1:2005 / EN60950-1: 2006
IEC 60825-1:2007/EN 60825-1:2007 klasse 1 Laser/LED-produkt)
IEC 62311:2007/EN 62311:2008
GB4943-2001
EMC:
CISPR22:2005 +A1/EN55022:2006 +A1 - klasse B1)
EN 61000-3-2:2006
EN 61000-3-3:1995 +A1 +A2
EN 55024:1998 +A1 +A2
FCC-titel 47 CFR, afsnit 15 Klasse B1)/ICES-003, udgave 4
GB9254-2008, GB17625.1-2003
Telekommunikation:
ES 203 021, FCC-titel 47 CFR, afsnit 683)
Radio5)
EN 301 489-1:V1.8.1 / EN 301 489-17:V1.3.2
EN 300 328: V1.7.1
FCC-sagsbetegnelse 47 CFR, afsnit 15, underafsnit C (afsnit 15.247) / IC: RSS-210
ENERGIFORBRUG:
Bestemmelse (EC) nr. 1275/2008
Yderligere oplysninger:
Produktet overholder hermed kravene i R&TTE-direktivet 1999/5/EC tillæg II og tillæg IV, EMC-direktiv 2004/108/EC, Lavspændingsdirektivet 2006/95/EC og EuP-direktivet 2005/32/EC og bærer CE-mærket [image] i overensstemmelse hermed.
Denne enhed er i overensstemmelse med afsnit 15 i FCC-bestemmelserne. Brug er underlagt følgende to betingelser: (1) denne enhed må ikke forårsage skadelig interferens, og (2) denne enhed skal acceptere enhver modtagen interferens, herunder interferens, der kan forårsage uønsket drift.
1.
Produktet er testet i en typisk konfiguration med pc-systemer fra Hewlett-Packard (HP).
2.
Af hensyn til lovgivningsmæssig identifikation er produktet tildelt et lovpligtigt modelnummer. Dette nummer må ikke forveksles med produktnavnet eller produktnummeret.
3.
Godkendelser og standarder for telekommunikation for de pågældende lande/områder gælder for dette produkt, tillige med dem på listen ovenfor.
4.
Dette produkt anvender et analogt faxtilbehørsmodul, hvis lovpligtige modelnummer er: BOISB-0903-00 (US-LIU) eller BOISB-0903-01 (EURO LIU), som påkrævet for at overholde de tekniske lovmæssige krav til de lande/områder, hvor dette produkt sælges.
5.
Dette produkt anvender en radiomodulenhed med det lovpligtige modulnummer SDGOB-0892, som er nødvendig for at overholde de lovgivningsmæssige krav til teknik for de lande/områder, hvor produktet vil blive solgt.
Boise, Idaho USA
September 2010
Kun vedr. regulative emner:
Kontakt i Europa:
Det lokale Hewlett-Packard salgs- og servicekontor eller Hewlett-Packard Gmbh, Department HQ-TRE/Standards Europe, Herrenberger Strasse 130, D-71034 Böblingen (FAX: +49-7031-14-3143) www.hp.com/go/certificates
Kontakt i USA:
Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, ID, 83707-0015, USA (telefon: 208-396-6000)


Lovgivningsmæssige oplysninger

Sikkerhedserklæringer

Dette afsnit indeholder oplysninger om følgende emner:

  • Lasersikkerhed
  • Canadiske DOC-regulativer
  • VCCI-erklæring (Japan)
  • Vejledning til strømkabel
  • Erklæring vedrørende strømkabel (Japan)
  • EMC-erklæring (Korea)
  • Erklæring om lasersikkerhed gældende for Finland
  • GS-erklæring (Tyskland)
  • Tabel for stoffer (Kina)
  • Erklæring om Begrænsning af farlige stoffer (Tyrkiet)


Lovgivningsmæssige oplysninger

Lasersikkerhed

Center for Devices and Radiological Health (CDRH) i den amerikanske Food and Drug Administration har indført en række bestemmelser for laserprdoukter, der er fremstillet siden d. 1. august 1976. Produkter på det amerikanske marked skal overholde disse bestemmelser. Enheden er klassificeret som et "Klasse 1"-laserprodukt under Radiation Performance Standard i henhold til Radiation Control for Health and Safety Act fra 1968 på foranledning af det amerikanske Department of Health and Human Services (DHHS). Da den stråling, der udsendes inden i enheden, er fuldstændig begrænset og omgivet af beskyttelseslag og udvendig afdækning, kan laserstrålen ikke nå ud ved almindelig brugerbetjening.

ADVARSEL!

Brug af kontroller, justeringsændringer eller udførelse af procedurer ud over dem, der er specificeret i denne brugervejledning, giver risiko for farlig stråling.


Lovgivningsmæssige oplysninger

Canadiske DOC-regulativer

Complies with Canadian EMC Class B requirements.

« Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Lovgivningsmæssige oplysninger

VCCI-erklæring (Japan)

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Lovgivningsmæssige oplysninger

Vejledning til strømkabel

Sørg for, at strømforsyningen svarer til produktets spændingsangivelse. Spændingsangivelsen findes på produktetiketten. Produktet bruger enten 100-127 Vac eller 220-240 Vac og 50/60 Hz.

Tilslut netledningen mellem produktet og en jordforbundet stikkontakt.

FORSIGTIG:

Brug kun den netledning, der fulgte med produktet, for at forhindre, at produktet bliver beskadiget.


Lovgivningsmæssige oplysninger

Erklæring vedrørende strømkabel (Japan)

Erklæring vedrørende netledning (Japan)


Lovgivningsmæssige oplysninger

EMC-erklæring (Korea)

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Lovgivningsmæssige oplysninger

Erklæring om lasersikkerhed gældende for Finland

Luokan 1 laserlaite

Klass 1 Laser Apparat

HP LaserJet CM1415fn, CM1415fnw, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (2007) mukaisesti.

VAROITUS !

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING !

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet CM1415fn, CM1415fnw - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO !

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING !

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen.

Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Lovgivningsmæssige oplysninger

GS-erklæring (Tyskland)

Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert werden.


Lovgivningsmæssige oplysninger

Tabel for stoffer (Kina)

Tabeller over kemiske stoffer (Kina)


Lovgivningsmæssige oplysninger

Erklæring om Begrænsning af farlige stoffer (Tyrkiet)

Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Lovgivningsmæssige oplysninger

Yderligere erklæringer for telekommunikationsprodukter (fax)

Dette afsnit indeholder oplysninger om følgende emner:

  • EU-erklæring om telekommunikationsdrift
  • New Zealand Telecom Statements
  • Additional FCC statement for telecom products (US)
  • Telephone Consumer Protection Act (US)
  • Industry Canada CS-03 requirements


Lovgivningsmæssige oplysninger

EU-erklæring om telekommunikationsdrift

Dette produkt er beregnet til tilslutning til de analoge, offentlige telefonnet (PSTN, Public Switched Telecommunication Networks) i EEA-lande/områder (European Economic Area).

Det opfylder kravene i EU's R&TTE-direktiv 1999/5/EC (Bilag II) og bærer CE-mærket i overensstemmelse hermed.

Få flere oplysninger om den overensstemmelseserklæring, som producenten har udsendt, i et andet afsnit i denne vejledning.

På grund af forskelle mellem individuelle, nationale, offentlige telefonnet (PSTN'er) kan der ikke garanteres ubetinget vellykket drift for produktet på alle PSTN-termineringspunkter. Netværkskompatibiliteten afhænger af, at den korrekte indstilling bliver valgt af kunden under forberedelsen af dets tilslutning til det offentlige telefonnet. Følg anvisningerne i brugervejledningen.

Hvis du har problemer med netværkskompatibiliteten, kan du kontakte leverandøren af udstyret eller Hewlett-Packards online-hjælp i det land/område, hvor udstyret anvendes.

Tilslutning til et PSTN-termineringspunkt kan være underlagt yderligere krav fastsat af operatøren af det lokale, offentlige telefonnet.


Lovgivningsmæssige oplysninger

New Zealand Telecom Statements

The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom’s network services.

This equipment may not provide for the effective hand-over of a call to another device connected to the same line.

This equipment shall not be set up to make automatic calls to the Telecom “111” Emergency Service.

This product has not been tested to ensure compatibility with the FaxAbility distinctive ring service for New Zealand.


Lovgivningsmæssige oplysninger

Additional FCC statement for telecom products (US)

This equipment complies with Part 68 of the FCC rules and the requirements adopted by the ACTA. On the back of this equipment is a label that contains, among other information, a product identifier in the format US:AAAEQ##TXXXX. If requested, this number must be provided to the telephone company.

The REN is used to determine the quantity of devices, which may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most, but not all, areas, the sum of the RENs should not exceed five (5.0). To be certain of the number of devices that may be connected to the line, as determined by the total RENs, contact the telephone company to determine the maximum REN for the calling area.

This equipment uses the following USOC jacks: RJ11C.

An FCC-compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack, which is Part 68 compliant. This equipment cannot be used on telephone company-provided coin service. Connection to Party Line Service is subject to state tariffs.

If this equipment causes harm to the telephone network, the telephone company will notify you in advance that temporary discontinuance of service may be required. If advance notice is not practical, the telephone company will notify the customer as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of the equipment. If this happens, the telephone company will provide advance notice in order for you to make the necessary modifications in order to maintain uninterrupted service.

If trouble is experienced with this equipment, please see the numbers in this manual for repair and (or) warranty information. If the trouble is causing harm to the telephone network, the telephone company may request you remove the equipment from the network until the problem is resolved.

The customer can do the following repairs: Replace any original equipment that came with the device. This includes the print cartridge, the supports for trays and bins, the power cord, and the telephone cord. It is recommended that the customer install an AC surge arrestor in the AC outlet to which this device is connected. This is to avoid damage to the equipment caused by local lightning strikes and other electrical surges.


Lovgivningsmæssige oplysninger

Telephone Consumer Protection Act (US)

The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains, in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent and an identification of the business, other entity, or individual sending the message and the telephone number of the sending machine or such business, or other entity, or individual. (The telephone number provided cannot be a 900 number or any other number for which charges exceed local or long distance transmission charges).


Lovgivningsmæssige oplysninger

Industry Canada CS-03 requirements

Notice: The Industry Canada label identifies certified equipment. This certification means the equipment meets certain telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirement document(s). The Department does not guarantee the equipment will operate to the user’s satisfaction. Before installing this equipment, users should ensure that it is permissible for the equipment to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications company cause to request the user to disconnect the equipment. Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution can be particularly important in rural areas.

FORSIGTIG:

Users should not attempt to make such connections themselves, but should contact the appropriate electric inspection authority, or electrician, as appropriate. The Ringer Equivalence Number (REN) of this device is 0.0.

Notice: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Number of all the devices does not exceed five (5.0). The standard connecting arrangement code (telephone jack type) for equipment with direct connections to the telephone network is CA11A.


Lovgivningsmæssige oplysninger

Yderligere erklæringer for trådløse produkter

Dette afsnit indeholder oplysninger om følgende emner:

  • Erklæring om overensstemmelse med FCC-bestemmelser - USA
  • Erklæring for Australien
  • ANATEL-erklæring for Brasilien
  • Erklæring for Canada
  • Regulativbemærkninger for EU
  • Bemærkning om brug i Frankrig
  • Bemærkning om brug i Rusland
  • Erklæring for Korea
  • Erklæring for Taiwan


Lovgivningsmæssige oplysninger

Erklæring om overensstemmelse med FCC-bestemmelser - USA

Exposure to radio frequency radiation

FORSIGTIG:

The radiated output power of this device is far below the FCC radio frequency exposure limits. Nevertheless, the device shall be used in such a manner that the potential for human contact during normal operation is minimized.

In order to avoid the possibility of exceeding the FCC radio frequency exposure limits, human proximity to the antenna shall not be less than 20 cm during normal operation.

This device complies with Part 15 of FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference, including interference that may cause undesired operation of the device.

FORSIGTIG:

Based on Section 15.21 of the FCC rules, changes of modifications to the operation of this product without the express approval by Hewlett-Packard Company may invalidate its authorized use.


Lovgivningsmæssige oplysninger

Erklæring for Australien

This device incorporates a radio-transmitting (wireless) device. For protection against radio transmission exposure, it is recommended that this device be operated no less than 20 cm from the head, neck, or body.


Lovgivningsmæssige oplysninger

ANATEL-erklæring for Brasilien

Este equipamento opera em caráter secundário, isto é, não tem direito à proteção contra interferência prejudicial, mesmo de estações do mesmo tipo, e não pode causar interferência a sistemas operando em caráter primário.


Lovgivningsmæssige oplysninger

Erklæring for Canada

For Indoor Use. This digital apparatus does not exceed the Class B limits for radio noise emissions from digital apparatus as set out in the radio interference regulations of the Canadian Department of Communications. The internal wireless radio complies with RSS 210 of Industry Canada.

Pour l´usage d´intérieur. Le présent appareil numérique n´émet pas de bruits radioélectriques dépassant les limites applicables aux appareils numériques de Classe B prescribes dans le règlement sur le brouillage radioélectrique édicté par le Ministère des Communications du Canada. Le composant RF interne est conforme à la norme CNR-210 d´Industrie Canada.


Lovgivningsmæssige oplysninger

Regulativbemærkninger for EU

Dette produkts telekommunikationsfunktioner må anvendes i følgende EU- og EFTA-lande/områder:

Belgien, Bulgarien, Danmark, Estland, Finland, Frankrig, Grækenland, Holland, Irland, Island, Italien, Cypern, Letland, Liechtenstein, Litauen, Luxembourg, Malta, Norge, Polen, Portugal, Rumænien, Schweiz, Slovakiet, Slovenien, Spanien, Storbritannien, Sverige, Tjekkiet, Tyskland, Ungarn og Østrig.


Lovgivningsmæssige oplysninger

Bemærkning om brug i Frankrig

For 2.4 GHz Wireless LAN operation of this product certain restrictions apply: This equipment may be used indoor for the entire 2400-2483.5 MHz frequency band (channels 1-13). For outdoor use, only 2400-2454 MHz frequency band (channels 1-9) may be used. For the latest requirements, see www.arcep.fr.

L'utilisation de cet equipement (2.4 GHz Wireless LAN) est soumise à certaines restrictions : Cet équipement peut être utilisé à l'intérieur d'un bâtiment en utilisant toutes les fréquences de 2400-2483.5 MHz (Chaine 1-13). Pour une utilisation en environnement extérieur, vous devez utiliser les fréquences comprises entre 2400-2454 MHz (Chaine 1-9). Pour les dernières restrictions, voir, www.arcep.fr.


Lovgivningsmæssige oplysninger

Erklæring for Korea

Erklæring om trådløs (Korea)


Lovgivningsmæssige oplysninger

Erklæring for Taiwan

Erklæring om trådløs (Taiwan)


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Brug af genvejstasterne som hjælp til handicappede i Help Viewer

De følgende emner handler om, hvordan du finder rundt i denne brugerhåndbog.

  • Brug af F6 til at skifte mellem ruderne Navigation og Emne
  • Genvejstaster i Help Viewer
  • Genvejstaster til fanen Indhold
  • Genvejstaster til fanen Indeks
  • Genvejstaster til fanen Søg
  • Genvejstaster til fanen Foretrukne

Bemærkninger

  • Der findes også genvejsmenukommandoer, der er adgang til via tastaturet.
  • Genvejstaster fungerer også i sekundære vinduer og pop op-vinduer.
  • Hver gang du bruger en genvejstast i ruden Navigation, mister du fokus i ruden Emne. Tryk på F6 for at vende tilbage til ruden Emne.
  • Afkrydsningsfeltet Find lignende ord (Match similar words) under fanen Søg vælges, hvis du brugte den i din sidste søgning.


Sådan bruges HTML Help Viewer

Sådan bruges HTML Help Viewer

Følgende emner indeholder oplysninger om navigering i og brug af denne vejledning. Du kan få yderligere oplysninger ved at klikke på et af følgende emner:

  • Få mere ud af Hjælp
  • Sådan findes et hjælpemne
  • Sådan oprettes en liste over foretrukne hjælpemner
  • Sådan kopieres et hjælpemne
  • Sådan udskrives det aktuelle hjælpemne
  • Sådan findes emner vha. knapper på værktøjslinjen
  • Brug af kommandoer i genvejsmenuen


Brug af F6 til at skifte mellem ruderne Navigation og Emne

Du kan hurtigt skifte mellem ruderne Navigation og Emne ved at trykke på F6 på tastaturet.


Genvejstaster i Help Viewer

Sådan lukkes Help Viewer. | Alt+F4
Sådan skiftes mellem Help Viewer og andre åbne vinduer. | Alt+Tab
Sådan vises menuen Indstillinger. | Alt+N
Sådan ændres indstillingerne i Microsoft Internet Explorer. Dialogboksen Internetindstillinger indeholder indstillinger til handikappede. Klik på fanen Generelt, og klik derefter på Hjælp til handicappede for at ændre disse indstillinger. | Alt+O, og tryk derefter på I
Sådan skjules eller vises ruden Navigation. | Alt+N, og tryk derefter på K
Sådan udskrives et emne. | Alt+N, og tryk derefter på U. Eller højreklik i emnet, og klik på Udskriv.
Sådan gås tilbage til forrige emne. | Alt+Venstre pil eller Alt+N, og tryk derefter på T
Sådan gås fremad til det næste emne (forudsat, at du lige har set det). | Alt+Højre pil eller Alt+N, og tryk derefter på P
Sådan slås fremhævning ved søgning til eller fra. | Alt+N, og tryk derefter på H
Sådan opdateres det emne, der vises i ruden Emne (dette er nyttigt, hvis du har et hyperlink til en webside). | F5 eller Alt+N, og tryk derefter på O
Sådan vendes tilbage til hjemmesiden (hjælper forfattere med at angive en hjemmeside i et hjælpesystem). | Alt+N, og tryk derefter på A
Sådan forhindres, at Help Wiewer åbner en side (dette er også nyttigt, hvis du opretter hyperlink til Internettet og ønsker at undgå, at en side indlæses). | Alt+N, og tryk derefter på S
Sådan springes til et foruddefineret emne eller en foruddefineret webside. Forfatteren til hjælp, som opbygger en kompileret hjælp-fil (.chm), kan tilføje to hyperlinks i menuen Indstillinger til vigtige emner eller websider. Når du vælger en Flyt til-kommando, kommer du til et af disse emner eller websider. | Alt+N, og tryk derefter på 1 eller 2
Sådan skiftes mellem ruden Navigation og Emne. | F6
Sådan rulles gennem et emne. | Pil op og Pil ned eller Page Up og Page Down
Sådan rulles gennem alle hyperlinks i et emne eller gennem alle indstillingerne under en fane i ruden Navigation. | Fane


Genvejstaster til fanen Indhold

Sådan vises fanen Indhold. | Alt+O
Sådan åbnes og lukkes en bog eller mappe. | Plus-tegn (+) og Minus-tegn (-) eller Venstre pil og Højre pil
Sådan vælges et emne. | Pil op og Pil ned
Sådan vises det valgte emne. | Enter


Genvejstaster til fanen Indeks

Sådan vises fanen Indeks. | Alt+D
Sådan indtastes et nøgleord til søgning. | Alt+K, og skriv derefter ordet
Sådan indtastes et nøgleord i listen. | Pil op og Pil ned
Sådan vises det tilsvarende emne. | Alt+S


Genvejstaster til fanen Søg

Sådan vises fanen Søg. | Alt+G
Sådan indtastes et nøgleord til søgning. | Alt+K, og skriv derefter ordet
Sådan startes en søgning. | Alt+L
Sådan vælges et emne i resultatlisten. | Alt+E, og derefter Pil op og Pil ned
Sådan vises det valgte emne. | Alt+S
De følgende indstillinger er kun tilgængelige, hvis fuldtekstsøgning er aktiveret.
Sådan søges efter et nøgleord i resultatlisten efter en tidligere søgning. | Alt+U
Sådan søges efter ord svarende til nøgleordet. F.eks. for at finde ord som "kørerende" og "kører" for nøgleordet "kør". | Alt+M
Sådan søges udelukkende i emnetitler. | Alt+R


Genvejstaster til fanen Foretrukne

Sådan vises fanen Foretrukne. | Alt+K
Sådan føjes det aktuelt viste emne til listen Foretrukne. | Alt+I
Sådan vælges et emne i listen Foretrukne. | Alt+P, og derefter Pil op og Pil ned
Sådan vises det valgte emne. | Alt+S
Sådan fjernes det valgte emne fra listen. | Alt+R


Få mere ud af Hjælp

Her er nogle tip om, hvordan du kan få flere oplysninger, når du bruger HTML Help Viewer:

  • Hvis du vil åbne et andet emne, en webside, en liste over andre emner eller et program, skal du klikke på de farvede, understregede ord.
  • Hvis du vil have vist emner, der indeholder relaterede oplysninger, skal du klikke på ordene "Relaterede emner", som kan vises i slutningen af et emne, og derefter klikke på titlen for det ønskede emne.
  • Hvis du vil se, om et ord eller en sætning, der findes i et emne, er i indekset, skal du markere ordet og derefter trykke på F1.
  • Hvis du får vist indhold fra internettet i en emnerude, kan du klikke på Stop eller Opdater på værktøjslinjen for at afbryde en indlæsning eller opdatere en webside.
  • Hvis du ofte bruger et bestemt hjælpemne, kan du føje det til listen over foretrukne.
  • Højreklik på fanen Indhold eller emneruden for at få vist kommandoer i genvejsmenuen


Sådan findes et hjælpemne

Klik på en af følgende faner i navigationsruden:

  • Hvis du vil gennemse en tabel over indhold, skal du klikke på fanen Indhold. Indholdsfortegnelsen er en liste over vigtige emner, og den kan udvides.
  • Hvis du vil have vist en liste over indeksposter, skal du klikke på fanen Indeks og derefter skrive et ord eller rulle gennem listen. Emner er ofte indekseret under mere end én post.
  • Hvis du vil finde alle forekomster af et ord eller en sætning, der kan være i en hjælpfil, skal du klikke på fanen Søg og derefter skrive ordet.
Bemærk! Klik på indholdsposten, indeksposten eller søgeresultatposten for at få vist det tilhørende emne.


Sådan oprettes en liste over foretrukne hjælpemner

  1. Find det hjælpemne, du vil gøre til et foretrukket emne.
  2. Klik på fanen Foretrukne, og klik derefter på Tilføj.
Bemærkninger
  • Hvis du vil vende tilbage til et foretrukket emne, skal du klikke på fanen Foretrukne, markere emnet og derefter klikke på Vis.
  • Hvis du vil omdøbe et emne, skal du markere emnet og derefter skrive et nyt navn i feltet Aktuelt emne.
  • Hvis du vil fjerne et foretrukket emne, skal du markere emnet og derefter klikke på Fjern.


Sådan kopieres et hjælpemne

  1. Højreklik på det emne i emneruden, du vil kopiere, og klik derefter på Marker alt.
  2. Højreklik igen, og klik derefter på Kopier. Derved kopieres emnet til udklipsholderen.
  3. Åbn det dokument, du vil kopiere emnet til.
  4. Anbring markøren der, hvor oplysningerne skal vises.
  5. Klik på Sæt ind i menuen Rediger.
Bemærk! Hvis du kun vil kopiere en del af et emne, skal du markere den tekst, du vil kopiere, højreklikke og derefter klikke på Kopier.


Sådan udskrives det aktuelle hjælpemne

Højreklik på et emne, og klik derefter på Udskriv.

Bemærk! Hvis du udskriver fra fanen Indhold (ved at højreklikke på en post og derefter klikke på Udskriv), kan du se indstillinger for kun at udskrive det aktuelle emne eller det aktuelle emne og alle underemner.


Sådan findes emner vha. knapper på værktøjslinjen

Der findes fem navigationsknapper, der kan findes på værktøjslinjen i Help Viewer. Du kan klikke på disse knapper for at finde hjælpemner:

  • Tilbage viser det sidste emne, du har fået vist.
  • Fremad viser det næste emne i en tidligere vist sekvens af emner.
  • Næste viser det næste emne, der findes i indholdsfortegnelsen.
  • Forrige viser det forrige emne, der findes i indholdsfortegnelsen.
  • Startside viser startsidens emne for den hjælpfil, du får vist.
  • Opdater opdaterer Webindhold, der i øjeblikket vises i emneruden.
  • Stop stopper indlæsningen af filoplysninger. Klik på denne knap, hvis du vil stoppe indlæsningen af en webside.
Bemærk! Værktøjslinjen i Help Viewer indeholder måske ikke alle disse navigationsknapper.


Brug af kommandoer i genvejsmenuen

Der findes flere kommandoer i genvejsmenuen, som du kan bruge til at få vist og tilpasse oplysninger.

Kommando
Beskrivelse
Højreklik i indholdsfortegnelsen, og klik derefter på Åbn alt.
Åbner alle bøger eller mapper i indholdsfortegnelsen. Denne kommando fungerer kun, hvis fanen Indhold er vist.
Højreklik i indholdsfortegnelsen, og klik derefter på Luk alt.
Lukker alle bøger eller mapper. Denne kommando fungerer kun, hvis fanen Indhold er vist.
Højreklik igen, og klik derefter på Udskriv.
Udskriver emnet.

Bemærk! Disse kommandoer kan åbnes via tastaturet. Du kan klikke på SKIFT+F10 for at få vist genvejsmenuen og derefter klikke på de relevante genvejstaster. Eller du kan aktivere musetaster. Brug en musetastkombination til at få vist genvejsmenuen, og klik derefter på de relevante genvejstaster.